-- Quran Translation
-- Name: Аль-Мунтахаб
-- Translator: Ministry of Awqaf, Egypt
-- Language: Russian
-- ID: ru.muntahab
-- Last Update: May 29, 2011
-- Source: Tanzil.net


DROP TABLE IF EXISTS `ru_muntahab`;
CREATE TABLE `ru_muntahab` (
  `index` integer,
  `sura` integer,
  `aya` integer,
  `text` text,
  PRIMARY KEY  (`index`)
);
create index ru_muntahab_sura_index on ru_muntahab (sura asc);



--
-- Dumping data for table `ru_muntahab`
--

-- Sura 1 (الفاتحة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1, 1, 1, 'Сура начинается именем Аллаха Единого, Совершенного, Всемогущего, Безупречного. Он - Милостивый, Податель Блага (великого и малого, общего и частного) и вечно Милосердный. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения. Она была ниспослана пророку Мухаммаду - да благословит его Аллах и приветствует! - до хиджры. Сура состоит из 7 айатов. Она называется "Открывающая Книгу" (аль-Фатиха), потому что это первая сура по порядку расположения в Благородном Коране и первая сура, ниспосланная полностью. В этой суре говорится о совокупности идей и общем значении Корана, который подтверждает единобожие, является благой вестью для верующих, предупреждает о наказании неверующих и грешников, указывает на необходимость поклонения Господу, на путь к счастью в настоящей и будущей жизни и рассказывает о тех, которые повиновались Аллаху и обрели блаженство, и о тех, которые не повиновались Ему и оказались в убытке, и поэтому эта сура называется "Мать Книги".]]' 
union select 2, 1, 2, 'Все виды прекраснейшей хвалы Аллаху Единому за всё, что Он предопределил для Своих рабов! Вся слава Аллаху - Творцу и Господу обитателей миров!' 
union select 3, 1, 3, 'Аллах - Всемилостив. Он один - Источник Милосердия и Податель всякого Блага (великого и малого).' 
union select 4, 1, 4, 'Аллах один - Властелин Судного дня - Дня расчёта и воздаяния. И никто, кроме Него, не властен ни над чем в этот День.' 
union select 5, 1, 5, 'Тебе одному мы поклоняемся и лишь к Тебе о помощи взываем:' 
union select 6, 1, 6, '"Веди нас прямым путём истины, блага и счастья,' 
union select 7, 1, 7, 'путём Твоих рабов, которых Ты наставил на веру в Тебя и которым Ты оказал Свою милость, направив их на прямой путь и оказав им Своё благоволение, но не тех, которые вызвали Твой гнев и сбились с пути истины и блага, отклонясь от веры в Тебя и не повинуясь Тебе".';

-- Sura 2 (البقرة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 8, 2, 1, 'А (Алиф) - Л (Лям) - М(Мим). Сура "аль-Бакара" открывается этими буквами арабского алфавита, чтобы обратить внимание на чудо и неподражаемость Корана, который, хотя и ниспослан на арабском языке, но неповторим. Кроме того, эти буквы привлекают внимание слушателя к благозвучности Корана. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мединского происхождения и состоит из 286 айатов. Она была ниспослана Мухаммаду - да благословит его Аллах и приветствует! - после хиджры в Медину. Сура "аль - Бакара" - самая длинная сура Корана по порядку расположения сур в нём. Эта сура начинается с подробного разъяснения мыслей, содержащихся в конце суры "аль-Фатиха". Она подчёркивает, что Коран является руководством, посланным Аллахом для богобоязненных. В ней рассказывается о верующих, которым Аллах даровал Своё благоволение, и о неверных и лицемерах, вызвавших на себя гнев Аллаха. В данной суре указывается на истину Корана, на его истинный призыв к благочестию и на то, что люди делятся на три категории: на тех, которые истинно верят в Аллаха, на тех, которые не признают Аллаха, и лицемеров. Сура призывает людей поклоняться только Аллаху одному, содержит предупреждение неверующим и благую весть для верующих. В суре "аль - Бакара" рассказывается о сынах Исраила (Израиля), напоминает им о днях милости Аллаха к ним, о временах Мусы (Моисея) - мир ему! - и о наполненной удивительными событиями истории сынов Исраила с ним. Почти половина суры посвящена напоминанию сынам Исраила об усилиях Ибрахима (Авраама) и Исмаила построить Каабу. Такого типа рассказы используются в качестве назидания и совета верующим, чтобы они думали перед тем, как действовать, принимая как поучительный урок то, что случилось с иудеями и христианами. В суре содержится обращение к людям Корана, указывается на общее между народом Мусы и народом Мухаммада благодаря Ибрахиму (его руководству и потомству) и рассказывается о Кибле. В этой суре говорится о единобожии и о знамениях Аллаха, подтверждающих это, о многобожии, о запрещённой пище и о том, что запрещать и разрешать может только Аллах. В ней разъясняется что такое благочестие, а также содержатся наставления Аллаха относительно поста, завещания, приобретения имущества людей обманным путём, возмездия, сражения на пути Аллаха, паломничества (хаджжа), малого паломничества (умры), вина, майсира (азартных игр), брака и развода, установления жёнам срока после развода, в течение которого они не могут выйти замуж за другого человека, кормления ребёнка матерью, расхода денег, торговли, долговых расписок, ростовщичества, долгов и т.п. В суре говорится также о вероучении, единобожии и воскресении - всё это ясно изложено в суре, чтобы направить человека на истинный путь и научить правильно вести свои дела. Сура заканчивается мольбой верующих, обращённой к Аллаху, поддержать их и помочь им против народа неверного. Сура содержит ряд назиданий: следование прямым путём Аллаха и его религии ведёт к счастью в настоящей и в будущей жизни; не следует разумному человеку, призывая других к благочестию и благодеянию, самому уклоняться от этого; добро предпочтительно, а зло недопустимо. Сура "аль- Бакара" ясно указывает на то, что религия основана на трёх постулатах: безусловное признание Аллаха, истинная вера в День воскресения и Суд и благодеяния. Воздаяние даётся за веру и деяния. Условие истинной веры - полное и смиренное повиновение души и сердца всему, что ниспослано пророку. В суре говорится о том, что немусульмане до тех пор будут недовольны мусульманами, пока мусульмане не последуют за их религией. Опекунство по шариату должно принадлежать только верующим в Аллаха и людям справедливости, а не неверующим, нечестивым, несправедливым. Вера в религию Аллаха в том виде, как она была ниспослана, требует единства и согласия между людьми, и нарушение этого условия ведёт к разногласию и расколу. Терпение и молитва помогают человеку совершать великие деяния. Аллах разрешил Своим рабам хорошую пищу и запретил вредную для человека пищу. И только Аллаху принадлежит право разрешать и запрещать. Если же человек в силу обстоятельств вынужден есть запрещённую пищу, чтобы спасти свою жизнь, это не будет грехом. Ведь Аллах не возлагает на человека ничего невозможного для него. Здесь также указывается на то, что никто не понесёт наказания за злодеяния, совершённые другими; указано на такое качество, как добродетель, и на то, что человек не должен подвергать себя ненужной опасности для достижения своих целей, которых он может достичь общепринятыми действиями; на долг мусульманина по отношению к себе и другим и на его обязанности перед Творцом. Религия запрещает насилие. Ислам разрешает вести сражение только для того, чтобы защищаться и обеспечить свободу и суверенитет ислама в своём обществе. Каждый человек должен стараться жить по законам Аллаха в настоящей жизни, готовя себя к будущей жизни. Вера и терпение ведут к победе справедливого верующего меньшинства над несправедливым неверующим большинством. Запрещается несправедливо брать себе имущество других. Человеку воздаётся только за его деяния, а не за деяния других людей. Разумный человек понимает мудрую суть шариата, содержащего истину, справедливость и защищающего интересы людей.]]' 
union select 9, 2, 2, 'Данная совершенная Книга - Коран, который является Нашим руководством, не допускает никакого сомнения в том, что он ниспослан Аллахом и пронизан духом правды, ведущей к истине; Коран - руководство для богобоязненных и благочестивых.' 
union select 10, 2, 3, 'Это - те, которые сильно верят в тайное и в то, что не может быть постижимым или понятым зрением, как ангелы или Последний день, - ведь основа искренней веры и религии - вера в сокровенное; те, которые превозносят Аллаха и смиренно выстаивают молитву; те, которые из того, чем наделил их Господь, расходуют на благие дела.' 
union select 11, 2, 4, 'Это - те, которые искренне верят в то, что ниспослано тебе (о Мухаммад!) - Коран, - и во всё, что содержится в нём, и соблюдают его заветы и установления, верят во всё, что предписано Аллахом, и в Книги, что были ниспосланы до тебя (о Мухаммад!) другим пророкам, - Тору и Евангелие, поскольку у всех Посланий Аллаха одна основа, и твердо убеждены в наступлении Судного дня, в награде и наказании в этот День.' 
union select 12, 2, 5, 'Эти люди находятся на прямом пути, и от Аллаха руководство для них, и они достигнут успеха и будут счастливы наградой от Аллаха за их повиновение Аллаху и отстранение от запрещённого.' 
union select 13, 2, 6, 'А те, невежественные, которые не уверовали и упрямо не обращают свои сердца в сторону Аллаха, - всё равно им, увещевал ты их (о Мухаммад!) или не увещевал - они не веруют.' 
union select 14, 2, 7, 'Аллах наложил печать на их сердца и слух, и на их взорах - завеса, у них тёмный ум , и они не слышат Его истинного обещания и не понимают знамений Аллаха. Для них будет великое наказание.' 
union select 15, 2, 8, 'Среди людей есть такие, у которых на языке то, чего нет в их сердцах. Они говорят, что уверовали в Аллаха и в Судный день. Но на самом деле они не веруют и не входят в число верующих.' 
union select 16, 2, 9, 'Они пытаются обмануть Аллаха Всеведущего, который знает всё, что они тайно скрывают в своих сердцах и умах, а также тех, которые уверовали. На самом деле они обманывают только себя и вредят только себе.' 
union select 17, 2, 10, 'В их сердцах болезненная зависть и ненависть к верующим, а также испорченная вера. Аллах же увеличил их заблуждение и зависть победой истины. Их ждёт в земном мире и в будущей жизни мучительное наказание за то, что они лгут и отрицают истину.' 
union select 18, 2, 11, 'А когда верующие говорят этим лицемерам, чтобы они не сеяли нечестие на земле, не вносили раскол и не разжигали войны, они, отвергая от себя всё это, отвечают им, что творят благое и стараются, чтобы люди отказались от неправильного образа жизни и встали на прямой путь. Это - ложные речи каждого хитрого распутника.' 
union select 19, 2, 12, 'О верующие! Обратите внимание на то, что на самом деле благое, о котором они говорят, это нечестивость и гибель, но они из-за высокомерия этого не понимают и не знают дурных последствий этого лицемерия.' 
union select 20, 2, 13, 'А когда им говорят, советуя и наставляя: "Уверуйте, как уверовали лучшие люди, и поверите во Всемогущество и силу Аллаха!" - они отвечают: "Разве мы будем верить, как уверовали невежественные глупцы?" Поистине, они - сами глупцы, потому что говорят в глубине души, что нет Аллаха, но они так невежественны, что не знают истины!' 
union select 21, 2, 14, 'И когда эти лицемеры встречают тех, которые истинно уверовали, они говорят: "Мы тоже уверовали и верим в Аллаха и в посланника". Когда же они остаются со своими нечестивыми сообщниками, похожими на шайтанов, они утверждают, что они их соучастники и что они только издеваются над верующими и презирают то, что верующие считают священным.' 
union select 22, 2, 15, 'Аллах - хвала Ему Всевышнему! - накажет их за издевательство над верующими и поиздевается над ними, ещё более усилив заблуждение, в котором они пребывают. И им будет великое наказание!' 
union select 23, 2, 16, 'Это - те, которые выбрали путь заблуждения вместо руководства Аллаха к правильному пути. Они похожи на купца, который выбрал неприбыльную торговлю и потерял свой капитал. Они не были на верном пути.' 
union select 24, 2, 17, 'Они подобны тому, кто зажёг огонь для себя и своих людей. А когда огонь осветил всё вокруг, Аллах унёс свет и оставил их во мраке, так что они ничего не видят и нуждаются в физическом, духовном и умственном прозрении. Аллах указал им правильный путь, но они не приняли его, их сердца были запечатаны, и они не видели истины и остались в растерянности и заблуждении. Так им и следует!' 
union select 25, 2, 18, 'Глухие, немые и слепые по отношению к Свету Аллаха и Его Истине, они не могут возвратиться с пути греха на прямой путь, указанный Аллахом.' 
union select 26, 2, 19, 'Они в своём заблуждении, как люди, окружённые дождевой тучей с неба, мраком, громом и молнией. Они затыкают пальцами уши, опасаясь смерти от ударов молний и думая, что таким образом они смогут предотвратить смерть. Когда им ниспосылается Коран, предупреждающий о наказании неверующих и объясняющий ясный Свет веры, они отклоняются от него и думают, что их отстранение спасёт их от наказания Аллаха, а Аллах объемлет неверующих!' 
union select 27, 2, 20, 'Сильная молния почти слепит их; как только она осветит им путь, они идут при ней, а когда мрак окружает их, они неподвижно замирают, не зная, куда идти. Эти лицемеры, видя знамения Аллаха на земле и на небесах, которые удивляют и поражают их, готовы следовать по прямому пути Аллаха, но, спустя некоторое время, они возвращаются к неверию. Если бы Аллах пожелал, то отнял бы у них слух и зрение. Ведь Аллах - Всемогущий и над всякой вещью мощен!' 
union select 28, 2, 21, 'О люди! Поклоняйтесь вашему Господу, который сотворил вас и тех, кто был до вас. Он - ваш Творец и Творец всего сущего, поклоняйтесь Ему определёнными действиями и обрядами. И у вас будут чистые сердца, полные благоговения. Может быть, вы будете богобоязненны!' 
union select 29, 2, 22, 'Это - Аллах, который Своей мощью расстелил землю для вас, чтобы вы могли жить на ней и пользоваться ею; сотворил небо, заполнив его небесными светилами; низвёл воду с небесного свода, благодаря которой цветут разные растения и деревья, и вывел ею плоды, служащие пропитанием для вас. А потому, не допускайте каких-либо божеств, равных Аллаху, в то время как вы знаете, что нет у Него сотоварищей. Не искажайте правды!' 
union select 30, 2, 23, 'Если вы сомневаетесь относительно правды и подлинности Корана, который Мы ниспослали Нашему рабу, пророку Мухаммаду, то принесите хоть одну суру, подобную любой суре Корана по красноречию, назиданиям, науке и руководству, и призовите ваших свидетелей, помимо Аллаха, которые могли бы свидетельствовать, если вы правдивы. Но вы их не найдёте. А Аллах не будет вашим свидетелем, ибо Он поддерживает Своего раба ниспосланным Писанием.' 
union select 31, 2, 24, 'Если же вы не сможете принести суры, подобной суре, ниспосланной Аллахом, - а вы никогда не сможете этого сделать, потому что это не в силах человека, так как Коран - это слова Творца, то побойтесь огня, топливом для которого будут неверующие и камни статуй идолов. Этот огонь уготован неверным, которые не признают Аллаха.' 
union select 32, 2, 25, 'И обрадуй (о Мухаммад!) тех, которые уверовали в Аллаха, Его пророка и Его Книгу без всякого сомнения и творили добро. Для них будут прекрасные сады блаженства, по которым текут реки. Всякий раз, как они вкусят от плодов, они будут говорить: "Это похоже на то, что было даровано нам раньше". Но эти плоды схожи только по форме. На самом же деле райские плоды отличаются своим приятным вкусом, дающим неслыханное наслаждение. Для них в раю - чистые, благочестивые супруги, там они пребудут вечно.' 
union select 33, 2, 26, 'Поистине, Аллах приводит людям притчи, чтобы учить их правильному поведению, представляя маленьких и больших в Своих притчах. Аллах не смущается приводить притчу про какого- нибудь комара или про что-либо более ничтожное, прибегая к аллегории, чтобы учить людей правильным моральным и духовным отношениям. Те, которые не уверовали, критикуют такие примеры о маленьких существах и всё больше углубляются в заблуждение. А те, которые уверовали, знают, что притча, приведённая Аллахом- Творцом, - истина.' 
union select 34, 2, 27, 'Те, которые нарушают договор с Аллахом после его закрепления разумом и Божественным Посланием и разделяют то, что Аллах повелел соединить: отношения с родными, гуманность и милость, творят непотребства на земле, плохими отношениями разжигают вражду, разногласия и войны, окажутся в убытке. Они познают стыд в настоящей жизни, и их ждёт наказание в жизни будущей.' 
union select 35, 2, 28, 'Как вы можете не веровать в Аллаха, если нет никакого повода для вашего сомнения, на который можно было бы опереться в вашем неверии? Он оживил вас, дал вам жизнь, и Он умертвит вас, когда наступит определённый час для вашей смерти. Потом, в предопределённый срок, оживит вас, и к Нему только вы будете возвращены на Суд и наказание.' 
union select 36, 2, 29, 'Он - Тот, который сотворил вам всё благое на земле, потом обратился к небу и устроил его из семи небесных сводов. Он о всякой вещи знающий! Поистине, только Аллаху нужно поклоняться и повиноваться!' 
union select 37, 2, 30, 'Аллах - хвала Ему Всевышнему! - разъяснил, как Он сотворил человека, поставил его наместником на земле и одарил его знаниями о вещах. Вспомни (о Мухаммад!) ещё другую милость Аллаха, оказанную человеку, когда Господь объявил ангелам о Своём решении поставить на земле наместника - Адама и его потомство - и даровать им знания. Ангелы спросили: "Разве Ты поставишь на ней того, кто будет творить там непотребства, проливать кровь, сеять вражду из- за своих нечистых страстей? А мы возносим Тебе хвалу, славим Тебя, отвергаем от Тебя всё, что не подобает Тебе, и превозносим Твои благодеяния". Он сказал: "Поистине, Я - Всеведущий и знаю то, чего вы не знаете!"' 
union select 38, 2, 31, 'Аллах сотворил Адама и научил его именам и названиям предметов, которые будут употребляться в жизни. Затем Он предложил ангелам предметы, связанные с человеческой мыслью и образом жизни, и сказал: "Сообщите Мне имена этих, если вы правдивы в том, что имеете больше прав быть наместниками на земле благодаря вашему поклонению и повиновению Мне и что нет лучше вас".' 
union select 39, 2, 32, '"Хвала Тебе! Мы отвергаем от Тебя всё, что не подобает Тебе! - сказали ангелы. - Мы признаём свою неспособность и не возражаем. Мы знаем только то, чему Ты нас научил. Поистине, Ты - Всезнающий, мудрый во всех делах!"' 
union select 40, 2, 33, 'Аллах сказал Адаму: " О Адам, сообщи ты им названия этих предметов и их предназначение, которым ты научился!" А когда он сообщил им их названия, то Аллах сказал: "Разве Я вам не говорил, что знаю всё сокровенное на небесах и на земле и то, что вы обнаруживаете, и то, что скрываете в душах?"' 
union select 41, 2, 34, 'И вот Мы сказали ангелам: "Поклонитесь Адаму!" И поклонились они ему, кроме Иблиса. Он превознёсся и отказался поклониться, и оказался в числе неверующих.' 
union select 42, 2, 35, 'Потом Аллах сотворил жену Адаму и сказал: "О Адам, поселитесь с супругою своею в раю и питайтесь, как хотите и где пожелаете, в своё удовольствие, но не приближайтесь к этому дереву, не вкушайте от его плодов, чтобы не оказаться из неправедных, не повинующихся Аллаху".' 
union select 43, 2, 36, 'Но из-за зависти и ненависти Иблис обманул их и соблазнил отведать плодов от запретного дерева, и они совершили грех, поддавшись этому соблазну. Таким образом, шайтан привёл их к утрате блаженства, дарованного им Богом. И Аллах сказал им: "Низвергнитесь! Вы будете жить на земле вместе со своим потомством, будучи врагами друг другу! И будут одни из вас враждовать против других из-за козней и подстрекательства шайтана. Отныне на земле для вас место пребывания и использование её для проживания до времени, назначенного Мной".' 
union select 44, 2, 37, 'Адам и его жена глубоко почувствовали свою вину и зло, которое они причинили себе, и Аллах внушил Адаму слова, которые помогли ему просить прощения у Господа. Адам стал каяться, и Бог простил его. Аллах всегда принимает искреннее раскаяние. Он милосерден к Своим рабам.' 
union select 45, 2, 38, 'Мы сказали Адаму, его жене и Иблису: "Низвергнитесь отсюда вместе! А если придёт к вам от Меня руководство, то над теми, кто последует за Моим руководством, не будет страха, и не будут они печальны ".' 
union select 46, 2, 39, 'А те, которые не веровали и считали ложью Наши знамения, пророков и Писания, будут обитателями огня. Они в нём вечно пребудут.' 
union select 47, 2, 40, 'О сыны Исраила! Вспомните милость Мою, которую Я оказал вам и вашим отцам. Думайте об этом и будьте Мне благодарны и признательны. Верно соблюдайте обет, который Я взял с вас, - веру в Аллаха и добродеяния и веру в пророков, которые будут посланы после Мусы. Тогда и Я буду соблюдать Мой завет с вами - дам вам добрую награду и вечный рай. Только Меня искренне почитайте и избегайте Моего гнева!' 
union select 48, 2, 41, 'И веруйте в Коран, который Я ниспослал в подтверждение истинности Писаний, находящихся у вас, в единобожие и в поклонение Аллаху, и в справедливость в отношениях между людьми. Не торопитесь отнестись к нему с недоверием и не будьте среди людей первыми, которые отвергают его, вместо того, чтобы быть первыми из уверовавших в него. Вы не принимаете за истину Мои пророчества, знамения и Моего пророка, отказавшись от истинной цены в угоду суете быстротечного и быстроисчезающего мира. Будьте осторожными, не вызывайте Мой гнев, идите по Моему пути и отвернитесь от заблуждения, Меня бойтесь!' 
union select 49, 2, 42, 'И не облекайте ниспосланную Мною Истину для руководства в выдуманную вами ложь. И не скрывайте истину, в том числе и истину Мухаммада, в то время как вы знаете, что она отражает действительность!' 
union select 50, 2, 43, 'Веруйте в Меня, выстаивайте молитву как положено, давайте закят (очистительную милостыню) тому, кто его заслуживает, и кланяйтесь вместе с совершающими коленопреклонения в совместной молитве передо Мной, чтобы получить воздаяние за молитвы. Для этого требуется, чтобы вы были мусульманами.' 
union select 51, 2, 44, 'Неужели вы повелеваете оказывать милость и творить добро в то время, как сами не делаете того, к чему призываете, и не следуете по пути мудрости и благочестия? А ведь вы читаете Писание - Тору - и знаете её текст, в котором есть предостережение тем, у которых слово расходится с делом. Неужели вы не образумитесь, чтобы изменить такое безрассудное поведение?' 
union select 52, 2, 45, 'Призовите на помощь терпение, исполняя предписанные религиозные обязанности, чтобы предостеречь себя от неправильных поступков, и запаситесь чудесной молитвой, которая очищает сердце и удерживает от мерзости и гнусности. Молитва Аллаху кажется людям великой тяготой, но только не для смиренных, сердца которых наполнены религиозными и духовными добродетелями, -' 
union select 53, 2, 46, 'для тех, у которых сердца спокойны, которые твёрдо верят в Последний день и в то, что они встретят своего Господа, что они к Нему одному возвратятся, и Он воздаст им за их деяния.' 
union select 54, 2, 47, 'О сыны Исраила! Вспомните с благодарностью и признательностью милость Мою, которую Я оказал вам, спасши вас от гнёта Фараона и направив вас (на истинный путь), сделав вас сильными на земле, после того как вы были униженными. Благодарите же Меня и подчиняйтесь Мне, вспоминая, что Я даровал вашим предкам то, что не давал никому из ваших современников. Обращение здесь направлено к сынам Исраила в лице иудеев - современников посланника Мухаммада - да благословит его Аллах и приветствует!' 
union select 55, 2, 48, 'И бойтесь дня Страшного Суда, Дня воскресения, когда ни одна душа не возместит за другую душу, и не будет принято от неё заступничество за другую душу, и не будет принят выкуп в оплату за грехи. Никто не сможет защитить другого от наказания за его грехи.' 
union select 56, 2, 49, 'Вспомните, что Мы спасли вас от тирании и гнёта Фараона и его помощников, которые подвергали вас жестокому наказанию. Они убивали ваших сынов, опасаясь, что один из них может положить конец власти Фараона. Они оставляли в живых ваших женщин, чтобы пользоваться ими. В этом для вас великое испытание от Господа вашего и проверка ваших действий и поступков, которые будут отражать вашу настоящую веру.' 
union select 57, 2, 50, 'Вспомните великое событие, когда Мы разделили для вас море, чтобы дать вам проход, и спасли вас от мстительных людей Фараона, которые преследовали вас. И Мы потопили людей Фараона, а вы смотрели.' 
union select 58, 2, 51, 'И вот Мы даровали Мусе благословенную встречу и организовали место и время, где и когда Мы покажемся перед его мысленным взором, и он будет слушать Нас в течение сорока дней и ночей. Вернувшись, Муса нашёл, что вы в его отсутствие взяли себе для почитания тельца, которого сделал некий самаритянин, и вы были нечестивы, приписав соучастника Аллаху, вашему Творцу и Спасителю.' 
union select 59, 2, 52, 'Потом, когда вы раскаялись в своём грехе и попросили у Аллаха прощения за него, Мы пощадили и простили вас. После этого, может быть, вы будете благодарны вашему Господу за эту милость!' 
union select 60, 2, 53, 'Вспомните, когда Мы ниспослали Мусе Книгу - Тору, - которая различает истину и ложь и то, что дозволено и что запрещено. Это - руководство, может быть, вы пойдёте прямым путём!' 
union select 61, 2, 54, 'Вспомните, что сказал вам Муса, когда вы поклонились тельцу: "О народ мой! Вы сами себе причинили зло, взяв себе богом тельца. Обратитесь к вашему Творцу с глубоким раскаянием и осудите свои злые безрассудные души, и унизьте их, чтобы они возродились и превратились в чистые души". И Аллах помог вам в этом, и это было лучше для вас перед вашим Творцом. Аллах принял ваше раскаяние и простил вас: Он милосерден к обращающимся к Нему с раскаянием!"' 
union select 62, 2, 55, 'И вот вы опять сказали Мусе: "Мы не поверим тебе, пока не увидим лик Господень ясно своими глазами". И вас поразила страшная молния и огонь с неба за вашу настойчивость, несправедливость, неверие и требование невозможного. И вы погибли, пока смотрели на это бедствие.' 
union select 63, 2, 56, 'Потом Мы вернули вас к жизни, - может быть, вы будете признательны и благодарны Нам за Нашу милость!' 
union select 64, 2, 57, 'И Мы закрыли вас облаком от сильной жары солнца и низвели вам манну и перепелов - блаженную пищу и сказали: "Питайтесь благами, которыми Мы вас наделили!" Но эти люди оказались неверными, они не признавали блага Аллаха и не подчинились Его власти. Не Нам они причинили несправедливость, а самих себя обидели, потому что это они будут переживать тяжкие последствия неповиновения Аллаху!' 
union select 65, 2, 58, 'Вспомните, о сыны Исраила, когда Мы сказали вам: "Войдите в этот большой город - Иерусалим - и питайтесь там, где и как пожелаете, в своё удовольствие. И входите в назначенные вашим пророком ворота, смиренно поклоняясь и прося прощения за свои грехи. Мы простим ваши прегрешения и возвеличим делающих добро".' 
union select 66, 2, 59, 'Но те, которые были несправедливы, ослушались повеления Аллаха и, издеваясь, заменили то правдивое, что им было сказано, другим, ложным словом, которое они сами сочинили. Аллах низвёл на тех, которые были несправедливы, мучительное наказание за то, что они были нечестивы и не повиновались предписанию Аллаха.' 
union select 67, 2, 60, 'Вспомните, о сыны Исраила, когда ваш пророк Муса попросил у Нас питья для своего народа, страдавшего от жажды в пустыне, и Мы сказали: "Ударь своей палкой о скалу!" И забили из-под неё двенадцать источников, так что каждое племя знало место, где им пить. "Ешьте и пейте из даров Господних! И не творите зла на земле, распространяя нечестие и грехи".' 
union select 68, 2, 61, 'Вспомните, о иудеи, также тот день, когда ваши предки проявили недовольство и не выразили благодарности Аллаху за Его блага, и сказали Мусе: "О Муса! Мы не можем выносить одну и ту же пищу - манну и перепелов. Воззови ради нас к твоему Господу, пусть Он низведёт нам то, что произрастает на земле из овощей: огурцы, чеснок, чечевицу, лук". И сказал Муса, удивляясь: "Неужели вы просите заменить то, что лучше, тем, что хуже и ниже? Если это ваше желание, тогда спуститесь в один из городов и там вы найдёте, что хотите и просите". Из-за их упрямства и неблагодарности Аллаху были ниспосланы им унижение и бедность. И навлекли они на себя гнев Аллаха. Это - за то, что они не уверовали в знамения Аллаха и несправедливо убивали пророков из своего народа. Это - за то, что они из-за упорства и бунтарства, ослушались Аллаха и были грешными преступниками.' 
union select 69, 2, 62, 'Те из последователей пророков, которые уверовали ранее, и иудеи, и христиане, и те, кто поклонялся планетам и ангелам (сабеи), и те, кто уверовал в миссию Мухаммада, придерживался единобожия, веруя в Аллаха Всевышнего, Единого и в Последний день - День Суда - и в воздаяние, и творили благо - им награда от Господа за почтение. Нет над ними страха, и не будут они печальны! Ведь награда за добрые деяния не пропадёт у Аллаха!' 
union select 70, 2, 63, 'Вспомните, что однажды, когда вы стояли у подножия горы, Мы скрепили договор с вами и подняли над вами гору, и вас охватил благоговейный страх, и вы были покорны Богу. Мы сказали вам, чтобы вы твёрдо следовали тому, что Мы даровали вам - руководству, - и соблюдали его законы и правила, и следовали Нашим заповедям (может быть, вы будете богобоязненны!), и относились с глубоким покорным почтением к Аллаху, и берегли себя от наказания.' 
union select 71, 2, 64, 'Но после всего этого вы были непокорными и, если бы не благосклонность Аллаха к вам и Его милость , то вы были бы среди заблудших, обречённых на гибель.' 
union select 72, 2, 65, 'Вы знаете, без сомнения, тех, которые нарушили субботу, - день, назначенный Нами для отдыха и богослужения. Они же осквернили себя грехом, производя в этот день лов рыбы. Мы лишили их милосердия Аллаха, изменили их сердца так, что они стали как презренные обезьяны по характеру, поведению и страстям, от которых люди отворачиваются и которых они отвергают.' 
union select 73, 2, 66, 'То, что постигло их по воле Аллаха, служит назиданием и предостережением для их современников и для тех, которые будут после них, и наставлением для богобоязненных. Ведь богобоязненные извлекают уроки из притчей и назиданий.' 
union select 74, 2, 67, 'И когда был убит человек в народе Мусы, и они не знали, кто его убил, Муса сказал своему народу: "Аллах приказывает вам принести корову в жертву". Они, удивляясь, сказали Мусе: " Не насмешку ли какую над нами хочешь сделать?" Муса сказал: "К Аллаху я прибегаю, чтобы не оказаться глупцом, издевающимся над Его рабами!"' 
union select 75, 2, 68, 'Тогда они сказали Мусе, колеблясь относительно коровы: "Призови для нас твоего Господа, чтобы Он разъяснил нам, какова она". Муса сказал: "Вот, Он говорит, что она - корова, не старая и не тёлка, средняя по возрасту между этим. Бог повелел, и вы делайте то, что вам приказано!"' 
union select 76, 2, 69, 'Но опять они сказали: "Призови для нас твоего Господа, чтобы Он разъяснил нам, каков её цвет." Муса сказал: "Бог говорит, что она - корова жёлтая, светел цвет её, радует она смотрящих".' 
union select 77, 2, 70, 'Опять они сказали Мусе: "Призови для нас твоего Господа, чтобы Он разъяснил нам, какова она: ведь коровы похожи одна на другую, и мы будем, если пожелает Аллах, на верном пути".' 
union select 78, 2, 71, 'Муса сказал: "Бог говорит, что она - корова, не изнурённая ни пахотой земли, ни орошением нивы, сохранившаяся в невредимости, нет отметины на ней. Тогда они сказали Мусе: "Теперь ты доставил верные признаки." И они нашли эту корову и закололи её, хотя чуть не отказались сделать это из-за множества вопросов и упрямства.' 
union select 79, 2, 72, 'Тогда Аллах сказал им: "Вы убили душу, и преступление было покрыто тайной, и вы, споря между собой, обвиняли в том одни других, отрицая преступление, но Аллах знает истину, и Он раскрыл то, что вы старались скрыть".' 
union select 80, 2, 73, 'Мы приказали Мусе сказать вам: "Ударьте убитого чем-нибудь от этой коровы". Вы так сделали, и мёртвый ожил на некоторое время, за которое он назвал имя убийцы. Это знамение послано Аллахом Мусе. Может быть, вы уразумеете и обратитесь своими сердцами к Нему, потому что Аллах Всемогущ и над всякой вещью мощен. И Своей мощью Он оживит мёртвых в День воскресения.' 
union select 81, 2, 74, 'После всех этих знамений Аллаха и Его милосердия, которые могут проникнуть и в каменное сердце, ваши сердца не стали богобоязненными, а затвердели, как камень, или стали ещё более жестоки. Ведь и среди камней есть такие, откуда выбиваются источники и реки, и среди них есть те, что низвергаются смиренно от страха перед Аллахом Всевышним с глубоким покорством. Ведь Аллах сведущ во всём, что вы делаете, и не остаётся в небрежении к вашим деяниям, и накажет вас за них, если не будете благодарны за Его блага.' 
union select 82, 2, 75, 'Неужели вы, о верующие, так желаете, чтобы эти люди - иудеи - приняли вашу религию, встали на вашу прямую дорогу, в то время, когда среди них распространялись разные мерзости, отклоняющие их от веры в истину, и некоторые из них - раввины - слушали Слово Аллаха и Его заповеди, которые были написаны в Торе, но искажали истину и намеренно утверждали неправдивое слово, хотя знали, что нельзя искажать Слово Аллаха?' 
union select 83, 2, 76, 'И когда лицемеры из них встречали тех, которые уверовали, они, обманывая их, объявляли, что и они уверовали и что Мухаммад тот пророк, который описывается в Торе. Но когда они находятся со своими соучастниками наедине, те порицают их за то, что они обсуждают с мусульманами посланничество Мухаммада, так как во время обсуждения этого вопроса нечаянно могли бы сказать то, что могло пойти на пользу противникам, например, подтверждение в Торе атрибутов пророка Мухаммада. Таким образом, они сами дают против себя доводы для обвинения в Судный день.' 
union select 84, 2, 77, 'Разве они не ведают, что Аллах знает то, что они скрывают, говорят шёпотом или тайно думают, и все мысли и чувства в их сердцах, и то, что они обнаруживают, и всё сказанное ими?' 
union select 85, 2, 78, 'Среди иудеев есть неграмотные невежды, которые не знают текста Торы. Они знают только то, что раввины ставили целью донести до них. И те знания, которые раввины им открыли, были ложными, но соответствовали их надеждам и предположениям. Раввины же уверенно внушали им, что это истины из Писания.' 
union select 86, 2, 79, 'Горе тем раввинам, которые пишут Книги Аллаха по- иному своими скверными руками, используя такие предложения и обороты, после введения которых текст приобретает иное значение и который они ложно приписывают Аллаху, чтобы изменить истину, ради быстротечной жизни и получения ничтожных мирских благ, что приводит к потере истины. Горе же им за то, что они измышляли на Аллаха и что написали их презренные и грязные руки, горе им за то, что они неправедно и грешно приобретают!' 
union select 87, 2, 80, 'Неправильно думая, они говорят:" Нас не коснётся огонь, разве только на несколько дней". Скажи им (о Мухаммад!): "Разве вы взяли с Аллаха обещание, обеспечивающее в будущем спасение от наказания, и вы уже спокойны, зная, что Аллах никогда не нарушает Своего обещания? Или вы возводите на Аллаха то, чего вы не знаете?"' 
union select 88, 2, 81, 'В самом деле, вы, люди, возводите клевету и ложь на Аллаха. Предписания Аллаха распространяются на всех - иудеев и неиудеев. Тот, кто совершил зло, и грех окружил его, будет наказан в соответствии со своими грехами. Такие люди - обитатели огня. И в нём останутся навечно.' 
union select 89, 2, 82, 'А те, которые уверовали, творили благое и были благочестивы, будут радоваться и будут обитателями рая. Они в нём останутся навечно, потому что уверовали и делали то, что предписано им Аллахом.' 
union select 90, 2, 83, 'Кроме того, вы, иудеи, имеете грешное прошлое, в котором вы не выполняли свои договоры. И ещё раз Мы взяли в Торе обет с вас: "Вы не будете поклоняться никому, кроме Аллаха; к родителям - благодеяние, как и к родичам, сиротам и беднякам. Говорите людям хорошее, выстаивайте молитву, давайте очистительную милостыню (закят)". Вспомните, как вы отнеслись к этому обету. Вы его не выполняли и отвернулись, кроме немногих из вас, которые следовали истине.' 
union select 91, 2, 84, 'И вот Мы взяли другой договор с вас: "Вы не будете проливать крови ваших братьев и изгонять друг друга из своих жилищ". Вы признали действительность этого договора, как сказано в вашей Книге - Торе, - и подтвердили это.' 
union select 92, 2, 85, 'Опять вы пренебрегаете теми принципами, которые Мы утвердили. Вы убивали друг друга и изгоняли некоторых из ваших людей из их жилищ, и вступали в союз с их врагами. А если они возвращались к вам как пленные, вы обращались тогда к принципам Торы и выкупали их. Разве те же принципы не запрещали вам убивать друг друга и изгонять ваших людей из их жилищ? Разве вы веруете в одну часть Книги и отвергаете другую? Тот из вас, кто это делает, будет наказан. Им нет другого воздаяния, кроме позора в ближайшей жизни, а в Судный день они будут преданы жестокому наказанию в аду, где они будут сильно мучиться. Аллах знает, что вы делаете, и не остаётся невнимательным к вашим делам.' 
union select 93, 2, 86, 'Ведь они (о Мухаммад!) предпочли ближайшую, невечную жизнь с её суетой будущей жизни с её вечным блаженством. Наказание им в геенне никогда не будет облегчено, и никто им не окажет помощи и не спасёт их.' 
union select 94, 2, 87, 'Вы, иудеи, знаете, что Мы дали Мусе Книгу - Тору - и вслед за ним Мы послали нескольких посланников, в том числе Ису (Иисуса), сына Марйам (Марии), и даровали ему ясные знамения для того, чтобы вывести людей из темноты и суеверий, дать им Свет для ума и духовного и умственного прозрения. Мы подкрепили его Духом Святым - Джибрилом (Гавриилом) - да будет ему мир! Невероятно, что каждый раз, как посланник направлялся к вам с Божественными заповедями, которые ваши души отвергали, вы заносились. Одних посланников вы объявляли лжецами, а других вы убивали.' 
union select 95, 2, 88, 'Таким же образом вы относились к Нашему посланнику Мухаммаду - печати пророков. Вы ему сказали, когда он призывал вас к исламу: "Наши сердца глухи и нет в них входа для твоих призывов к исламу, которых мы не понимаем". Истина же в том, что они возгордились и предпочли заблуждение праведному пути. Аллах проклянёт их за неверие, слабо они веруют в Аллаха!' 
union select 96, 2, 89, 'И когда пришёл к ним Наш посланник с Писанием от Аллаха - Кораном, - подтверждающим истинность Книги - Торы, - которая с ними, они отвергли его и отказались его принять, хотя в Торе ясно предсказано, что будет послан новый посланник, - событие, которое они ожидали всё время, желая, чтобы оно произошло как можно скорее в помощь им, чтобы одержать победу над теми, которые были неверны. Но когда предсказание сбылось, и был послан посланник Мухаммад, а с ним был ниспослан Коран, они отказались признать истину Корана и не уверовали в него из-за упрямства и ненависти и потому, что посланник был из другого народа. Проклятие же Аллаха над неверующими и подобными им, неправедными, строптивыми!' 
union select 97, 2, 90, 'Ничтожна цена, за которую они продали свои души во имя зла, греха и безнравственности, присущих им, и отвергли Истину, полученную ими от Аллаха, как руководство к всеобщей правде. Из-за своего слепого фанатизма по отношению к своему народу, зависти и ненависти к тем из рабов Аллаха, кому Аллах ниспослал по Своей милости посланника (одного из них), они навлекли на себя Его гнев. Для них и подобных им неверных - унизительное наказание!' 
union select 98, 2, 91, 'А когда говорят им: "Уверуйте в Коран, который ниспослал Аллах Мухаммаду, последнему посланнику!" Они отвечают, что веруют в то, что ниспослано им, подтверждая истинность лишь того, что с ними. Они не веруют в то, что ниспослано после этого, хотя они хорошо знают, что и эта истина соответствует Торе, которая с ними. Они лгут, потому что, отрицая истинность Корана, они отрицают истинность Торы. Скажи им (о Мухаммад!): "Почему же тогда раньше вы избивали пророков Аллаха, если вы верующие?" Неблагочестие и подлая зависть, отражающая ненависть к тем, которых выбрал Аллах, чтобы они получили Его милосердие, привели их к убийству пророков. И в этом явное доказательство их неверия в призывы посланников Аллаха.' 
union select 99, 2, 92, 'Вы, о иудеи, не уверовали в Писания и вернулись к многобожию ещё при Мусе. Ведь к вам пришёл Муса с ясными знамениями и чудом, доказывающими истинность его пророческой миссии. Но когда он ушёл, чтобы молиться и обращаться к Богу, вы сделали себе тельца для почитания. Вы вернулись к язычеству и совершили грех, будучи неправедными.' 
union select 100, 2, 93, 'Когда вам была ниспослана Тора, и вы увидели предписания Аллаха, они показались вам очень тяжёлыми, и вы сомневались относительно их. Мы тогда взяли с вас договор и подняли над вами гору, а вы думали, что она разрушится. Мы сказали: "Бережно храните то, что Мы даровали вам, и будьте послушны!" Вы сказали, что вы уверовали и открыли свои сердца. Но ваши поступки не соответствовали вашим словам, и в вашем поведении проявлялось открытое неповиновение. Ведь вера не наполняет сердца тех, которые оказывали почтение своему тельцу. Скажи им (о Мухаммад!): "Если это - постулаты вашей веры, направляющие ваши поступки, то скверно то, что приказывает вам ваша вера, если вы веруете, как вы говорите!"' 
union select 101, 2, 94, 'Скажи им (о Мухаммад!): "Если вы действительно верите, что вечное блаженство в будущем жилище у Аллаха будет исключительно только для вас, то пожелайте скорейшей смерти, если вы правдивы!"' 
union select 102, 2, 95, 'Но никогда они не пожелают смерти, потому что знают то, что уготовили их нечистые, несправедливые руки. Аллах хорошо знает про неправедных, которые совершили нечестивые поступки. Блаженство в будущей жизни будет только для богобоязненных,а не для неправедных, как вы.' 
union select 103, 2, 96, 'Ты найдёшь (о Мухаммад!), что они из тех людей, жадных до жизни, что желают долговечности (достойной или униженной) даже больше, чем язычники, которые не верят ни в рай, ни в воскрешение. Они хотят, чтобы им была дана жизнь в тысячу лет. Но ничто не изменит их судьбу и не избавит от наказания Аллаха, даже если им будет дарована долгая жизнь. Ведь Аллах - Вездесущий. Он видит, что делают неправедные, и накажет их за скверные деяния.' 
union select 104, 2, 97, 'Некоторые из них лгут, говоря, что они противостоят тебе и отвергают Коран, потому что они против Джибрила. Скажи им (о Мухаммад!), что они должны понимать: кто был врагом Джибрилу (Гавриилу) - враг Аллаху; ведь он низвёл Коран на твоё сердце с соизволения Аллаха для подтверждения истинности того, что было ниспослано до него, для подтверждения истинности и самой Торы, которая с ними. Коран является руководством к прямой дороге и Божественной вестью верующим.' 
union select 105, 2, 98, 'Враги ангелов, посланников, и Джибрила, и Микала (Михаила), передающих и делающих только то, что им повелел Аллах, являются также и врагами Аллаха. Ведь они не верят в Аллаха, а Аллах - враг неверным!' 
union select 106, 2, 99, 'Мы ниспослали тебе (о Мухаммад!) ясные айаты в Коране, в которые не могут не верить те, кто ищет истину, и никто не отказывается их принять, кроме неверных и порочных.' 
union select 107, 2, 100, 'Точно так же, как они колебались в своей вере, они колебались в своём обещании. Каждый раз, когда они заключали договор с мусульманами или с другими, среди них всегда находились такие, которые нарушали его. Ведь большинство из них не верует, не уважает договор и нарушает обеты.' 
union select 108, 2, 101, 'Когда то, о чём сказано в их Книге - подлинной Торе, - осуществилось, и пришёл к ним посланник от Аллаха - Мухаммад - мир ему, - о котором было упомянуто в Торе, и с ним Коран, подтверждающий подлинность Торы, которая с ними, некоторые из них закрыли свои глаза на пророчество, сказанное в ней, отбросив Писание Аллаха за свои спины, как будто бы они не ведают о нём.' 
union select 109, 2, 102, 'Они верили тому, что их шайтаны и нечестивцы ложно измышляли о царствовании Сулаймана (Соломона), говоря, что он не был ни посланником, ни пророком, которому ниспослано Откровение от Аллаха, а был лишь колдуном, благодаря чему имел власть над джиннами, птицами и ветром. Но Сулайман не был неблагочестивым и непокорным. Он не был неверным. На самом деле те из них, которые обладали сатанинскими качествами, открыто не повиновались Богу, обучая колдовству людей, которым они занимались с помощью связи со злыми духами, используя знания, заимствованные из того, что было ниспослано двум в Вавилоне: Харуту и Маруту. Но Харут и Марут не учили никого, не предупредив, что они искушают их и возбуждают зло, и предостерегали людей, чтобы они не были неверными. Но те, с сатанинскими качествами, переняли только зло и учили людей, как и чем разлучить мужа с женой и другим подобным делам. Но они не могут вредить этим никому, иначе как с дозволения Аллаха. Они упорно старались обучиться этому искусству, которое вредило и не приносило им пользы, хотя и знали, что те, кто приобретал эти знания, лишаются доли блаженства в будущей жизни. Как же ничтожна была плата, за которую они продали свои души ради зла, - если бы они только знали!' 
union select 110, 2, 103, 'А если бы они уверовали и были богобоязненными, то награда им - пощада и благословение. И это было бы лучше для них, чем их измышления и нечестие, если бы они знали!' 
union select 111, 2, 104, 'О те, которые уверовали! Когда посланник передаёт вам Откровение, и вы хотите понять и выучить его, и просите пророка читать медленнее, не говорите ему слово "Ра''ина!" которое может произноситься по- еврейски с искажённым, нехорошим значением и которое так произносят скверные иудеи, стараясь издеваться над пророком. Когда вы хотите, чтобы он уделил вам своё внимание, говорите: "Унзурна!" (Воззри на нас!) - и внимательно слушайте, что пророк вам говорит. А для неверных, издевающихся над пророком, - наказание мучительное в День воскресения!' 
union select 112, 2, 105, 'Не хотели бы те неверные из иудеев, обладателей Писания, а также язычники, чтобы вам ниспосылались благость и милость от вашего Господа. Они хотят вам только вреда, но, несмотря на их злобное желание, Господь одаривает Своею милостью, кого пожелает. Ведь Аллах - Обладатель великой щедрости!' 
union select 113, 2, 106, 'Тебя просили (о Мухаммад!) показать знамения, подобные знамениям, посланным Мусе и пророкам сынов Исраила. Мы поддерживаем тебя Кораном, и этого достаточно. Когда Мы не поддерживаем следующего пророка знамениями, которые были ниспосланы предыдущему пророку, или заставляем их забыть, Мы посылаем лучшие знамения, чем предыдущие, или похожие на них, что свидетельствует о подлинности следующего пророка. Разве ты не знаешь, что Аллах над всякой вещью мощен?' 
union select 114, 2, 107, 'Разве ты не знаешь, что Аллаху принадлежит власть над небесами и над землёй? И, кроме Аллаха, нет у вас, людей, ни помощника, ни близкого, ни заступника, которые могут оказать вам помощь.' 
union select 115, 2, 108, 'Может быть, вы желаете просить у своего пророка такие же знамения, как ранее просили сыны Исраила у Мусы, желая видеть Аллаха своими собственными глазами? Ваша просьба к Мухаммаду скрывает ваше неверие так же, как и просьба сынов Исраила в те времена скрывала неверие. Кто заменяет веру неверием и предпочитает упрямство подчинению и истине, тот сбился с прямого пути.' 
union select 116, 2, 109, 'Многие обладатели Писания - из иудеев - хотели бы, из-за зависти, отвратить вас, мусульмане, от вашей веры и ввергнуть вас в пучину неверия, боясь, что власть перейдёт к вам, хотя ясна им стала истина, как было сказано в их Писании. Отвернитесь и простите их, пока Аллах не ниспошлёт Своё повеление по этому поводу. В самом деле, Аллах Всемогущий всесилен над каждой вещью!' 
union select 117, 2, 110, 'Совершайте богослужение, выстаивайте молитву, творите закят. То благое и доброе, которое вы уготовите для душ ваших в этой жизни, вы найдёте у Аллаха как награду. Ведь Господь видит, что вы делаете. Господь - Вездесущий!' 
union select 118, 2, 111, 'Иудеи и христиане говорят, что никто, кроме них (иудеев и христиан), не войдёт в рай Господний, но это только их напрасные мечты и надежды. Скажи им (о Мухаммад!): "Представьте ваши доказательства, если вы правдивы!"' 
union select 119, 2, 112, 'Они не найдут никакого доказательства. Поистине, благочестивы те, кто творит добро; их ждёт награда в День воскресения, и не будет страха над ними, и не отягчит их печаль, а будут они в садах благоденствия!' 
union select 120, 2, 113, 'Иудеи говорят, что у христиан нет основы - истинной веры, - а христиане утверждают, что нет основы - истинной веры - у иудеев. И те и другие приводят доказательства из своих Писаний. Подобное же говорят и неверующие из арабов, которые пока не разумеют и ничего не знают об их Писаниях. Они все не правы. В Судный день Аллах рассудит их относительно того, в чём они расходились.' 
union select 121, 2, 114, 'Одно из проявлений их взаимной вражды и ненависти к мусульманам то, что некоторые из них разрушали друг у друга места поклонения Богу, а многобожники препятствовали мусульманам поклоняться Господу в Неприкосновенной мечети [[Неприкосновенная (Запретная) мечеть - Кааба в Мекке - святыня мусульман, место паломничества; основана Ибрахимом и его сыном Исмаилом с повеления Аллаха. На её священной территории запрещены военные действия, ссоры, препирательства, азартные игры и т.п.]]. Кто же нечестивее тех, кто запрещает, чтобы в местах поклонения Господу славилось Его имя, стремясь разрушить эти святыни? Для них в здешнем мире - позор, а в будущем - великое наказание. Они не должны были совершать такого греха, а должны бы были охранять святые места и входить туда со смирением и благоговением. Они не должны были запрещать другим поклоняться Аллаху и славить Его имя в них.' 
union select 122, 2, 115, 'Если многобожники запрещали мусульманам возносить молитвы Господу в мечети Неприкосновенной, то это запрещение не препятствовало мусульманам молиться и поклоняться Аллаху. И восток, и запад, и вся земля - всё принадлежит Аллаху. Где бы мусульмане ни совершали молитву, везде лик Аллаха, который принимает молитву мусульман. Аллах Всеобъемлющ, Вездесущ и Всеведущ!' 
union select 123, 2, 116, 'Иудеи, христиане и неверующие говорят, что у Господа есть сын. Это ложь. Хвала Аллаху! Ему не нужен сын. Он владеет всем, что на небесах и на земле. Всё Ему покоряется и послушно!' 
union select 124, 2, 117, 'Зачем Ему нужен сын?! Он - Творец небес и земли. И всё Его воле послушно. Если Он задумает какое-либо творение, то только скажет: " Будь!" - и оно будет.' 
union select 125, 2, 118, 'Многобожники из арабов проявляют большое упорство, выступая против призыва Мухаммада. Они ничего не разумеют и просят у Мухаммада знамения, как их предки просили у своих пророков, говоря: "Если бы заговорил с нами Аллах или послал бы нам знамение, мы бы уверовали!" Так говорили сыны Исраила Мусе. Последователи Исы просили, чтобы Аллах ниспослал им небесную пищу. Это потому, что слова и сердца у всех неверующих одинаковы. Верующие всей душой в Аллаха обладают ясным видением, верными знаниями - им ясны знамения Аллаха.' 
union select 126, 2, 119, 'Мы послали тебя (о Мухаммад!) с непреложной истиной, добрым вестником для верующих и увещевателем для неверных, и ты не будешь отвечать за неверующих - обитателей огня.' 
union select 127, 2, 120, 'Не утруждай себя (о Мухаммад!) тем, чтобы угодить упрямым иудеям и христианам. Они не будут довольны тобой, пока ты не последуешь их вере, которая, как они считают, является путём к Богу. Поистине, путь к Богу - это путь ислама! И тот, кто, постигнув истину, последует за их учением, тот не найдёт в Судный день ни близкого, ни заступника, который мог бы спасти его от мучений.' 
union select 128, 2, 121, 'Среди тех, кому Мы ниспослали Тору и Евангелие, есть люди, которые с достойным вниманием относятся к истинам, изложенным в этих Писаниях, замечают искажения, веруют лишь только в истину ниспосланного им Писания и, следовательно, веруют в Коран. Кто не верует в Писание, ниспосланное Аллахом, понесёт большой урон.' 
union select 129, 2, 122, 'О сыны Исраила! Вспомните Мои блага и милость, которыми Я одарил вас, когда спас вас от гнёта Фараона, потопив его. Мы же ниспослали вам манну небесную и перепелов и послали вам пророков и Писание, и всё, что вы имеете, вы получили от Аллаха. Мы же когда-то возвысили вас над всеми остальными людьми, избрав пророков из ваших людей.' 
union select 130, 2, 123, 'И бойтесь Дня, когда душа ничем не сможет возместить за другую душу, и жертва не будет принята за душу, и Господь не примет за неё заступничества. Неверующим не будет в этот День помощи от Аллаха, и не найдут они защитников!' 
union select 131, 2, 124, 'Вспомните, как Аллах дал вашему праотцу Ибрахиму указания, которые он в точности исполнил. Аллах сказал Ибрахиму, что сделает его для людей имамом - религиозным руководителем. Ибрахим спросил: "И из моего потомства тоже?" Аллах сказал: "Не получат заветного неправедные", - и указал, что будут среди его потомства праведные и неправедные.' 
union select 132, 2, 125, 'Вспомните также историю строительства Неприкосновенной мечети в Мекке Ибрахимом и его сыном Исмаилом. В этой истории - увещевание для тех, у которых чистые сердца. Вспомните же, что Мы сделали этот Священный Дом безопасным и надёжным приютом для людей. И Мы приказали людям сделать место стояния Ибрахима при строительстве Каабы местом для молитвы. И Мы заповедали Ибрахиму и его сыну Исмаилу очистить Дом от скверны и превратить в Священное место для совершающих обход, преклоняющихся в молитве перед Аллахом и пребывающих в нём для поклонения Аллаху.' 
union select 133, 2, 126, 'И вот просил Ибрахим Аллаха благословить этот город и сделать его безопасным. Он молился, прося у Аллаха сделать этот город безопасным, наделить обитателей его плодами, - тех из них, кто уверовал в Аллаха и в Судный день. Аллах сказал: " И тем, кто не уверовал, Я дам насладиться на недолгий срок, а потом накажу огнём в День воскресения. Скверно им это воскресение и возвращение!"' 
union select 134, 2, 127, 'И вот, Ибрахим со своим сыном Исмаилом закладывают основы Дома и к Господу обращаются с молитвой, говоря: "Господи наш! Наш Творец! Прими от нас это. Ведь Ты слышишь нашу молитву и знаешь наши сокровенные желания!' 
union select 135, 2, 128, 'Господи наш! Сделай нас двумя мусульманами, покорными Тебе, а из нашего потомства - мусульманскую общину, преданную Тебе! Научи нас богослужебным обрядам в Твоём Запретном Священном Доме и его окрестностях и прими наше покаяние, если мы забылись или согрешили. Ведь Ты - Прощающий, Милосердный!' 
union select 136, 2, 129, 'Господи наш! И яви из нашего потомства посланника, который передаст им Твои знамения, научит их ниспосланному Тобой Писанию и полезным знаниям, очистит их души. Ведь Ты , поистине, велик и мудр в том, что Ты делаешь, приказываешь, запрещаешь!"' 
union select 137, 2, 130, 'И как хорошо делал Ибрахим, который молился Аллаху и шёл прямым путём истинной веры! А кто отвратится от веры Ибрахима, кроме безрассудных, со спящей душой?Мы избрали его в ближайшем мире, и в будущей жизни он будет среди праведников и приближённых к Нам.' 
union select 138, 2, 131, 'Господь сказал Ибрахиму: "Предайся Нам!" Ибрахим сказал: "Предаюсь Господу обитателей миров из джиннов, людей и ангелов!"' 
union select 139, 2, 132, 'Ибрахим завещал это своим сыновьям: "О сыны, Аллах избрал для вас религию Единого Бога, которой вы должны следовать. Не умирайте же, пока не предадитесь Аллаху!" Йакуб (Иаков), внук Ибрахима, также завещал это своим сыновьям.' 
union select 140, 2, 133, 'Вы утверждали, о иудеи, что вы следуете религии Йакуба (Иакова). Разве вы были свидетелями, когда предстала Йакубу смерть, и узнали религию, которой он следовал? Узнайте, что Йакуб и его сыновья были мусульманами, верующими в Единого Бога. Они не были иудеями, как вы, и не были также христианами. Йакуб, когда пришла к нему смерть, собрал своих сыновей и сказал им:" Кому вы будете поклоняться, когда я умру?" Они ответили:" Будем поклоняться твоему Богу, Богу отцов твоих, - Ибрахима, Исмаила и Исхака (Исаака), - Единому Богу, и Ему лишь Мы предадимся."' 
union select 141, 2, 134, 'Почему вы, иудеи, обсуждаете дело этих людей? Это был народ, который ушёл в небытие. Они будут сами отвечать за то, что делали в своей жизни; и вы не будете в ответе за то, что они делали, а будете отвечать только за свои дела.' 
union select 142, 2, 135, 'Думая, что их Писание самое лучшее, иудеи говорят: "Будьте иудеями, тогда пойдёте праведным путём." А христиане говорят: "Будьте христианами, тогда пойдёте праведным путём." Скажи им (о Мухаммад!): "Ваши веры были искажены, а наш путь - это путь Ибрахима, ведь он не был из многобожников. Мы верим в ислам, который восстановил чистую, прямую религию Ибрахима".' 
union select 143, 2, 136, 'Скажите им:" Мы уверовали в Аллаха и в то, что было ниспослано нам в Коране, и в то, что было ниспослано Ибрахиму, Исмаилу, Исхаку, Йакубу и его коленам, и в то, что было даровано Мусе и Исе без искажения, и в то, что было даровано всем остальным пророкам от Господа их. Мы не делаем различий между ними, веруя в одних и отвергая других, и предаёмся Аллаху".' 
union select 144, 2, 137, 'Если они искренне уверуют в то, во что вы уверовали, то они пойдут прямым путём. Если они отвратятся и не будут слушать правду, то они будут всегда в разногласии с вами. О Мухаммад! Аллах сохранит и избавит тебя от их препираний. Он ведь всё слышит и знает, о чём они думают.' 
union select 145, 2, 138, 'Скажите им, что Аллах повёл нас прямым путём, послав нам новую религию. А что лучше религии Аллаха? И мы поклоняемся только Ему.' 
union select 146, 2, 139, 'Скажите им : "Зачем вы препираетесь с нами, говоря, что Аллах выбирает пророков только из вашего народа? Ведь Аллах - Господь не одного народа, а всех людей и всех творений. Он щадит, кого хочет, и награждает или наказывает каждого в зависимости от его деяний, а не от его принадлежности к тому или иному народу или его предкам. Нам - за наши дела, вам - за ваши дела. Аллах повёл нас по прямому пути, и, поклоняясь Ему, мы всегда перед Ним искренни".' 
union select 147, 2, 140, 'Скажите им: "Зачем вы спорите с нами о том, что Ибрахим, Исмаил, Исхак, Йакуб и их колена были иудеями или христианами, как вы; вы знаете, что Тора и Евангелие были ниспосланы Мусе и Исе после этих пророков? Аллах нам об этом сообщил. Или вы больше знаете, чем Аллах? Аллах также сообщил вам об этом в ниспосланных вам Священных Писаниях. Не скрывайте истины, изложенной в этих Писаниях. Есть ли ещё кто-нибудь нечестивее того, кто скрыл у себя свидетельство Аллаха? Поистине, Аллах не оставляет без внимания того, что вы делаете, и воздаст вам за ваше заблуждение!" [[Лжесвидетельство наказывается во всех странах, и Аллах наказывает за это. В этом айате говорится, что сокрытие истины является грехом, за который наказывает Аллах.]].' 
union select 148, 2, 141, 'Почему вы, иудеи и христиане, спорите об этих людях? Это - народ, который уже ушёл: ему - то, что он приобрёл, а вам - то, что вы приобрели. И с вас не спросят за то, что делали они.' 
union select 149, 2, 142, 'Глупцы из иудеев и неразумные из многобожников и лицемеров скажут, осуждая верующих: "Что отвратило их от Киблы, [[Кибла была перенесена в Мекку из Иерусалима приблизительно через семнадцать месяцев после прибытия Мухаммада - да благословит его Аллах и приветствует! - в Медину.]] в сторону которой они поклонялись?" Скажи им (о Мухаммад!): " Во власти Аллаха восток и запад, и все стороны. Он выбирает в какую сторону обратиться к Кибле. Он ведёт, кого желает, по праведному пути. В соответствии с Писанием, ниспосланным Мухаммаду, настоящая Кибла находится в Каабе".' 
union select 150, 2, 143, 'Мы сделали вас, мусульмане, общиной посредников, наделённой рассудительностью и мудростью, чтобы вы были свидетелями людских деяний и чтобы посланник был свидетелем ваших дел и повёл вас по праведному пути, и чтобы вы руководствовались его Сунной и после его смерти. Сначала Мы сделали Киблу в Иерусалиме, которой ты, Мухаммад, держался. Это было сделано для того, чтобы узнать тех, кто послушен Аллаху и последует за пророком Мухаммадом, и тех, кто, из-за чрезмерной, фанатичной любви к своему арабскому роду и наследию Ибрахима, не покорен Аллаху и не захочет идти по праведному пути, указанному в Коране. Обратиться в сторону Иерусалима было трудно, но не для тех, кого Аллах повёл прямой дорогой. У того, кто обратился к Иерусалиму своевременно, когда ему было приказано, никогда не пропадёт вера. Ведь Аллах не таков, чтобы губить вашу веру. Аллах с людьми кроток и милосерден!' 
union select 151, 2, 144, 'Мы видим, как ты (о Мухаммад!) обращал своё лицо к небу, надеясь, что Аллах ниспошлёт тебе Откровение, внушая тебе обратиться в сторону Каабы вместо Иерусалима: ведь ты любишь Каабу, потому что она - Кибла Ибрахима, первого из посланников и праотца иудеев и арабов, и в ней Дом Ибрахима. Поистине, это - общая Кибла, отличающаяся от Киблы иудеев. И вот Мы обращаем тебя к Кибле, которой ты будешь доволен. Поверни же своё лицо в сторону Запретной мечети! И, верующие, где бы вы ни были, обращайте ваши лица в её сторону! Люди, которым даровано Писание, осуждают вас за обращение в сторону Каабы, хотя знают из своих Писаний, что это - указание Господа, что вы - люди Каабы и что Аллах предопределяет для каждой религии Киблу, но они хотят посеять сомнение в ваших сердцах по отношению к вашей религии и отвратить вас от неё. Аллах не остаётся в небрежении к тому, что вы делаете!' 
union select 152, 2, 145, 'Те, кому даровано Писание, не признают вашу Киблу из-за упрямства и нежелания следовать по указанному пути, и какое бы доказательство ты, о посланник, ни представил им, они всё равно не обратятся к твоей Кибле. Если иудеи надеются, что ты обратишься (о Мухаммад!) к их Кибле, и связывают своё принятие исламской религии с этим, то они напрасно надеются. Ты не обратишься к их Кибле. Да и те, которым даровано Писание, не следуют Кибле других. Христиане не следуют Кибле иудеев, а иудеи не следуют Кибле христиан. Каждая община думает, что права только она. Следуй своей Кибле и не слушай их. А если ты последуешь дорогой их страстей после того, как пришло к тебе знание, ты, конечно, тогда будешь из нечестивых.' 
union select 153, 2, 146, 'Те, кому даровано Нами Писание, знают, что обращение к Кибле в Мекке - это истина, и знают, что ты - тот посланник, который упомянут в ниспосланных им Писаниях и в которых говорится, что ты молишься, обращаясь в сторону Каабы. Они знают эту истину так хорошо, как знают своих сыновей, но ведь среди них есть такие, которые скрывают эту истину, хотя и знают об этом, следуя своим страстям из-за фанатизма к своей религии, чтобы сохранить свою власть и ввести вас в заблуждение.' 
union select 154, 2, 147, 'Истина исходит от твоего Господа, Аллаха Всевышнего (о Мухаммад!). Будь уверен и не слушай неправду, которую говорят неверующие. Не будь же в числе сомневающихся относительно обращения к Кибле в Мекке!' 
union select 155, 2, 148, 'Кибла, к которой Мы обратили тебя, - твоя Кибла и Кибла твоей общины. У каждой общины своя Кибла, куда она обращается во время молитвы в соответствии со своей религией. В этом нет превосходства. Старайтесь обогнать друг друга в добрых делах, и Аллах воздаст вам за это. Где бы вы ни были, Аллах соберёт вас всех в День воскресения. Поистине, Аллах над каждой вещью мощен - над смертью и над воскресением!' 
union select 156, 2, 149, 'И откуда бы ни вышел ты, и где бы ты ни был - дома или в пути, обращай своё лицо при молитве в сторону Запретной мечети, ибо это - истина от твоего Всепрощающего Господа. Следуй ты и твоя община этой истине. Аллах не остаётся в небрежении к вашим делам и поступкам и наградит вас за это. Поистине, Он знает все ваши деяния!' 
union select 157, 2, 150, 'И откуда бы ты ни вышел, обращай своё лицо в сторону Запретной мечети, и, где бы вы ни были, дома или в дороге, обращайте ваши лица, община Мухаммада, в её сторону, чтобы не вызвать у несправедливых людей, противопоставляющих себя вам, нареканий, если вы не будете обращаться к Кибле, указанной вам Аллахом. Тогда иудеи скажут: "Как же Мухаммад молится, обращая лицо в сторону Иерусалима, в то время как посланник, упомянутый в нашем Писании, должен молиться, обращаясь в сторону Каабы?" А многобожники из арабов скажут: "Как же Мухаммад не обращается в сторону Киблы Ибрахима, хотя он говорит, что придерживается его религии?" Нечестивцы и отклонившиеся от пути Аллаха из обеих групп скажут, что ты обращаешься в сторону Каабы, потому что очень любишь свою общину и свою родину. Не бойтесь их, - ведь они не смогут причинить вам зла, - а бойтесь и не ослушайтесь Меня, чтобы Я мог завершить милость вам, - может быть, вы благодаря этой Кибле будете твёрдо стоять на праведном пути!' 
union select 158, 2, 151, 'Вы стали обращать лицо в сторону Запретной мечети после того, как Мы назначили вам посланника из вас: он читает вам Наши айаты, учит вас Писанию и мудрости, очищает вас - ваши души и умы - от скверны многобожия, безнравственности и нечестивых привычек и обучает вас тому, что вам было прежде неизвестно. Раньше вы жили в язычестве, в глубоком заблуждении и не шли праведным путём истины.' 
union select 159, 2, 152, 'Помните же Меня, верующие, исполнением Моих заветов. Я вспомню вас Своей наградой. Будьте благодарны Мне за благо и не ослушайтесь Моих повелений!' 
union select 160, 2, 153, 'О верующие, обращайтесь за помощью к терпению и молитве - основе исламских обрядов. Поистине, Аллах благоволит к тому, кто терпелив и стоек духом!' 
union select 161, 2, 154, 'Поистине, терпение ведёт к благу и счастью в ближайшей жизни и в будущей! Не отказывайтесь от борьбы на пути Аллаха и не бойтесь смерти! Люди, погибшие на пути Божьем, не мертвы! Нет! Они живы, в раю, но живые в ближайшей жизни не понимают этого.' 
union select 162, 2, 155, 'Терпение - это щит верующего и его оружие. Им он преодолевает трудности и беды, с которыми встречается. Мы испытываем вас то тем, то другим способом: страхом, голодом, недостатком, некоторыми потерями имущества, жизни близких и плодов. Только стойкость спасёт вас от этих тяжёлых испытаний. Обрадуй (о Мухаммад!) терпеливых, -' 
union select 163, 2, 156, 'тех, которые, когда постигнет их бедствие, верят, что благо и бедствие от Аллаха Вездесущего, и говорят: "Поистине, мы во власти Аллаха, и лишь к Нему мы возвратимся! Мы благодарим Его за блага и терпим бедствия и при награде и при наказании".' 
union select 164, 2, 157, 'Это - те, над которыми благословение и милость от их Господа, и они идут верным путём.' 
union select 165, 2, 158, 'Так же, как Аллах возвеличил Каабу, сделав её Киблой, в сторону которой мусульманам нужно обращаться во время молитвы, Он возвеличил "ас - Сафа" и "аль - Марва" - два холма, сделав их заповедными местами Божьими для совершения одного из обрядов хаджжа. И нет греха в том, что тот, кто совершает паломничество к Дому или посещает его, после обхода вокруг Каабы, будет ходить между этими двумя холмами. Среди вас были люди, которым не хотелось это делать, потому что так делали в пору язычества. Но, поистине, это - один из ритуалов ислама. Верующий должен стремиться к благодеяниям. Аллах знает все деяния верующих и наградит их за это.' 
union select 166, 2, 159, 'Те, которые отрицали вашу религию, делятся на две группы: первая - те, которые знают Писание и истину , но сознательно утаивают её из-за упрямства; вторая - неверующие, у которых так ослепли сердца, что они не ведают правды и верят в многобожие, а не в Единого Бога. Люди Писания, которые узнали (о Мухаммад!) в знамениях твою истину, постигли правду твоей религии, но скрывают от людей то, что Мы ниспослали им из ясных знамений прямого руководства, после того как Мы разъяснили это людям в Писании, - этих проклянёт Аллах и не пощадит их, и проклянут их проклинающие верующие, джинны и ангелы, желая им лишиться пощады Аллаха.' 
union select 167, 2, 160, 'Кроме тех, которые обратились к Аллаху с покаянием, творили благое и разъясняли то, что скрывалось о посланнике и исламе. Аллах примет их покаяние и простит их грехи: ведь Он - Милостивый, Щадящий и прощает грехи людям!' 
union select 168, 2, 161, 'Те, которые не веровали и умерли, будучи неверными, и не раскаялись - над ними проклятие Аллаха, ангелов и всех праведных людей!' 
union select 169, 2, 162, 'Они будут вечно пребывать под этим проклятием, а в аду не будет облегчено им наказание и не будет дано им отсрочки, если они попросят.' 
union select 170, 2, 163, 'Ваш Бог - Един! Нет другого божества, кроме Него, Милостивого, Милосердного! Он был милосерден к Своим рабам в их творении и создании.' 
union select 171, 2, 164, 'Аллах послал знамения каждому разумному человеку о Своём существовании и Божественной мощи. Поистине, в устройстве небес, где регулярно движутся планеты и откуда идут тепло и свет для нашего мира, в творении земли, где море и суша, в полезной смене дня и ночи, в кораблях, которые плывут по морям, чтобы перевозить людей и необходимые им грузы, в воде, которую Аллах низводит с неба и оживляет ею землю, растения и скот, во всём сущем, что Он рассеял по земле, в смене ветров и движении облаков, принуждённых носиться между небом и землёй, - знамения Аллаха для тех, кто разумеет! Разве это было создано само собой, или это творение Аллаха Всеведущего и Всемогущего?' 
union select 172, 2, 165, 'Несмотря на ясные знамения Аллаха, среди людей есть такие, у которых ослепли сердца, и они почитают наравне с Аллахом другие божества. Они их слушают, почитают и любят, как должно любить только одного Бога. А те, которые уверовали, любят Аллаха Единого и всегда искренне повинуются Ему. Но если многобожников постигнет несчастье, они начинают сомневаться в своих божествах и обращаются к Всемогущему Аллаху. Если бы эти нечестивые узнали наказание, которому они подвергнутся в День воздаяния, они поняли бы, что Аллах всемогущ над всем и суров в Своём наказании, и они не совершали бы своих грешных поступков.' 
union select 173, 2, 166, 'В День воздаяния те, кто вёл за собою других, кто был примером для других в неверии и неповиновении, отделятся от тех, кто следовал за ними, и скажут им: "Мы не призывали вас следовать за нами по грешному пути. Это было ваше желание и неразумное поведение". Связи и дружба, которые были между ними в ближней жизни, оборвутся, и те, за которыми следовали, станут врагами с теми, которые следовали за ними.' 
union select 174, 2, 167, 'И поймут те, которые следовали за ними, что они были в заблуждении, следуя по неправедному пути, и скажут: "О, если бы нам был возможен возврат отсюда! Мы отделились бы от них так же, как они отделились теперь от нас!" Так Аллах представит им их грешные деяния, и они раскаются, будучи брошены в ад, и из огня им нет уже выхода.' 
union select 175, 2, 168, 'О люди! Из того, что есть на земле, ешьте только доброе и дозволенное Аллахом. Не следуйте шайтану, который соблазняет вас есть недозволенное или отказываться от дозволенного Аллахом. Ведь вы уже знаете, что шайтан - ваш заклятый враг и подталкивает вас совершать плохие дела.' 
union select 176, 2, 169, 'Шайтан подталкивает вас на злые, мерзкие дела. Он только вредит вам. Он посеет в вас сомнения, возбудит воображение ложными иллюзиями. И вы будете возводить на Аллаха то, о чём не ведаете сами относительно запрещённого и разрешённого.' 
union select 177, 2, 170, 'Те, которые не идут прямым путём, привыкли следовать за тем, за чем шли их отцы. И когда призывают их следовать за тем, что ниспослано Аллахом, они отвечают: "Нет, мы не откажемся от того, на чём застали наших отцов". Предпочтение "пути отцов" прямому пути, указанному Аллахом, - это большой грех. Неужели и тогда, когда их отцы лишены были разумения и не шли по прямому пути?' 
union select 178, 2, 171, 'Тот, который призывает к Истине Аллаха неверующих, отрицающих Его знамения, подобен пастуху, который кричит на скотину, и она не может различить слов, а только слышит зов и крики и ничего не понимает: они глухи, немы, слепы к истине, ничего доброго не говорят и не разумеют.' 
union select 179, 2, 172, 'Мы разрешили людям есть дозволенную пищу, которой Мы наделили их на земле, и запретили им идти по стопам шайтана. Если они так сделают, они пойдут прямым путём истины. А если они этого не сделают, Мы только верующим покажем, что разрешено и что запрещено, и направим их на прямой путь. О вы, которые уверовали! Ешьте из благой пищи, которой Мы наделили вас, и благодарите Аллаха за Его милость, проявляющуюся в разрешении вам благой пищи и направлении вас на путь повиновения Ему, чтобы ваше поклонение Ему было совершенным!' 
union select 180, 2, 173, 'Запрещённая пища не та, про которую говорят неверующие. Запрещено вам, о верующие, употреблять в пищу только мертвечину, кровь, свиное мясо и то, что заколото с именем других, а не Аллаха. Кто же будет вынужден есть запрещённую пищу, не будучи нечестивым или непослушным, - нет греха на нём, при условии, что он этой запрещённой пищи не съест больше, чем требуется для утоления голода, и не будет стремиться её достать, как делали это во времена невежества. Ведь Аллах - Прощающий и Милосердный!' 
union select 181, 2, 174, 'Но есть знающие, которые утаивают части из Писания, ниспосланного Аллахом, чтобы получить какие-то привилегии в своей жизни: ведь иудеи скрывали многое из Торы о посланнике и его атрибутах, боясь, что последовавшие за учением Торы станут мусульманами, и они потеряют свою власть и привилегии. Скрывающие то, что ниспослал Аллах в Торе, и тем самым приобретающие что-либо малоценное из преходящих благ, - они утробы свои наполняют только огнём. Аллах не обратит к ним слова в День воскресения и не очистит их. Для них - сильное, мучительное наказание!' 
union select 182, 2, 175, 'Они - те, которые предпочли заблуждение прямому пути Аллаха и тем самым заслужили наказание вместо прощения. Они будут наказаны в будущей жизни и не будут прощены. Таким образом, они купили ложь за истину и заблуждение - за прямой путь Аллаха. Удивительно, как они не боятся наказания и делают всё то, что ведёт их к нему!' 
union select 183, 2, 176, 'Наказание, к которому они идут - воздаяние за их неверие в Писание Аллаха, ниспосланное им с истиной. Те, которые любят препираться и спорить между собой, отстранились от истины, не согласившись с этим Писанием, исказили Писание Аллаха, объясняя его неправильно, конечно, окажутся в расколе.' 
union select 184, 2, 177, 'Люди много говорят о Кибле - куда им обращать свои лица: на восток или на запад. Но не в этом выражается благочестие. Благочестие и благо зиждутся на основах истинной веры, добродетели и богослужении: во-первых, веры в Аллаха, в День воскресения и Суда, в наказание и награду в будущей жизни, веры в ангелов, в ниспосланные Аллахом Святые Писания и в пророков; во-вторых, добровольного пожертвования из своего имущества, несмотря на любовь к нему, бедным родственникам и сиротам, нуждающимся, путникам, не имеющим денег для продолжения своего пути, просящим, просить которых заставила нужда, а также для освобождения рабов; в-третьих, выстаивания обрядовой молитвы по часам; в-четвёртых, раздачи очистительной милости (закят); в-пятых, исполнения своих обещаний; в-шестых, терпения и стойкости в несчастиях, бедствиях и во время войн и битв с врагами. Те, которые обладают всеми этими добродетелями и которые истинно верят, они - богобоязненные, отстранившиеся от грехов.' 
union select 185, 2, 178, 'По отношению к преднамеренному убийству Аллахом предписаны верующим законы (шариат). О те, которые уверовали! Не следуйте за несправедливым возмездием язычников. Мы предписали вам возмездие за преднамеренное убийство: свободный - за свободного, раб - за раба и женщина - за женщину. Основа возмездия - убить убийцу. Если те, которые имеют право на возмездие, простят убийцу, они будут иметь право получить выкуп за убитого. Они не должны мучить убийцу. Убийца должен немедленно возместить за своё преступление. Этот мусульманский шариат гуманнее, чем закон Торы, где возмездие означает - убить убийцу. В исламском шариате - облегчение от Аллаха и милость, так как те, которые имеют право на возмездие, могут простить убийцу. Тому, кто не будет следовать в этом шариату и нарушит его, будет мучительное наказание в настоящей и будущей жизни.' 
union select 186, 2, 179, 'Велика милость Аллаха в шариате в отношении возмездия. Благодаря ей в обществе царит безопасная и спокойная жизнь. Любой, у кого возникнет мысль о намеренном убийстве, знает, что он сам погибнет из-за этого, и поэтому раздумает совершить преступление. Так он спасёт свою жизнь и жизнь того, кого хотел убить. Если совершить акт возмездия и убить невиновного за преступника, как делали раньше, при язычестве, то тогда не будет защиты и безопасности в обществе. Разумные люди должны понимать, что для них в возмездии - жизнь. Может быть, они будут богобоязненны!' 
union select 187, 2, 180, 'Как шариат о возмездии - для блага людей и сохранения спокойствия в обществе, так и шариат о завещании направлен на благо семьи и сохранение её целостности. Тот, кто чувствует приближение смерти, должен правильно распорядиться своим имуществом - оставить из своего добра часть родителям и близким родственникам, не имеющим права на наследство. Ему нужно сделать это разумно, чтобы никого из нуждающихся не обделить. Завещание - это обязательство для верующих и богобоязненных.' 
union select 188, 2, 181, 'Завещание нужно исполнять и его нельзя изменить, если оно справедливо. Кто, прослушав завещание, потом изменит его, тот возьмёт большой грех на душу и будет сильно наказан за это. Завещатель в этом не виноват. Ведь Аллах - Слышащий, Знающий, Всеведущий!' 
union select 189, 2, 182, 'Если же завещание несправедливо и лишает бедных родственников части наследства, а всё завещается богатым родственникам или дальним родственникам, или бедным неродственникам, тогда нет греха в стремлении исправить несправедливость завещания. Ведь Аллах Прощающ и Милосерден!' 
union select 190, 2, 183, 'О те, которые уверовали! Мы предписали вам возмездие и завещание для преобразования вашего общества и сохранения ваших семей. Мы также предписываем вам пост для воспитания ваших душ, улучшения вашего поведения, предпочитая вас немому животному, которое подчиняется только своим страстям и инстинктам. Предписан вам пост так же, как он предписан тем, кто был до вас, - может быть, вы будете богобоязненны! Пост воспитывает и укрепляет ваши души.' 
union select 191, 2, 184, 'Вам предписан пост в определённые дни. Если бы Аллах пожелал, Он бы предписал вам поститься большее число дней, но Он не предписал вам в посте то, что вам не по силам. Тот, кто из вас болен, и пост может быть вреден при этой болезни, и тот, кто в пути, имеют право не соблюдать пост. Он может поститься такое же число дней в другое время (когда вернётся из поездки или выздоровеет). А те, которым по какой- либо причине вредно соблюдать пост (например, старость, неизлечимые болезни), могут не поститься, но взамен должны накормить бедного. Кто же постится не только во время обязательного поста - Рамадана, - а по доброй воле будет поститься дополнительно, - это лучше для него. Ведь пост всегда на благо тому, кто знает обряды религии.' 
union select 192, 2, 185, 'Для предписанного поста - месяц Рамадан. Он дорог Аллаху. В этот месяц был ниспослан Священный Коран с ясными знамениями и айатами, ведущими к благу, как руководство для всех людей и как разъяснение прямого пути, отделяющего истину от лжи. Кто из вас в этот месяц находится дома, тот в продолжение его должен соблюдать пост; а тот, кто болен или находится в пути, может поститься столько же дней в другое время. Аллах не хочет для вас затруднения, а хочет облегчения, чтобы вы полностью выдержали пост и славили Аллаха за то, что Он направил вас прямым путём. Может быть, вы будете благодарны!' 
union select 193, 2, 186, 'Я знаю, что делают Мои рабы. Когда Мои рабы тебя (о Мухаммад!) спрашивают: "Близок ли Аллах к нам, чтобы Он знал, что мы скрываем, объявляем или оставляем?" Скажи им (о Мухаммад!), что Я ближе к ним, чем они могут себе представить. Доказательство этого - молитва просящего, доходящая до Меня сразу. И Я отвечаю молящемуся, когда он взывает ко Мне. Пусть же они отвечают Мне верой в Меня и послушанием. Может быть, они пойдут праведным путём!' 
union select 194, 2, 187, 'Разрешается вам, верующие, приближаться к вашим жёнам в ночь поста, когда вы не поститесь: после заката солнца и до зари. Ваши жёны - покой и комфорт для вас, а вы - покой и комфорт для них. Аллах понимает ваши инстинкты и знает, что вы не приближались к вашим жёнам ночью в Рамадан, и поэтому Он облегчил вам это дело, разрешив вам приходить к ним ночью. А теперь, поняв, что вам это разрешено, прикасайтесь к своим жёнам, ешьте и пейте, пока не станет различаться перед вами белая нитка от чёрной на заре, потом соблюдайте пост. С ранней утренней зари и до захода солнца вы должны поститься и не прикасаться к своим жёнам, предаваясь благочестивым мыслям, творя молитву и читая Коран в мечетях и местах поклонения. Таковы законы, предписанные Аллахом, о посте и постоянном благочестивом пребывании в местах поклонения в последних числах Рамадана для вхождения в "и''тикаф" (особое состояние духа, отрешённого от мирской суеты), когда нельзя прикасаться к женщинам. Так разъясняет Свои законы и назидания Аллах людям, чтобы они были богобоязненными и отказались от грешных поступков.' 
union select 195, 2, 188, 'Не захватывайте чужого имущества путём подкупа и взяток. [[Речь идёт о взяточничестве - серьёзном преступлении, которое разрушает нацию. В данном айате этой суры указывается на всех участников этого преступления: на дающего взятку как подкуп- преступного, караемого законом действия, и на взяточника, который бывает, обычно, у власти и получает взятку как плату за преступление, караемое законом действие, предоставляющее дающему взятку привилегии, на которые он не имеет права, и лишающее других их прав.]] Вам не разрешено брать часть достояния других людей преступным путём, если вы не имеете права, определённого Аллахом (право на наследство, в качестве дара или справедливого соглашения). Не подкупайте судей и тех, кто у власти, и не прибегайте к лжесвидетельству или ложным доказательствам, чтобы несправедливо завладеть имуществом других людей, заведомо зная в душе, что вы совершаете злое дело. За это вы будете наказаны.' 
union select 196, 2, 189, 'Тебя (о Мухаммад!) спрашивают о новолунии - о нарождающемся молодом месяце, который кажется тонким, как нитка, а потом увеличивается до тех пор, пока не будет полным; затем опять начинает уменьшаться и становится таким, как вначале. Он не бывает в одном состоянии, как солнце. Спрашивают, что означает это изменение и то, что каждый месяц бывает новолуние. Скажи им (о Мухаммад!), что повторение этих новолуний, увеличение и уменьшение луны имеют значение в настоящей жизни и в религии. Они определяют людям сроки ведения их дел в их настоящей жизни, а также определяют время хаджжа (паломничества), который является одной из основ вашей религии. Если луна будет находиться в одном состоянии, как солнце, вы не сможете определить ход времени в настоящей жизни или время хаджжа. То, что вы не знаете значения изменений луны, не вызывает сомнения в мудрости Творца. Не в том благочестие, чтобы входить в дома с задней стороны, в отличие от других людей, [[Во время язычества было традицией входить в дом, совершив паломничество и считая себя очищенными, не через обычную входную дверь, считая её осквернённой, а через новую, с обратной стороны дома.]] но благочестие в том, чтобы страшиться гнева Аллаха. Входите же в дома через двери, как и другие, и идите праведным путём Аллаха, чтобы Он был вами доволен, и бойтесь Его. Может быть, в этом будет ваше счастье, удача и спасение от огня ада.' 
union select 197, 2, 190, 'Богобоязненность проявляется в перенесении трудностей во имя Аллаха и в послушании Ему. Сражение с врагами Аллаха трудно. Сражайтесь на пути Аллаха с теми, кто сражается с вами. Ведь вам разрешается сражаться с теми, кто на вас наступает, но не начинайте сами наступления и не убивайте того, кто не сражается против вас. Не преступайте дозволенных границ. Аллах не любит агрессивных!' 
union select 198, 2, 191, 'И убивайте тех, кто начал сражение с вами, где встретите, изгоняйте их из Мекки - вашей родины,- откуда они изгнали вас! Не стесняйтесь это делать - ведь они поступили с вами хуже! Чтобы отвратить верующих от ислама, они подвергли их таким мучениям в Мекке, что верующие в Аллаха покинули родину, унося с собой свою веру. Запретная мечеть - Священная и не попирайте её. Но если неверующие позорят её, сражаясь с вами там, убивайте их, и вы победите с помощью Аллаха. Таково воздаяние неверным!' 
union select 199, 2, 192, 'Если они удержатся и примут ислам, Аллах простит им то, что они сделали раньше, и пощадит их. Ведь Аллах - Прощающий, Милосердный!' 
union select 200, 2, 193, 'Ведите борьбу с ними, пока они не перестанут преследовать вас и пока не победит религия Аллаха. Вся религия принадлежит только одному Аллаху. Если же они уверуют в Аллаха и спасутся от наказания, то не надо сражаться с ними, и не должно быть вражды, кроме как к неправедным, которые совершают грехи и творят несправедливость.' 
union select 201, 2, 194, 'Если они сражаются с вами в запретный месяц, [[В году есть четыре запретных месяца, которые со времён пророка Ибрахима священны: зу-ль-хиджжа, зу-ль-кида, мухаррам и раджаб. На протяжении этих четырёх месяцев совершались определённые обряды, во время которых нельзя было применять силу или вести сражения. Священное отношение язычников к этим месяцам было основано на эгоистических принципах - целью была торговля как средство заработать на жизнь и т.д. У мусульман же священное отношение было основано на почитании Аллаха, поклонении Ему и на искреннем признании Его могущества.]] не отказывайтесь от сражения с ними. Запретный месяц для вас - также запретный месяц для них. Запретный месяц - за запретный месяц. Если они нарушают его, вы должны защищать себя. В запретном и священном - возмездие и равноправие. Если кто преступает запреты против вас и ваших священных мест, то и вы преступайте их против него подобно тому, как он преступил против вас. И бойтесь Аллаха, и не увеличивайте своё наказание и возмездие. И знайте, что Аллах - с благочестивыми!' 
union select 202, 2, 195, 'Сражение на пути Аллаха требует готовности участвовать в битве и расходовать из своего добра. Расходуйте на пути Аллаха в подготовке к сражению и не отказывайтесь от него, чтобы враг не победил и не покорил вас. Не ищите гибели, напротив, делайте всё, что нужно, с мудростью и благочестием. Аллах любит благотворящих, которые всё делают прекрасно!' 
union select 203, 2, 196, 'И наилучшим образом совершайте хаджж (большое паломничество) и умру (малое паломничество) ради Аллаха, а не ради какой-нибудь пользы в настоящей жизни и славы. Если вы намерены совершить хаджж и умру и вступили в "ихрам" [[Ихрам - принятие на себя определённых запретов, облачение в особую одежду и вступление на Священную землю; начало действий по совершению хаджжа или умры и их обрядов.]], а враг препятствовал вам в пути, то принесите жертву из жертвенных животных - овцу, верблюда, корову, - согласно вашему достатку, и раздайте это бедным. Затем можете побрить или остричь волосы и закончить ихрам. Если кто из вас болен или у него какой-либо недуг в голове и пришлось остричь волосы, то - выкуп постом или милостыней, или какими-либо благочестивыми делами. Он может побрить или остричь волосы, но он должен за это поститься три дня или кормить шесть бедняков в течение одного дня, либо принести в жертву овцу и раздать мясо бедным и нуждающимся. Когда вы в безопасном месте, где царит мир и никто не препятствует вашему пути, и вы намерены совершить хаджж и умру, а, совершив умру , прервали "ихрам" до совершения хаджжа, тогда вам надо будет ещё раз вступить в "ихрам" для хаджжа, принести в жертву овцу и раздать бедным около Запретной мечети. Кто не в состоянии принести жертву, должен поститься три дня в Мекке во время хаджжа и семь дней, возвратившись домой. Если же он является жителем Мекки, то ему не надо, в таком случае, приносить жертву и поститься. Бойтесь гнева Аллаха и знайте, что Аллах суров в наказании!' 
union select 204, 2, 197, 'Хаджж - известные месяцы с времён пророка Ибрахима - мир ему! Это месяцы: шавваль, зу-ль- када, зу-ль- хиджжа. Кто совершает хаджж в эти месяцы, должен соблюдать обряды хаджжа, чтобы очистить свои души. Во время хаджжа нельзя приближаться к женщинам (к этому относятся: половые сношения, поцелуи, разговоры на эти темы - всё это является грехом перед Аллахом). Грехом во время хаджжа являются также распутство и препирательства. А добро и благо, которые вы творите, знает Аллах и наградит вас за это. Ищите запас для будущей жизни в благочестии - лучший запас для богобоязненных! О вы, обладатели рассудка, бойтесь Аллаха и относитесь с благочестием к своим делам!' 
union select 205, 2, 198, 'Некоторые из вас стеснялись заниматься торговлей во время хаджжа, чтобы зарабатывать на хлеб. Не надо этого стесняться и работайте должным образом. Нет на вас греха, если вы будете искать милости от Аллаха. Когда паломники сойдут с Арафата и доберутся до Муздалифы, то им надо поминать Аллаха на заповедном месте - на Священной горе Муздалифа. Отсюда им надо взывать к Богу, произнося: "Лаббайка!, Лаббайка!", т.е. "Вот я перед Тобой! О Аллах! Вот я перед Тобой! Нет Тебе равного! Слава и хвала Тебе! Вся власть принадлежит Тебе!" Аллаху акбар! т.е Аллах велик! Это - чтобы паломники возвеличивали Аллаха, Его деяния, славу, милость и за то, что Он направил их на праведный путь истинной религии и правильных обрядов во время хаджжа. А ведь до этого они были из заблуждающихся.' 
union select 206, 2, 199, 'Среди арабов были люди, а именно, люди Курайша, которые не стояли на горе Арафат, [[Гора Арафат находится за долиной Мина в одиннадцати км от Мекки. Посещение горы Арафат входит в обряд паломничества.]] хотя знали, что их праотец, пророк Ибрахим, стоял на этой горе. Это потому, что они хотели отличиться от других людей, думая, что они обитатели Дома Аллаха - Каабы, что неправильно. Свой отказ выходить из Каабы и подниматься на Арафат, они объясняли своим особым почитанием Каабы и тем, что это разрешено. Аллах требовал, чтобы они отказались от обычаев язычества и стояли на горе Арафат, а после захода солнца направлялись к Муздалифе, [[Муздалифа - Священная гора, которая находится на полпути от долины Мина и горы Арафат. Здесь Мухаммад вознёс молитву к Аллаху. Отсюда паломники взывают к Аллаху и воздают Ему хвалу (Лаббайка).]] как и все люди. Все люди равны в соблюдении обрядов ислама. Они должны просить прощения у Аллаха в этих священных местах. Поистине, Аллах Прощающ и Милосерд!' 
union select 207, 2, 200, 'Завершив ваши благочестивые дела и обряды хаджжа, оставьте обычаи язычества - хвастаться своими отцами и предками - и воздайте хвалу Аллаху, и вспоминайте Его, как вспоминаете ваших отцов, но ещё с большей силой. Он ваш Благодетель и Благодетель ваших отцов, и места хаджжа - это места молитв и просьб о благе и милосердии у Аллаха. Среди паломников есть такие, которые просят у Аллаха о милостях в ближайшей жизни и не думают о будущей жизни. Этим нет доли в будущей жизни.' 
union select 208, 2, 201, 'Среди людей есть такие, которые обращаются своими искренними сердцами к Богу, прося даровать им добро в ближайшей и в последующей жизни и спасти их от муки огненной.' 
union select 209, 2, 202, 'Этим людям - удел от того, что они приобрели, обратившись к Аллаху и полагаясь на Него. Поистине, Аллах воздаст каждому по заслугам. Он быстр в расчёте!' 
union select 210, 2, 203, 'И воздавайте хвалу Аллаху в дни указанные, [[Указанные дни для искреннего поминания Аллаха со словами "Аллах акбар!" (Аллах велик!): 11-го, 12-го, 13-го числа месяца "зу-ль - хиджжа" в конце паломничества. В эти дни паломники избивают шайтана камнями в долине Мина, повторяя "Аллах Акбар!" и воздавая хвалу Аллаху.]] когда паломники побивают шайтана камнями в долине Мина, 11-го, 12-го и 13-го зу-ль-хиджжи. Кто оставит Мину через два дня (т.е. 12-го), то нет греха на нём, а кто останется на третий день (т.е.13-го), на нём тоже не будет греха. Самое главное - это богобоязненность. Знайте, что вы предстанете перед Аллахом и будете отвечать за свои поступки!' 
union select 211, 2, 204, 'Если богобоязненность - это главное, то ущерб и урон будут долей того, чьи речи не совпадают с его намерениями, скрываемыми в сердце. Эти речи могут понравиться тебе (о Мухаммад!) в ближайшей жизни, тем более, что он призывает Аллаха в свидетели тому, чем переполнены его душа и сердце. Но этот тип человека - самый упорный и беспощадный в препирательстве - твой недруг.' 
union select 212, 2, 205, 'И если он будет у власти, то не будет стремиться к добру и благу людей, а будет распространять нечестие, разруху, губить посевы, людей и стада. Аллах не любит такого человека, Аллах не любит нечестия!' 
union select 213, 2, 206, 'Если ему скажут: "Побойся Бога!" - он возмущается, считая, что этот совет унижает его гордость и достоинство. Обуревает его гордыня и приводит к совершению греха. Геенна будет его достоянием. Какое скверное пристанище!' 
union select 214, 2, 207, 'Большая разница между этим лицемером и искренним верующим, который жертвует собой, стремясь к благоволению Аллаха и победе слова истины. Если бы эти - искренне верующие - занимались делами других людей, то это было бы благом от Аллаха. Аллах кроток со Своими рабами и отводит от них зло благодаря покровительству истинно верующих.' 
union select 215, 2, 208, 'О вы, верующие, будьте миролюбивыми и дружными, будьте покорными Богу, не делайте родовых различий, как делали при язычестве, и не ищите других причин для разногласия! Не следуйте по стопам шайтана, который ведёт вас к расколу. Ведь он для вас - явный враг!' 
union select 216, 2, 209, 'А если вы отклонитесь от прямого пути Аллаха, к которому были призваны, после того как пришли к вам ясные знамения праведного пути Аллаха, то знайте, что Аллах Велик! Он наказывает отклонившихся от прямого пути, и Он мудр в оценке наказания за грехи.' 
union select 217, 2, 210, 'Неужели эти неверующие ждут, что к ним под сенью облаков сойдёт Аллах и Его ангелы, чтобы они увидели Его и уверили в ислам? Этот вопрос решён. Ведь только Господь может решать все дела. Он один распоряжается ими, как пожелает.' 
union select 218, 2, 211, 'Спроси сынов Исраила, сколько Мы ниспослали им ясных знамений о подлинности пророка? В этом милость Аллаха, но они отклонились и изменили значение этой милости. Этих ясных знамений было недостаточно для их благочестия и просвещения души и ума, и они ещё больше углубились в заблуждение и грехи. Тот, кто изменяет милости Аллаха, будет наказан. Ведь Аллах силён в наказании!' 
union select 219, 2, 212, 'Желание наслаждений в ближайшей жизни приводит к отклонению от веры в Аллаха и распутству. Разукрашена перед неверующими ближайшая жизнь, и они насмехаются над теми, которые уверовали, думают о будущей жизни и боятся гнева Аллаха. Те, которые смиренны, будут выше неверных в День воскресения. А то, что у этих неверующих большое имущество и деньги в нашей жизни, не значит, что Аллах предпочитает их. Удел Аллаха в этой жизни не зависит от веры или неверия. Ведь Аллах по Своему желанию наделяет одних без счёта, чтобы искусить их, а другим посылает мало, чтобы испытать их.' 
union select 220, 2, 213, 'Некогда люди были одной общиной. Но у них были разные нравственные устои: у одних - стремление к добру, другие предавались распутству. Поэтому они разошлись во мнениях и поведении. Аллах посылал к ним пророков добровестниками и увещевателями и ниспослал с ними Писания с истиной, ведущей к прямому пути благочестия, чтобы рассудить в том, в чём они разошлись. Только тех, которые уверовали, повёл Аллах к истине по Его дозволению. Аллах ведёт, кого пожелает, прямым путём.' 
union select 221, 2, 214, 'Или вы думаете войти в рай просто потому, что вы стали мусульманами, не испытав того, чему подверглись те люди, которые были до вас? Их постигали бедствия, огорчения, и так потрясён был их дух, что посланник и вместе с ним верующие говорили: "Когда же будет помощь и победа от Аллаха?" Поистине, всегда близка помощь Аллаха!' 
union select 222, 2, 215, 'Те, которые уверовали, спрашивают тебя (о Мухаммад!), что им надлежит издерживать на милостыню? Скажи им, чтобы они издерживали из того, что заработали прямым, честным путём. Добро, которым они жертвуют, идёт родителям, ближним, сиротам, нуждающимся, странствующим (путникам). Что бы вы ни делали доброго, Аллах знает и награждает за это.' 
union select 223, 2, 216, 'Если пожертвования на сирот и бедных защищают общество изнутри, то сражение защищает общество от внешних врагов. О вы, мусульмане, предписано вам сражение, чтобы вы защищали свою религию и себя, а оно ненавистно вам. И может быть, то, что вы любите, зло для вас. И может быть, то, что вы ненавидите, благо для вас. Один Аллах знает, что вам добро, а вы не знаете. Слушайте же, что вам предписано!' 
union select 224, 2, 217, 'Мусульманам ненавистно сражение в запретные месяцы, поэтому они спрашивают тебя (о Мухаммад!): "Нужно ли вести сражение в запретные месяцы?" Скажи им, что вести войну в запретные месяцы - большой грех, но отклонение людей от веры в Него и от Запретной мечети, изгнание посещающих её верующих в Аллаха и изгнание мусульман из Мекки, как делали ваши враги, - ещё больший грех перед Аллахом. Они причинили мусульманам вред, чтобы отвратить их от исламской религии. А это - больше, чем убийство. Поэтому, сражение в запретные месяцы разрешается, чтобы остановить такого рода зло. О мусульмане, эти люди несправедливы, и они, не принимая вашей логики и справедливости, будут сражаться с вами, пока не отвратят вас от вашей религии, если смогут. А благородные деяния тех из вас, кто ослабеет от их атак, отвратится от веры и умрёт неверным, станут тщетными в ближайшей и в будущей жизни. Эти - обитатели огня, они в нём останутся навечно!' 
union select 225, 2, 218, 'Те, которые искренне уверовали и оставили родину (переселились из Мекки в Медину), защищая исламскую религию и борясь на пути Аллаха, получат большую награду от Аллаха и Его милость, даже если они не всегда исполняли свои обязанности должным образом. Ведь Аллах Прощающ, Милосерд!' 
union select 226, 2, 219, 'Тебя спрашивают (о Мухаммад!) о вине и майсире. Скажи, что в них обоих - большой грех: вред для здоровья, ума и денег, они вызывают ненависть и пробуждают агрессивность среди людей, хотя иногда бывает и польза (забава или лёгкий выигрыш). В них греха больше, чем пользы, и нужно от них уклоняться. Тебя спрашивают также о том, сколько надлежит издерживать на благодеяния. Скажи им, чтобы они расходовали на благодеяния и благотворительность из того, что они могут экономить и им нетрудно раздать. Так Аллах разъясняет вам айаты, содержащие наставления, - может быть, вы подумаете о результатах ваших поступков в ближайшей и в будущей жизни!' 
union select 227, 2, 220, 'И они спрашивают тебя (о Мухаммад!) о сиротах и о том, что ислам говорит об обязанностях к ним. Скажи, что благодетельствовать им - доброе дело. Возьмите их к себе домой и обращайтесь с ними так, чтобы исправить их, а не испортить. Они - ваши братья в ближайшей жизни. Аллах знает, кто совершает зло, а кто творит добро. Остерегайтесь! Ведь если бы захотел Аллах, Он бы вас обездолил и оставил бы их, не указывая на то, что нужно делать. И тогда бы они воспитывались на ненависти к обществу, и это нанесло бы урон вашей общине, потому что угнетение и презрение к сиротам вызовет в них ненависть к общине и приведёт к её порче. Поистине, Аллах - Великий, Мудрый и предписывает вам только то, что полезно!' 
union select 228, 2, 221, 'Не запрещено общаться с сиротами, а запрещено общаться с многобожниками. Верующий не должен жениться на многобожнице, пока она не уверует. Богатство, красота и знатное происхождение идолопоклонницы не должны привлекать верующего. Верующая женщина, будучи рабыней, лучше, чем свободная идолопоклонница, владеющая богатством и наделённая красотой. Не выдавайте ваших женщин замуж за идолопоклонников, не верующих в небесные Книги, пока они не уверуют в Аллаха. Поистине, раб, который уверовал в Аллаха, лучше идолопоклонника, хотя бы он и нравился вам. Идолопоклонники склоняют своих жён к нечестию и идолопоклонству, они ведут их прямо в пламя ада. Аллах же ведёт вас по прямому пути в рай и к прощению, если вы отстранитесь от идолопоклонников. Аллах разъясняет Свои установления и руководство людям. Может быть, они опомнятся и будут благочестивыми!' 
union select 229, 2, 222, 'Они спрашивают тебя (о Мухаммад!) о менструациях и возможности половых сношений с жёнами в этот период. Скажи им, что это время недуга у жён. И не прикасайтесь к ним, пока у них не пройдёт кровотечение, и они не очистятся. Когда они очистятся, входите к ним так, как повелел вам Господь. Кто нарушит это указание, должен просить прощения у Аллаха. Поистине, Аллах любит тех, которые обращаются к Нему с раскаянием, и тех, которые содержат себя в чистоте.' 
union select 230, 2, 223, 'Ваши жёны - нива для вас, где вы культивируете ваш посев потомства. Они - ваше поле, где вы культивируете свои чувства и любовь, направленные на достижение цели, ожидая удовольствия и удовлетворения. Ходите на вашу ниву, когда пожелаете, но предварительно делайте что-либо благое и для душ ваших. Вам разрешается иметь нормальные половые сношения с женщинами, как повелел Аллах. Знайте, что вы встретите Его и будете перед Ним отвечать. Обрадуй верующих великой наградой от Аллаха, если они повинуются Ему.' 
union select 231, 2, 224, 'Не следует часто произносить имя Аллаха в ваших клятвах. Это не подходит великому имени Аллаха. Прекратите часто, без надобности клясться именем Аллаха, тогда вы будете более благочестивы, богобоязненны и сможете примирить людей. Вас будут больше уважать, доверять вам и слушать ваши наставления. Поистине, Аллах слышит вас и знает степень вашей веры и ваши намерения. Ведь Аллах - Всеслышащий, Всезнающий!' 
union select 232, 2, 225, 'Аллах прощает вас за некоторые клятвы. Он не наказывает за пустословие в ваших клятвах, данных без злого умысла в ваших сердцах, и не взыскивает с вас за клятвы, которые вы даёте, будучи уверенными в том, что что-то произошло, а на самом деле вы заблуждались. Но Аллах наказывает за то, что схоронилось в ваших сердцах и за ложные речи, подтверждаемые клятвой. Поистине, Аллах - Прощающий и терпимый к тем, которые раскаиваются и в сердцах которых нет дурных намерений!' 
union select 233, 2, 226, 'Те, которые поклянутся не иметь более супружеских отношений со своими жёнами, должны выждать четыре месяца. И если в это время они опять вступят в супружеские отношения, то брак продолжает оставаться действительным, но сами они должны искупить свои клятвы. Поистине, Аллах Прощающ, Милосерд и примет их искупление!' 
union select 234, 2, 227, 'Если же они не возвратятся к ним в течение этого периода, они повредят своим жёнам. В таком случае им надо решиться на развод. Аллах Всеведущий слышит их клятвы, знает их состояние и воздаст им в День воскресения.' 
union select 235, 2, 228, 'Разведённая женщина должна выждать три периода (менструации), не думая о новом замужестве, пока не убедится, что не беременна. Этот период выжидания (идда) даёт возможность также восстановить брак. Женщинам не разрешается скрывать то, что создал Бог в чревах их, если они верят в Аллаха и в Последний день. Их мужья в этом случае имеют право вернуть своих жён и восстановить супружеские отношения, если они желают примирения. Жёны имеют столько же прав, сколько и обязанностей, согласно принятому шариату. Но у мужей прав на степень больше. Ведь они ответственны за сохранение брака и за детей. Поистине, Аллах - Всемогущий, Великий и Мудрый!' 
union select 236, 2, 229, 'Развод разрешается двукратно. Брак может быть возобновлён в том случае, если они смогут уладить недоразумения и примириться друг с другом согласно законам Аллаха. В таком случае муж может вернуть жену во время "идда" или вновь жениться на ней, если он желает примирения, справедливости и хороших отношений с ней. В противном случае нужно отпустить её пристойным образом. Вам не позволяется брать что-либо из того, что вы ей даровали, разве только вы оба опасаетесь, что не сумеете выполнить брачных обязанностей, установленных Аллахом. И над вами обоими не будет греха, если жена выкупит себя ради достижения развода. [[До исламской эры мужчина, который развёлся с женой, имел право возвращать её столько раз, сколько хотел. На самом деле она была рабыней, которой развод не давал свободы. Ислам дал женщине справедливые права. Ведь брак не шахматная игра, в которой муж может передвигать жену, как шахматную фигуру, в другую клетку на доске. Брак - это часть веры, охраняемая религиозным чувством, почитанием, чувством справедливости. Пророк Мухаммад - да благословит его Аллах и приветствует! - сказал: "Среди законодательных постановлений Аллаха развод - самый нежелательный Ему поступок". Тот, кто легкомысленно относится к разводу, платит за это , иногда унижением.]] Это уставы Аллаха, и не нарушайте их. Те, которые нарушают уставы Аллаха,- неправедны, и относятся несправедливо к себе и к обществу.' 
union select 237, 2, 230, 'Если муж дал развод жене в третий раз (после двух предыдущих разводов), то после этого ему не разрешается (по законам шариата) её вернуть, пока она не выйдет замуж за другого. Если же после этого второй муж даст ей развод, то нет греха в том, что они возвратятся друг к другу и заключат новый брак. Таковы уставы Аллаха, которые Он разъясняет людям верующим и обладающим знаниями.' 
union select 238, 2, 231, 'При разводе со своими жёнами, пока не истечёт назначенный им срок (трёхмесячное ожидание, т.е. "идда"), вы можете вернуть их, если они будут согласны, и быть с ними впредь справедливыми, и жить дружно или отпустить их с миром. Не удерживайте их насильно с эгоистической целью, чтобы причинить им зло. Кто так поступает, тот вредит себе. Он потеряет счастье в семейной жизни, доверие к нему других и навлечёт на себя гнев Аллаха. Не обращайте наставлений в айатах Аллаха, дающих вам ответственность за семью, в шутку, если вы даёте развод жёнам без основания, а возвращаете их, чтобы причинить им зло. Помните милость Аллаха к вам, Его заветы о семейной жизни и то, что Он ниспослал вам из Писания и мудрости (в качестве примеров и притчей), увещевая вас этим; бойтесь Аллаха и знайте, что Аллах о каждой вещи всё знает. Он судит о вас на основе того, что вы делаете, и воздаст вам за это.' 
union select 239, 2, 232, 'И при разводе со своими жёнами, когда истечёт определённый для них срок, не препятствуйте им, о вы, которые отвечаете за них, вступать в брак со своими бывшими мужьями или с кем-либо другим при условии, если оба согласятся благопристойным образом на новый брак и дружную жизнь. Этим увещевают тех, которые веруют в Аллаха и в будущую жизнь. Это способствует здоровым и чистым отношениям (далёким от распущенного сожительства). Поистине, Аллах знает интересы людей и их тайны, а они не знают!' 
union select 240, 2, 233, 'Матери кормят своих детей два полных года; это - для тех, кто хочет завершить кормление ради пользы ребёнка. А на том, у кого родился ребёнок, - обязанность кормить и одевать мать и ребёнка благопристойным образом в соответствии с его доходом. И не подвергайте мать огорчению за её ребёнка, давая на расходы меньше, чем полагается, и не лишайте её права держать ребёнка при себе. И не подвергайте огорчению отца, требуя на его ребёнка расходов, превышающих его возможности. Не надо, чтобы ребёнок был причиной огорчения отца или матери. В случае смерти отца или его нетрудоспособности на наследнике ребёнка лежат такие же обязанности. Если оба (отец и мать) пожелают прекратить кормление ребёнка до завершения двух лет, имея в виду пользу для ребёнка, то нет греха на них. Если отец ребёнка захочет поручить ребёнка кормилице, не будет греха на нём при условии, что он будет честно давать кормилице то, что положено согласно обычаю. И бойтесь Бога, и знайте, что Аллах видит то, что вы вершите, и воздаст вам за это!' 
union select 241, 2, 234, 'У тех из вас, кто покинет этот мир и оставит овдовевших жён, вдовы должны выждать четыре лунных месяца и десять дней (чтобы удостовериться, что они не в положении, а также в знак глубокой печали о муже). Когда же истечёт этот срок, не будет греха на людях, отвечающих за них, если вдовы будут вести образ жизни согласно шариату (т.е. выйдут замуж). Поистине, Аллах сведущ в том, что вы скрываете или делаете!' 
union select 242, 2, 235, 'Нет греха над вами, мужчины, если вы достойным образом намекнёте женщине, что хотите посвататься к ней, когда она находится в установленном для неё сроке после смерти мужа, или скроете это намерение в своих сердцах. Он разрешил вам просто намекать, а не открыто говорить об этом. Не входите в беседы с ними тайно в этот установленный для них срок, а ведите с ними только пристойную речь. Нельзя заключать брачный союз до тех пор, пока не прошёл назначенный срок. Аллах знает, что вы скрываете в своих сердцах. Бойтесь наказания Аллаха и не делайте того, что Он запретил. Не теряйте надежды на милость Аллаха. Он Прощающ и Кроток, принимает покаяние от Своих рабов и прощает пороки. Ведь Аллах Прощающ, Кроток, Терпим и не наказывает сразу того, кто согрешил.' 
union select 243, 2, 236, 'Нет греха над вами (мужьями), если разведётесь с теми жёнами, к которым вы не прикасались и не скрепили договора о предбрачном даре. Отдайте им добровольно денежный дар как справедливую компенсацию за причинённое им огорчение согласно вашим возможностям и доходам. Этот дар является благодеянием для добродетельных.' 
union select 244, 2, 237, 'И если вы даёте развод жёнам, к которым ещё не прикасались, но обусловили предбрачный дар (калым), жёны будут иметь право на половину обусловленного предбрачного дара от вас, разве только они сами простят (откажутся) или простит тот, в руке которого брачный договор. Им положена только половина предбрачного дара, но они могут получить и больше, если сам муж уступит жене вторую половину предбрачного дара. Если вы уступите, это будет ближе к благочестию и богобоязненности. Благо в добрых отношениях, потому что это способствует благопрятным отношениям и любви между людьми. Ведь Аллах видит, что вы делаете, и наградит вас за это.' 
union select 245, 2, 238, 'Строго соблюдайте молитвы и чтите их, а особенно чтите Среднюю молитву "аль-Аср" (Послеполуденную молитву)! Старайтесь быть смиренными в ваших молитвах и стойте перед Аллахом благоговейно.' 
union select 246, 2, 239, 'Если вы чувствуете опасность, то молитесь пешими или конными. Когда же опасность минует вас, и вы окажетесь в безопасности, выстаивайте молитву, как Аллах научил вас, поминая Его и благодаря Его за то, что Он научил вас тому, чего вы до этого не знали, и избавил вас от опасности.' 
union select 247, 2, 240, 'Те, которые покинут этот мир и оставят после себя жену, должны завещать ей надел, необходимый на один год без выхода из дома. Никто не имеет права выгнать вдову из дома в течение этого года. А если она сама захочет уйти в течение этого года, то не будет греха над теми, которые отвечают за неё и разрешат ей делать, что она хочет, согласно законам шариата. Слушайте указания Аллаха и поступайте так, как Он повелел. Аллах может наказать того, кто нарушает Его законы. Поистине, Аллах - Великий, Мудрый и даёт Свои наставления в ваших интересах, а вы эту мудрость можете не понимать.' 
union select 248, 2, 241, 'Для разведённых женщин - право получить надел (подходящее обеспечение) в благопристойном размере в соответствии с возможностями мужа, как подобает людям благочестивым. Так должны поступать богобоязненные.' 
union select 249, 2, 242, 'Подобными толкованиями и увещеваниями в интересах людей Аллах разъясняет Свои знамения, предполагая, что вы будете поступать благоразумно.' 
union select 250, 2, 243, 'Обрати внимание (о Мухаммад!) на рассказ о людях, которые покинули свои жилища, страшась смерти, - а их были тысячи. Они убегали от борьбы за Аллаха. Поэтому Аллах сказал им: "Умрите! И будьте униженными перед врагом". Но часть из них сражалась мужественно, и поэтому Аллах возвратил их общину к жизни, чтобы они поняли, что жизнь даёт только Аллах, которого мы должны благодарить, но большая часть людей - неблагодарны!' 
union select 251, 2, 244, 'Если вы знаете, что, остерегаясь смерти, вы всё равно не избежите её, то старайтесь на пути Аллаха и жертвуйте собой ради Его учения. Ведь Аллах слышит, что говорят, боясь смерти, не участвующие в бою, и что говорят борющиеся на пути Аллаха, и знает, что скрывает каждый в своём сердце. Он награждает за добро добром и за зло - злом.' 
union select 252, 2, 245, 'На борьбу за прямой путь Аллаха нужны средства. Жертвуйте же свои деньги на это. Давайте Аллаху хороший заем, дабы Он увеличил его во много раз. Он удерживает и подаёт, кому хочет, в ваших интересах. Вы к Нему будете возвращены, и Он наградит вас за то, что вы делали. Хотя удел - благо от Аллаха, Он назвал того, кто даёт деньги на борьбу на пути Аллаха заимодавцем, чтобы призвать людей жертвовать средства на эту борьбу и получить двойную награду за это в настоящей жизни и в будущей жизни.' 
union select 253, 2, 246, 'Обрати внимание на странную просьбу знати сынов Исраила, что были после Мусы, когда они сказали пророку своему: "Дай нам царя, который мог бы собрать нас и повести в сражение на пути Аллаха". Он сказал им, желая увериться в серьёзности их намерений: "Может быть, вы не будете сражаться, если вам будет предписано сражение?" Они отрицали, что такое может случиться, говоря: "Почему же не воевать нам на пути Аллаха, когда мы и дети наши были изгнаны из жилищ наших?" Когда же назначено было сражение, они отказались, кроме немногих из них. Таким образом, они не сдержали слова по отношению к себе, к своей религии, к своему пророку. Аллах знает об их поступке, и им будет воздаяние за него. Аллах знает нечестивых!' 
union select 254, 2, 247, 'Их пророк сказал им: "Аллах послал вам Талута царём". Но знать была недовольна выбором Аллаха, говоря: "Как может быть у него власть над нами, когда мы более достойны власти, чем он? Ведь у него нет ни знатного происхождения, ни богатства". Их пророк ответил, что Аллах поставил его царём над ними, потому что у него есть преимущества в военных делах и знаниях, в управлении государством, а также в физической силе. Поистине, власть в руках Аллаха, и Он дарует её, кому пожелает, независимо от положения и богатства. Аллах - Вездесущий и Всеведущий! Он выбирает то, что в интересах людей.' 
union select 255, 2, 248, 'Их пророк сказал им, что знамение его царствования будет в том, что он вернёт им ковчег Торы, в котором будет остаток того, что оставил род Мусы и Харуна (Аарона); его принесут вам ангелы. Поистине, это знамение убедит вас, и вы признаете его, если вы истинно уверовали в Аллаха!' 
union select 256, 2, 249, 'Когда Талут выступил с войсками в поход, он сказал: "Аллах будет испытывать вас рекой, подле которой будет проходить ваш путь. Не пейте из неё больше, чем можно зачерпнуть горстью: тот, кто выпьет больше, не будет среди моих воинов, потому что ослушался Аллаха". Но большинство из них пили из реки, не выдержав испытания. Талут и вместе с ним те, кто уверил, перешли реку. Увидев многочисленные вражеские войска, они сказали: "Мы не сможем сегодня сражаться с Джалутом (Голиафом) - их много, а нас мало, убежим от них!" Но те, которые верили, что им предстоит встретить Аллаха, сказали: "Не бойтесь! Сколько раз небольшие отряды верующих побеждали многочисленные отряды неверных с помощью Аллаха!" Терпите! Аллах всегда с терпеливыми!' 
union select 257, 2, 250, 'Когда верующие оказались перед Джалутом и его войском, они обратились к Аллаху, моля Его вселить в них твёрдость, укрепить их сердца терпением и даровать им победу над неверными.' 
union select 258, 2, 251, 'Они одержали победу над своим врагом с помощью Аллаха Всевышнего, и убил Дауд (Давид) - один из солдат Талута - Джалута, вождя неверных. И Аллах даровал Дауду царство после Талута, и наделил его пророчеством, мудростью, полезными знаниями, и научил его тому, что Ему было угодно. Аллах всегда помогает тем, которые делают то, что улучшает жизнь на земле, а не тем, которые разрушают её. Если бы Аллах не направлял Своих воинов против злодеев, чтобы покончить с их злодеяниями, а злодеев - к вражде друг с другом, то земля переполнилась бы бедой. Поистине, Аллах - Обладатель щедрости для обитателей миров - Своих рабов!' 
union select 259, 2, 252, 'Эта история из знамений Аллаха. Мы открываем их тебе (о Мухаммад!) как притчу для тебя и свидетельство того, что ты - истинный посланник; и чтобы ты знал, что Мы поможем тебе победить врагов, как помогли предыдущим посланникам. И действительно, ты - один из посланников!' 
union select 260, 2, 253, 'Всем посланникам, о которых Мы упомянули, Мы даровали разные качества и преимущества и возвысили в разной степени. С некоторыми, как с Мусой, Аллах говорил непосредственно, некоторых Аллах вознёс степенью выше других, как Мухаммада, которому было ниспослано последнее Божественное Писание (в котором установлен шариат). Среди посланников был Иса, сын Марйам, которому Мы даровали ясные знамения, - воскрешение мёртвых, лечение прокажённых. Мы подкрепили его Духом Святым (Джибрилом). Эти посланники призывали людей к прямому пути Аллаха. И если бы захотел Господь, люди не враждовали бы после ясных знамений посланников Аллаха и не разошлись бы. Но Аллах не захотел этого, и они затеяли раздоры и разошлись И среди них были такие, которые уверовали, и такие, что не веровали. Поистине, Аллах Мудр и делает то, что пожелает.' 
union select 261, 2, 254, 'О вы, которые уверовали в Аллаха и в Судный день! Из тех благ, что Аллах даровал вам, расходуйте на благодеяния и делайте это, прежде чем придёт День, в который не будут приняты в защиту за грехи ни дружба, ни заступничество ни от кого, кроме Аллаха. Неверные будут страдальцами, потому что не ответили на призыв следовать по прямому, справедливому пути Аллаха.' 
union select 262, 2, 255, 'Аллах - нет божества, кроме Него, и только Ему мы должны поклоняться. Аллах - Живой, Сущий и хранит существование всех людей. Его не объемлет ни дремота, ни сон; Он один владеет тем, что в небесах и на земле; и нет Ему равных. Кто заступится за другого перед Ним без Его дозволения? Аллах - слава Ему Всевышнему! - знает всё, что было и что будет. Никто не может постигнуть ничего из Его мудрости и знания, кроме того, что Он дозволит. Трон Аллаха, Его знания и Его власть обширнее небес и земли, и не тяготит Его охрана их. Поистине, Он - Всевышний, Единый и Великий!' 
union select 263, 2, 256, 'В религии нет принуждения. Прямой путь истины уже ясен знамениями и отличается от пути заблуждения. Кто верует в Аллаха и отверг веру в идолопоклонство и всё, что отклоняет его от Истины Аллаха, тот уже обрёл надёжную опору, которая сохранит его, чтобы он не упал в бездну неверия в Аллаха. Поистине, Аллах слышит всё, что вы говорите, и знает всё, что вы делаете, и Он наградит вас за всё праведное, что вы вершите!' 
union select 264, 2, 257, 'Аллах - Друг верующих, их Сторонник и Защитник. Он выводит их из мрака сомнений и колебаний к Свету истины, религии и покоя. Покровители неверных - идолы, шайтаны и распространители дьявольского зла и заблуждения, которые отклоняют их от Света веры, ясной знамениями, к мраку идолопоклонства и неверия. Эти - обитатели огня, они в нём вечно пребудут!' 
union select 265, 2, 258, 'Разве ты не знал (о Мухаммад!) того, кто, как слепой, не видел знамений веры и препирался с Ибрахимом о Господе и Его Единстве? Поистине, он ослеп и обманулся своей властью, данной ему Аллахом, что отклонило его от Света веры и направило к мраку язычества. Ибрахим сказал ему: "Аллах дарует нам жизнь и смерть". Но тот ему ответил, что он тоже дарует жизнь и смерть, когда решает убить или помиловать человека. Ибрахим сказал: "Вот Аллах повелевает солнцу восходить с востока, ты вели ему взойти с запада, если ты действительно Господь, как ты говоришь!" Тот, который не верил, был повергнут в смущение и перестал препираться с Ибрахимом после упомянутого довода, который показал его невежество и тщеславие. Аллах не ведёт праведным путём неверных!' 
union select 266, 2, 259, 'Подумай о значении этой истории: проходящий мимо разрушенного селения (Иерусалима) сказал: "Как может Аллах оживить обитателей этого селения после их смерти?" Тогда Господь умертвил его на сто лет, потом оживил и спросил его: "Сколько времени ты пробыл здесь?" Он ответил, не чувствуя времени, что пробыл здесь день или часть дня. Тогда Господь сказал ему, что пробыл он здесь долгих сто лет. Аллах обратил его внимание и на другое знамение: "Посмотри на твою пищу и твоё питьё, их не коснулась порча; взгляни на своего осла - груду костей. Мы сделали это, чтобы ты воочию убедился, что Мы можем оживить мёртвого, а также, чтобы сделать тебя знамением для людей. Посмотри на кости, как Мы их собираем, потом одеваем в плоть и воскрешаем". И тогда ему ясно стало могущество Аллаха Всевышнего, и он сказал: "Я знаю, что Аллах мощен над всякой вещью, Всемогущ!"' 
union select 267, 2, 260, 'И вспомни также историю Ибрахима, когда он попросил Аллаха показать, как Он оживляет мёртвых. Аллах спросил Ибрахима: "Ужели ты до сих пор не уверил?" Ибрахим ответил, что он уверил, но хочет увидеть это своими глазами, чтобы больше успокоилось его сердце. Тогда Аллах сказал: " Возьми четырёх птиц, зарежь их, разрежь на части и помести их на разных холмах, а потом позови их к себе: они быстро прилетят к тебе. Знай же, Ибрахим, что Аллах Всемогущ и Мудр". Если Он пожелает что-нибудь, то только скажет: "Будь!"- и оно бывает.' 
union select 268, 2, 261, 'Те, которые расходуют своё имущество на благо на пути Аллаха, повинуясь Ему, за что будут вознаграждены, подобны зерну, которое выращивается в доброй земле и порождает семь колосьев, а в каждом колосе - сто таких же зёрен. Это - награда Аллаха за расходы в нашей жизни на пути Аллаха. Аллах удваивает награждение тому, кому Он пожелает. Поистине, благость Аллаха велика! Он знает, кто достоин награды, а кто недостоин.' 
union select 269, 2, 262, 'Тем, которые тратят из своего добра на пути Аллаха и своих пожертвований не сопровождают хвастовством, упрёками и обидами в адрес тех, кому помогают, будет большая награда от их Господа. Им не будет страха, и не будут они в печали.' 
union select 270, 2, 263, 'Доброе слово, которое успокаивает души и не унижает достоинства бедных перед другими, лучше, чем милостыня, за которой следуют укор и обида. Аллах, Славный, Всевышний, - богат, и не нуждается в милостыне, за которой следуют обида и попрёки. Аллах посылает бедным добрый, чистый удел, и Он не торопится с наказанием того, кто не даёт милостыню. Может быть, они пойдут по пути Аллаха и будут помогать бедным!' 
union select 271, 2, 264, 'О верующие! Не теряйте награду Аллаха за ваши благодеяния, сопровождая их попрёками или обидой и показывая людям, что вы оказываете благодеяния нуждающимся; иначе вы уподобитесь тем, которые тратят своё имущество ради славы или похвал от людей, не веря в Аллаха и в Судный день. Лицемер, который таким образом оказывает помощь, подобен гладкой скале, покрытой землёй, на которую обрушился ливень и смыл землю, оставив скалу голой. Как ливень смывает с гладкой скалы плодородную землю, попрёки, обида и лицемерие стирают награждение Аллаха за такую милостыню. Бесплодными будут такие деяния и не будет награды за них. Это - качества, присущие язычникам. Отклонитесь от этих качеств. Аллах не ведёт неверных по прямому пути к благу.' 
union select 272, 2, 265, 'Те, которые расходуют из своего имущества, желая быть угодными Господу, стремясь к укреплению своей веры, подобны хозяину сада на тучном холме, дающего плоды и при небольшом дожде и когда прольётся на него обильный дождь. Если пройдёт ливень, сад даст плоды вдвойне, но и при небольшом дожде сад даёт плоды, потому что земля плодородная. У искренне верующих не пропадают благие дела. Аллах видит всё, что вы делаете!' 
union select 273, 2, 266, 'Разве хотел бы кто-нибудь из вас обладать садом, полным пальм и виноградных лоз, в котором бы текли ручьи и в котором бы были всякие плоды; и наступила бы старость в то время, как у него были малые дети; и налетел бы ураган, и молния сожгла бы этот сад, так нужный хозяину в старости? Таким будет тот, кто даёт милостыню и сопровождает её попрёками, обидой и лицемерием, перечёркивая то доброе, что он сделал. Так разъясняет Аллах вам Свои знамения, - может быть, вы уразумеете!' 
union select 274, 2, 267, 'О вы, верующие! Расходуйте лучшее из того, что вы зарабатываете, или из того, что дарует вам земля. Не жертвуйте того, от чего бы вы отказались сами, если бы вам это предложили; а если бы и взяли, то только закрыв глаза. Знайте, что Аллах богат, и Ему не нужны ваши неискренние благодеяния. Он достоин славы за то, что направляет вас к благодеяниям и благочестию.' 
union select 275, 2, 268, 'Шайтан пугает вас бедностью и старается отвратить вас от благодеяний, чтобы вы не расходовали имущество на богоугодные дела, а соблазняет вас быть скупыми, не давать милостыню и совершать непристойные дела. Аллах обещает вам Своё прощение и милость. Он знает все ваши поступки и дела.' 
union select 276, 2, 269, 'Аллах дарует мудрость тому, кому пожелает, чтобы он был справедлив в речах, поступках и делах. Кому дарована мудрость, тому даровано великое благо от Аллаха. Только разумные люди понимают знамения Аллаха и следуют знамениям и увещеваниям Корана, потому что хорошо понимают истину и не поддаются скверным страстям.' 
union select 277, 2, 270, 'Что бы вы ни израсходовали на благие дела или на дурные дела, Аллах знает и воздаст вам за это. Какой бы обет вы ни дали Аллаху, Ему известно об этом. Те неверные, которые тратят имущество ради тщеславия, а не ради Аллаха, или сопровождают свою милостыню попрёками и обидой, или расходуют на нечестивые дела, у них не будет заступников в Судный день, чтобы защитить их от мучений в последующей жизни.' 
union select 278, 2, 271, 'Если вы открыто будете творить милостыню, но без лицемерия, то хорошо; а если вы скроете её, подавая бедным, чтобы они не стеснялись, то это - лучше для вас. Поистине, Аллах прощает за это ваши прегрешения. Он знает, что вы скрываете в своих сердцах и что объявляете. Он знает ваши намерения во всём, что вы делаете открыто или тайно.' 
union select 279, 2, 272, 'Не на тебя (о Мухаммад!) возложена ответственность вести их праведным путём или заставить их творить добро. Твоя ответственность в том, чтобы донести до них заповеди Аллаха, а Он ведёт прямым путём того, кого захочет, и открывает их сердца к истинной вере. Чтобы вы ни потратили на добродеяния и помощь другим - только для вас. Аллах наградит вас за это, если только вы стремитесь выполнить свои обязанности перед Богом и удовлетворить свои верующие сердца и свою совесть. Что бы вы ни пожертвовали на благие дела, вам будет полностью воздано за это, и вы не будете обижены!' 
union select 280, 2, 273, 'Среди бедных, на которых нужно жертвовать, те, которые сражались, защищая веру, и, вследствие этого, страдая от физических недостатков, отражающихся на трудоспособности, не могут работать и зарабатывать деньги. Они горды и ничего не просят. Их скромность побуждает незнающего подумать, что они живут в достатке, но ты можешь по разным признакам узнать, как они нуждаются. Что бы вы ни пожертвовали из добра вашего, Аллах знает об этом, и вам будет полная награда за это.' 
union select 281, 2, 274, 'Те, кто жертвует из своего имущества ночью и днём, открыто и тайно, найдут свою награду у Господа. Они не боятся за своё будущее и не огорчаются за то, что миновало их из мирских благ. Нет страха над ними, и не будут они печальны!' 
union select 282, 2, 275, 'Те, которые дают деньги в рост, будут лишены душевного равновесия и спокойствия в работе, в поступках и т.д., подобно тому, кого поверг в безумство шайтан своим прикосновением. Они говорят, что торговля и ростовщичество - одно и то же, так как в обеих операциях есть обмен и прибыль, и поэтому оно должно быть разрешено. Аллах объявил, что разрешено и что запрещено, - это не их дело, - и того сходства, про которое они говорят, не существует. Аллах разрешил торговлю, но запретил ростовщичество. Тот, кто послушен заветам Аллаха и удержится от ростовщичества, тому будет прощено то, что было в прошлом до запрещения ростовщичества: дело его принадлежит Аллаху и Его прощению. Те, кто эту мерзость повторяет, - обитатели огня, они в нём вечно пребудут!' 
union select 283, 2, 276, 'Аллах запрещает заниматься ростовщичеством и уничтожает прибыль от роста. Он увеличивает имущество, из которого даётся милостыня, и воздаёт за неё. Аллах не любит тех, которые настаивают на разрешении запретного Им (как ростовщичество), не любит тех, которые продолжают заниматься ростом. Поистине, Аллах не любит нечестивца!' 
union select 284, 2, 277, 'Те, которые уверовали в Аллаха, слушали Его увещевания, творили благие дела, совершали молитвы, давали очистительную милость (закят) - им великая награда от Господа их. Нет страха над ними за будущее, и они ни в чём не будут печальны!' 
union select 285, 2, 278, 'О вы, которые уверовали, бойтесь Аллаха и почувствуйте в своих сердцах почтение к Нему, и перестаньте требовать от людей то, что остаётся вам из роста, если вы истинно верующие.' 
union select 286, 2, 279, 'Если же вы не оставите ростовщичества, как приказал вам Аллах, то знайте, что у Аллаха и Его посланника будет война с вами: война веры против неверия; но если вы покаетесь, то при вас останется только ваш капитал, ни больше и не меньше. Не берите больше, несмотря на причину долга, потому что рост, который вы берёте, представляет несправедливость по отношению к людям. И не берите меньше, чтобы не быть обиженными!' 
union select 287, 2, 280, 'Если же ваш должник отягощён бедностью, то ждите, пока его дела не улучшатся. Но оказать ему милость, простив ему долг или часть его, - лучше для вас, если вы знаете и понимаете Послание Аллаха, в котором Он учит вас быть щедрыми, великодушными, гуманными.' 
union select 288, 2, 281, 'Бойтесь того Дня, когда вы все вернётесь к Аллаху, и каждая душа получит сполна за то, что приобрела она себе (из добра или зла), и не одна из них не будет обижена.' 
union select 289, 2, 282, 'О вы, которые уверовали, если берёте в долг деньги или что-либо другое, или купили что-то в кредит, или вошли в коммерческую сделку между собой на определённый срок, то записывайте это, чтобы оберегать свои права и избежать позже всяческих недоразумений. Писец, который составляет расписку (договор, контракт и т.д.), должен делать это по справедливости. Писец не должен отказываться писать, а должен благодарить Аллаха за то, что Он научил Его тому, чего он не знал. Тот, кто занимает, пусть диктует, но он должен бояться Бога, Господа своего, и ничего не убавлять из того, что занимает. Если тот, кто занимает, малоумен и не может оценить как следует ситуацию, или слаб здоровьем, или совсем молод, или слишком стар, или немой и не может диктовать, или не знает, как составить официальный документ, тогда пусть диктует, который за него отвечает, в соответствии с шариатом по справедливости. И для засвидетельствования призовите двух мужчин. А если не найдёте двух мужчин, то берите в свидетели мужчину и двух женщин, которых вы согласны взять в свидетели. И если одна собьётся в показаниях, то другая ей поможет вспомнить. Свидетели, когда их призовут, не должны отказываться от свидетельства. Не пренебрегайте распиской о долге, большой он или малый, указывая срок уплаты. Это справедливо перед Богом и соответствует шариату, удобно для свидетелей и для устранения всяческих недоразумений. Но если будут между вами какие- либо личные торговые обороты или сделки и если это будет торговлей наличной, не будет вины на вас, если вы не будете давать расписок. При коммерческих операциях, в частности, при продаже чего-нибудь, договариваясь между собой, берите свидетелей. Над свидетелем и над писцом не должно быть насилия. А если вы причините им неприятности, то это будет неповиновением Аллаху. Бойтесь Аллаха и почувствуйте в своих сердцах Его Величие и почтение к Его увещеваниям. Это обяжет вас придерживаться справедливости. Аллах показывает вам ваши права и обязанности перед Ним. Он знает все ваши поступки.' 
union select 290, 2, 283, 'Если вы находитесь в пути и нет писца, чтобы написать расписку о долге, то кредитор берёт у должника залог как гарантию. Если человек доверяет что-то другому человеку, полагаясь на его честность, то тот при первом требовании должен вернуть доверенное. Он должен думать об Аллахе, сохранять сильную веру в своём сердце и бояться Аллаха, моля Его, чтобы не иссякло Его благо к нему в здешней жизни и в последующей жизни. Не скрывайте свидетельства, когда вас призовут свидетельствовать. Тот, кто скрывает свидетельства, - грешник, с нечистым сердцем. Поистине, Аллах знает то, что вы делаете, и наградит или накажет вас по вашим делам.' 
union select 291, 2, 284, 'Знайте, что Аллаху принадлежит всё, что в небесах и на земле! Вы должны понимать, что всё то, что вы обнаруживаете или скрываете в ваших душах, знает Аллах Всеведущий и взыщет с вас за это в Судный день. Тогда Он простит, кого пожелает, и накажет, кого пожелает. Поистине Аллах Всевышний всемогущ над нами!' 
union select 292, 2, 285, 'Посланник Мухаммад - да благословит его Аллах и приветствует! - уверовал в то, что ниспослано ему от Творца его, уверовали в это и верующие. Каждый из них верует в Аллаха, Его ангелов, Его Писания и Его посланников. Они верят во всех посланников Аллаха, с почтением относятся ко всем, говоря: "Не различаем мы между кем бы то ни было из Его посланников". Они подтвердили веру, укрепившуюся в их сердцах своими словами: "Мы услышали и повинуемся! Прощение Твоё, Господи, нам, и к Тебе наше возвращение!"' 
union select 293, 2, 286, 'Аллах не возлагает на душу ничего, кроме возможного для неё. Каждой душе - то, что она приобрела: награда за добро и наказание за зло. Вы, которые уверовали, обратитесь к Аллаху и просите: "Господи наш! Не взыщи с нас, если мы забыли или погрешили. Господи наш! Не возлагай на нас бремя, которое Ты возложил на тех, кто [[На иудеев - за их упрямство, бесчестия и несправедливость]] был раньше нас! Господи наш! Не возлагай на нас то, что нам невмочь. Избавь нас, прости нам и помилуй нас! Ты - наш Владыка, помоги же нам против народа неверного, чтобы возвысилось Твоё Слово и распространилась Твоя религия!"';

-- Sura 3 (آل عمران)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 294, 3, 1, 'А (Алиф) - Л (Лям) - М (Мим). Сура открывается этими буквами арабского алфавита, чтобы обратить внимание на чудо и неподражаемость Корана, который, хотя и написан на языке людей, нельзя превзойти, и чтобы люди слушали его. [[Во имя Аллаха Милостивого, Милосердного! Эта сура была ниспослана пророку Мухаммаду - да благословит его Аллах и приветствует! - в Медине. Она состоит из 200 айатов. В рассказах, которые приводятся в Священном Коране, говорится о законах Аллаха во Вселенной и о назиданиях и поучениях, которые можно извлечь из них, о вере, убеждениях, нравах, а также даётся много наставлений. В предыдущей суре рассказывалось о сынах Исраила и приводились примеры их отклонения от прямого пути. В этой суре приводятся другие примеры их заблуждений, а также даны наставления о том, каким должен быть верующий в своей вере и каким должно быть его поведение. Здесь объясняется также суть небесной религии, указывается на необходимость вежливого поведения при споре и на традиции, связанные с победой или поражением. В данной суре говорится о месте праведников, погибших в сражении за веру, в День воскресения, о награде или наказании как мужчинам, так и женщинам, и о пути к благочестию и счастью. Сура "Семейство Имрана" начинается с того же, с чего началась предыдущая сура.]]' 
union select 295, 3, 2, 'Аллах - Един. Нет божества, кроме Аллаха. Всё на свете - Его творение, и устройство мира свидетельствует об этом. Он - Живой, Сущий, Бессмертный, хранит существование всего мира и управляет им.' 
union select 296, 3, 3, 'Аллах ниспослал тебе (о Мухаммад!) Коран - правдивую Книгу, подтверждающую истинность небесных законов предыдущих Писаний. И ниспослал Он Тору Мусе и Евангелие - Исе.' 
union select 297, 3, 4, 'Тора и Евангелие были ниспосланы до Корана как руководство для людей. Когда люди отклонились от пути, указанного Аллахом, Он ниспослал Коран - Различение между Истиной и ложью, - указывающий на разницу между благоразумием и заблуждением. Коран - вечная, правдивая Книга. Кто не следует руководству, изложенному в Коране, и не верит в его айаты, тому будет жестокое наказание. Аллах - Всемогущий, Побеждающий - Блюститель возмездия!' 
union select 298, 3, 5, 'Аллах Всеведущ. От него не скрыто ничто на земле и на небе, малое или великое, тайное или явное.' 
union select 299, 3, 6, 'Аллах - Тот, кто придаёт вам форму в утробах матерей, как пожелает. Нет божества, кроме Него, Всемогущего, Мудрого!' 
union select 300, 3, 7, 'Он - Тот, кто ниспослал тебе (о Мухаммад!) Коран; и в нём есть точные айаты с определённым и ясным смыслом - это суть Книги; и другие айаты, не такие ясные, требующие специального толкования. Эти айаты побуждают учёных и знатоков Корана к их исследованию и точному толкованию. Те же, сердца которых уклоняются от настоящей веры, объясняют айаты, требующие толкования, по своему желанию, стремясь отклонить людей от истины и вызвать смуту и раскол. Никто не знает совершенно точного объяснения данных айатов, кроме Аллаха. Знатоки же, твёрдые в знаниях, говорят: "Мы знаем, что эти айаты ниспосланы Аллахом, и знаем, что айаты с определённым смыслом и айаты, требующие толкования, одинаковы для руководства". Поминают и вспоминают это только обладатели разума, не подверженные страстям. Те же, сердца которых уклоняются от настоящей веры, объясняют иносказательные айаты, требующие толкования, по своему желанию.' 
union select 301, 3, 8, 'Истинные толкователи Корана говорят: "Владыка наш! Не уклоняй наши сердца от истины после того, как Ты вывел нас на прямой путь! Одари нас Своей милостью, ведущей к успехам, и упрочь нашу уверенность! Ведь, поистине, только Ты - Запрещающий и Дающий!' 
union select 302, 3, 9, 'Владыка наш! Ты соберёшь людей в День, в котором нет сомнения, чтобы воздать каждому из нас за то, что он сделал. Ты это обещал, и, поистине, Ты не меняешь Своего обещания!"' 
union select 303, 3, 10, 'Ни большое имущество, ни дети не защитят тех, кто не уверовал, и нисколько не избавят их от наказания Аллаха. Они будут растопкой для адского огня.' 
union select 304, 3, 11, 'Деяния этих людей, как деяние рода Фараона и тех, кто был до них. Они не верили в явные знамения Аллаха, и Аллах наказал их за грехи. Ведь Аллах силён и справедлив в наказании!' 
union select 305, 3, 12, 'Скажи (о пророк!) тем, которые не уверовали: "Вы будете поражены и побеждены в настоящей жизни. И будете мучительно страдать в аду. Вы будете собраны в геенне огненной - в вашем скверном жилище!"' 
union select 306, 3, 13, 'Для вас было ясное знамение и поучительный пример в рассказе о двух отрядах, которые встретились в бою "Бадр": один отряд сражался, следуя по прямому пути Аллаха, руководствуясь Писанием и истиной, а другой - неверный - сражался против Аллаха, против Его Истины, руководствуясь своими страстями. Аллах оказал верующим помощь: они предстали перед взором неверующих вдвое большим числом, чем их было на самом деле Неверующие струсили и были побеждены. Аллах поддерживает Своей помощью того, кого пожелает. Поистине, в этом - явное назидание для тех, которые открывают свой умственный взор.' 
union select 307, 3, 14, 'Люди испытывают страстную привязанность к женщинам, к детям, к большому количеству золота и серебра, к породистым коням, к скоту (верблюдам, коровам и овцам), к плодородной земле и посевам. Но всё это - только для пользования и удовольствия в ближайшей, а не в вечной жизни. И ничто не сравнится с милостью Аллаха, который в будущей жизни воздаст тем, кто сражается за Него. Ведь у Аллаха - прекрасная обитель!' 
union select 308, 3, 15, 'Скажи им (о пророк!) "Сообщить ли мне вам про лучшее, чем то, что прельщает людей на этом свете?" Для благочестивых будут райские сады, где внизу текут реки, и они будут там вести добрую блаженную жизнь, не боясь, что Божественное благо кончится: ведь они там пребудут вечно! Там они будут с супругами чистыми, непорочными. Они будут чувствовать в раю любовь Аллаха и Его благоволение. Ведь Аллах знает все дела и тайны Своих рабов, -' 
union select 309, 3, 16, 'тех, у которых сердца полны веры, и они, обращаясь к Господу, говорят: "Господи наш! Мы уверовали по Твоему призыву. Прости же нам наши грехи и защити нас от муки огненной!", -' 
union select 310, 3, 17, 'тех терпеливых, переносящих тяготы и трудности ради Аллаха, воздерживающихся от грехов, смиряющихся, терпеливых в несчастье, искренних в словах, деяниях и намерениях, смиренных и благоговейных, расходующих деньги и имущество ради Аллаха и просящих прощения у Аллаха на заре.' 
union select 311, 3, 18, 'Аллах свидетельствует Своими знамениями, которых разум не может отрицать, что Он Един, и нет божества, кроме Него. Он твёрдо блюдёт справедливость ко всем людям. Его чистые ангелы свидетельствуют об этом. Обладающие знаниями также убеждены в этом. Он - Всевышний, Единый, Непобеждаемый! Его мудрость всё охватывает.' 
union select 312, 3, 19, 'Поистине, религия Аллаха - ислам: единобожие и искреннее повиновение Аллаху. Иудеи и христиане разошлись по отношению к религии. Они искажали и изменяли её не из-за сомнений и невежества, так как к ним пришло знание, а по зависти и злобе. Те, которые не веруют в знамения Аллаха, должны ждать воздаяния за это. Ведь Аллах быстр в расчёте!' 
union select 313, 3, 20, 'А если они станут спорить и препираться с тобой (о Мухаммад!) об этой религии после того, как ты уже указал на знамения Аллаха, не продолжай с ними спор и прения, а скажи им: "Я и те, которые за мной последовали, верим только в Аллаха". Скажи иудеям, христианам и неверующим из арабов: "Знамения Аллаха уже ясны, признавайте ислам!" Если они признают исламскую религию, то будут на прямом пути Аллаха, а если они отвратятся, то ты не отвечаешь за это. Твоё дело - передача Писания Аллаха. Аллах знает Своих рабов, их мысли и что они делают!' 
union select 314, 3, 21, 'Тех, которые не веруют во вселенские знамения Аллаха и несправедливо убивают пророков, а также тех, которые призывают людей к справедливости, - этих неверующих ожидает жестокое возмездие. Возвести им (о Мухаммад!) о мучительном наказании!' 
union select 315, 3, 22, 'Это - те, дела которых, даже если поначалу и шли хорошо, в конечном счёте оказались бесполезными, тщетными, бесплодными в ближайшей жизни, и в будущей жизни их ждёт стыд и наказание и не будет им ни помощников, ни спасителей от наказания и мучений.' 
union select 316, 3, 23, 'Разве ты не знаешь (о Мухаммад!) о тех, которым была дана часть Священного Писания и знания? Их призывают к Корану - Писанию Аллаха, который отличает истину от лжи, чтобы он разрешил споры между ними. Они не откликнулись на этот верный призыв, а некоторые из них даже отвратились от него, отклонившись от призыва к благу и прямому пути.' 
union select 317, 3, 24, 'Эти отвратившиеся, из иудеев, имели ложную надежду на то, что огонь никогда не коснётся их, а если коснётся, то всего лишь на несколько дней. Причиной тому их гордыня и обольщение оттого, что они постоянно искажали свою религию.' 
union select 318, 3, 25, 'Каково же будет их состояние, когда Аллах соберёт их в День Суда, в котором нет сомнения, и каждая душа сполна примет воздаяние за то, что она приобрела. И будет им ад - место вечных мук!' 
union select 319, 3, 26, 'Скажи (о пророк!): "О Владыка, только Ты - Всемогущий над всем - Царь царства! Ты даруешь власть, кому пожелаешь, и лишаешь власти, кого пожелаешь. Ты возвеличиваешь, кого пожелаешь из Своих рабов, указывая ему на прямой путь к величию, и обходишь и унижаешь тех, кого пожелаешь. Поистине, в Твоей руке - благо. Ты властен над каждой вещью, ничто не препятствует Твоему желанию и Твоей мудрости по отношению к Твоему творению - Твоим рабам!' 
union select 320, 3, 27, 'Ты установил Свои законы и правила, по которым Ты вводишь часть ночи в день, удлиняя день, и вводишь часть дня в ночь, удлиняя ночь, и Ты выводишь живое из мёртвого и мёртвое из живого. Ты щедро даруешь, кому пожелаешь, по законам Твоей мудрости. Никто не может ни наблюдать за Тобой, ни судить Тебя. Ты - Тот, который обладает силой и мощью, чтобы одарить Своего посланника и избранников господством, властью, богатством и благом, как обещал!' 
union select 321, 3, 28, 'Слава Аллаху Всевышнему, Полновластному Царю царства! Он возвеличивает, кого пожелает, и унижает, кого пожелает. Только в Его руках благо, творение и удел. Верующие не должны брать друзьями и покровителями неверных, минуя верных. Таким образом они лишают поддержки верных исламской религии. Верующие во избежание вреда не должны принимать опеку от неверующих, за исключением тех случаев, которые диктуются необходимостью. Верующему нужно принимать исламскую опеку от Аллаха. И нельзя нарушать этот наказ Аллаха, иначе Аллах накажет за это, и будет им позор и поражение после славы. Ведь к Аллаху Единому все возвратятся. Всё находится в Его власти в ближайшей жизни и в будущей!' 
union select 322, 3, 29, 'Скажи им всем (о Мухаммад!): "Если вы таите то, что в ваших сердцах, или обнаруживаете это в ваших поступках и словах, Аллах знает это. Ведь Аллах знает всё то, что в небесах и на земле, всё то, что видно, и то, что скрыто. Аллах над всякой вещью и над Своими рабами мощен!' 
union select 323, 3, 30, 'И пусть остерегаются те, которые не повинуются Аллаху, Дня, в который перед каждой душой предстанет то, что она сделала доброго, и то, что она свершила злого. Тогда она захочет, чтобы между ней и этим злом было большое расстояние, чтобы не видеть его, осуждая это зло и боясь последствий его. Аллах предостерегает вас от Своего наказания, которое неминуемо, если свернёте с прямого пути, который указан Им. Поистине, Аллах добр и милостив к Своим рабам!"' 
union select 324, 3, 31, 'Скажи им (о Мухаммад!): "Если вы искренне любите Аллаха и желаете, чтобы Он вас любил, то следуйте за мной в том, что я вам приказываю, и не делайте того, что я вам запрещаю. Ведь я передаю ниспосланное мне Писание Аллаха. Аллах будет за это вас любить и простит все ваши прегрешения. Поистине, Аллах - прощающий, милосердный к Своим рабам!"' 
union select 325, 3, 32, 'Скажи им (о Мухаммад!): "Повинуйтесь Аллаху и Его посланнику". Если они отвернутся от тебя, тогда они не верят в Аллаха и Его посланника. Аллах не любит неверных!' 
union select 326, 3, 33, 'Аллах избрал Мухаммада - да благословит его Аллах и приветствует! - для передачи людям Его Послания и указал, что повиновение Мухаммаду - да благословит его Аллах и приветствует! - путь к любви, прощению и милости Аллаха. Аллах избрал также пророками и посланниками Адама и Нуха, и род Ибрахима, и Исмаила, Исхака и пророков из их сыновей, из них Муса - да будет мир им! Аллах избрал их всех перед мирами. И избрал Господь также семейство Имрана, а из него Ису и его мать. Аллах послал Ису к сынам Исраила. Аллах сделал Марйам матерью Исы без отца.' 
union select 327, 3, 34, 'Аллах избрал это чистое потомство, которое наследует друг от друга непорочность, чистоту, достоинство и добро. Аллах слышит Своих рабов, знает их поступки и тайны в их сердцах!' 
union select 328, 3, 35, 'Вспомни (о Мухаммад!) жену Имрана, когда она дала обет посвятить Аллаху то, что у неё было во чреве, чтобы он повиновался и служил Аллаху. Она сказала: "Господи! Я отдаю Тебе то, что у меня во чреве. Прими же от меня; ведь Ты слышишь все просьбы и знаешь все дела!"' 
union select 329, 3, 36, 'Когда она разрешилась от бремени, она извинилась перед Господом, сказав: " Вот я родила её - женского пола". - А Аллах знал, кого она родила, и знал, что этот ребёнок женского пола будет лучше, чем ребёнок мужского пола, которого она хотела бы иметь. - " Я назвала её Марйам и прошу защитить её и её потомство от шайтана, изгнанного, проклятого и побиваемого камнями".' 
union select 330, 3, 37, 'И Аллах, ответив на её молитву, благосклонно принял Марйам, как просила мать. Аллах возрастил её хорошим ростом, дал ей в удел благо и уделил ей заботу - ведь Аллах даёт большой удел тем из Своих рабов, которым Он пожелает. Всякий раз, как Закарийа (Захария), кому было поручено попечение о Марйам, входил к ней в молельню, он находил перед ней пищу. Он спросил, удивляясь: "Марйам, откуда у тебя эта пища?" Она сказала: "Это от Аллаха". Поистине, Он даёт много в удел, кому пожелает, без счёта!' 
union select 331, 3, 38, 'Увидев удел, данный Аллахом Марйам, Закарийа в молельне воззвал к Аллаху: "Господи! Дай мне от Тебя, по Твоему достоинству и щедрости, сына благого. Ведь Ты - слышащий молитву просящих!" Поистине, Аллах слышит наши молитвы и отвечает на них, несмотря на естественные помехи: старость или бесплодие.' 
union select 332, 3, 39, 'Аллах ответил на его молитву, когда он стоял в молельне, обращаясь к Своему Господу. Ангелы возгласили ему: "Аллах радует тебя вестью о рождении Йахйи (Иоанна). Он уверует в Ису - да будет мир ему, - который будет сотворён Словом Аллаха. Йахйа займёт выдающееся место среди своего народа своими знаниями, богобоязненностью и молитвой. Он будет воздержанным, мудрым пророком, одним из числа праведных".' 
union select 333, 3, 40, 'Услышав эту весть, Закарийа обратился к Аллаху с просьбой разъяснить, как у него может быть мальчик, когда его уже постигла старость, а жена его неплодна. Аллах ему ответил, что как Он пожелает, так и будет. Он сотворит его. Ведь Аллах творит, что пожелает!' 
union select 334, 3, 41, 'Закарийа воззвал к Аллаху: "Господи! Яви мне какое- нибудь знамение, что эта весть осуществится!" Аллах ему ответил, что знамением ему будет то, что он в течение трёх дней будет объясняться с людьми только знаками, а не словами. Он должен неустанно поминать Аллаха и воздавать Ему хвалу вечером и утром.' 
union select 335, 3, 42, 'Вспоминай (о пророк!), что ангелы сказали: "О Марйам! Аллах избрал тебя матерью Исы. Он очистил тебя и предпочёл тебя всем женщинам миров.' 
union select 336, 3, 43, 'О Марйам! Благодари Господа твоего, прояви своё благоговение перед Ним, пади ниц перед Ним, поклоняйся с поклоняющимися и молись Ему".' 
union select 337, 3, 44, 'Этот рассказ об одном из великих событий, который Мы поведали тебе, о Мухаммад, об избранных Нами - из рассказов о сокровенном, которое Мы тебе открыли. Ты не был среди них, когда они бросали свои стрелы как жребий, чтобы узнать, кто из них будет заботиться о Марйам.' 
union select 338, 3, 45, 'Помни, о пророк, как ангелы радовали Марйам вестью о рождённом, который был сотворён Словом Аллаха, имя которого Мессия Иса, сын Марйам. Он будет славен в сей жизни как пророк благородный и в последней жизни будет вместе с избранными пророками в числе приближённых к Аллаху.' 
union select 339, 3, 46, 'Аллах наделит его особыми способностями и достоинствами. Так, он будет говорить так же ясно и мудро с людьми, ещё находясь в колыбели, как будет с ними говорить, став взрослым, и будет одним из праведников.' 
union select 340, 3, 47, 'Удивляясь, что у неё родится ребёнок необычным способом, Марйам спросила: "Господи! Откуда будет у меня ребёнок, когда не касался меня ни один мужчина?" Аллах ответил ей, что сотворит его Своею мощью, по Своему желанию. Когда Он пожелает что- нибудь, Он сотворит это Своим могуществом. Когда Он присудит быть чему-либо, то скажет только: "Будь!" - и оно бывает.' 
union select 341, 3, 48, 'Аллах научит его писанию, мудрости, полезным знаниям, Торе, ниспосланной Мусе, и Евангелию, которое Аллах ему внушит.' 
union select 342, 3, 49, 'Аллах сделает его посланником к сынам Исраила. Он докажет это знамениями от Аллаха. Он сотворит из глины образ птицы и дунет в него, и будет он птицей по изволению Аллаха. Он исцелит слепого от рождения, прокажённого и оживит мёртвого с дозволения Аллаха. Он скажет им, что они едят и что откладывают на хранение в своих домах. Он им скажет: "Эти знамения - знамения от Аллаха, свидетельствующие об истинности моей миссии, если вы верующие.' 
union select 343, 3, 50, 'Я был ниспослан к вам, чтобы подтвердить истинность того, что было ниспослано Мусе в Торе до меня, и разрешить вам по изволению Аллаха часть того, что было вам запрещено раньше. Я пришёл к вам со знамениями об истинности моего послания. Побойтесь же Аллаха и повинуйтесь мне!' 
union select 344, 3, 51, 'Аллах передал мне и вам Своё благо и милосердие. Аллах - мой Владыка и ваш Владыка. Искренне поклоняйтесь Ему: это - прямой путь!"' 
union select 345, 3, 52, 'Когда Иса - да будет мир ему! - был послан, он призвал свой народ к праведному пути Аллаха. Большинство из них не отозвались на его призыв. Увидев это, он обратился к ним, спрашивая: "Кто будет моими помощниками на пути Господнем?" Апостолы, которые уверовали в Аллаха и в него, ответили: "Мы - твои сторонники, поддерживаем тебя, потому что ты призываешь нас к пути Аллаха. Мы уверовали в Аллаха. Засвидетельствуй, что мы искренне преданы Аллаху и праведному пути Аллаха.' 
union select 346, 3, 53, 'Мы говорим: "Господи наш, наш Творец! Мы уверовали в Писание, ниспосланное Тобой Твоему посланнику, и последовали за Твоим посланником Исой - мир ему! Запиши же нас свидетельствующими о том, что Твой посланник действительно доставил нам Писание, и о том, что сыны Исраила не уверовали в него".' 
union select 347, 3, 54, 'Неверные строили тайные козни, отвергнув призыв Исы идти по прямому пути. Но Аллах разрушил их козни, и была им неудача в том, к чему они стремились. Поистине, Аллах сильнее и мудрее всех хитрецов!' 
union select 348, 3, 55, 'Помни (о Мухаммад!), как сказал Аллах: "О Иса! Я упокою тебя и не разрешу никому тебя убить, потом вознесу тебя к Себе и спасу тебя от твоих врагов, намеревающихся тебя убить. Я сделаю тех, кто последовал за тобой и не отступил от твоей религии, силой и властью выше тех, которые не веровали, до Дня воскресения, когда вы ко Мне будете возвращены. И Я рассужу между вами относительно того, в чём вы разногласили.' 
union select 349, 3, 56, 'Тех, которые не уверовали, Я сурово накажу и направлю народы против них в ближайшей жизни. А в будущей жизни им не будет ни помощников, ни спасителей от наказания Аллаха.' 
union select 350, 3, 57, 'Тех, которые уверовали, пошли по прямому пути Аллаха и творили благое, Аллах вознаградит сполна; ведь Аллах не вознаграждает преступивших Его заповеди и не внимающих Его призывам идти по прямому пути!' 
union select 351, 3, 58, 'То, что Мы рассказали тебе (о Мухаммад!), из знамений, указывающих на истинность твоего послания, из - Священного Корана, содержащего мудрые знания.' 
union select 352, 3, 59, 'Некоторые люди неправильно понимают, как родился Иса, и говорят, что он сын Аллаха, потому что он рождён без отца. Аллах им сказал: "Иса подобен Адаму, которого Я сотворил из праха без отца и без матери". Создав его, Аллах сказал: "Будь!" - и он стал.' 
union select 353, 3, 60, 'Это абсолютная истина, объявленная Аллахом, Творцом миров, относительно появления Исы. Будь уверен в этой истине. И не будь в числе сомневающихся!' 
union select 354, 3, 61, 'А если кто будет препираться с тобой (о пророк!) относительно этого после того, как пришло к тебе не подлежащее сомнению знание от Аллаха, скажи ему слово, которое докажет твою уверенность и разоблачит их лживый вымысел: "Приходите, призовём наших сынов и ваших сынов, наших женщин и ваших женщин, и нас самих, и вас самих, а потом попросим Аллаха направить гнев и проклятие на лжецов, искажающих истину о происхождении Исы, - о том, что он был сотворён без отца, и что он - посланник Аллаха, а не сын Его".' 
union select 355, 3, 62, 'Несомненно, что этот рассказ - истина. Ведь нет никакого божества, кроме Аллаха, Творца миров. Он - Единый, Великий в Своём царстве и мудрый в Своём творении!' 
union select 356, 3, 63, 'Если они отвернутся от истины после того, как она стала им ясна, и не отвратятся от своих заблуждений, то Аллах знает распространяющих порчу!' 
union select 357, 3, 64, 'Скажи (о пророк!): "О обладатели Писания! Приходите к справедливому слову, равному для вас и для нас, которое мы вместе с вами будем помнить, чтобы нам никому не поклоняться, кроме Аллаха, и никого не придавать Ему в сотоварищи. Мы не должны друг друга убеждать относительно разрешённого или запрещённого, минуя законы Аллаха, которым должны неукоснительно повиноваться". Если же они отвратятся от этого справедливого призыва Аллаха, то скажите им: "Засвидетельствуйте, мы - предавшиеся Аллаху, верны Его религии, ни к кому не обращаемся и никого не просим, кроме Него".' 
union select 358, 3, 65, 'О обладатели Писания! Почему вы препираетесь о религии Ибрахима? Каждый из вас утверждает, якобы он следует его религии, хотя Ибрахим жил по своему шариату, а Тора и Евангелие были ниспосланы после него. Как же он мог быть последователем шариата одного из этих Писаний, ниспосланных только после него? Разве вы не разумеете, что то, что вы говорите, противоречит истине?' 
union select 359, 3, 66, 'Вот, вы - те, кто препирается о том, о чём у вас есть знание, относительно Исы и Мусы; почему же вы препираетесь о том, о чём у вас нет знания - относительно Ибрахима. Он - иудей или христианин? Аллах знает истину того, из-за чего вы препираетесь, а вы не знаете!' 
union select 360, 3, 67, 'Ибрахим - мир ему! - не был ни иудеем, ни христианином. Он только верил в религию Аллаха и шёл по прямому пути Аллаха, искренне повинуясь Ему. Он был ханифом, предавшимся Аллаху, и не был из многобожников.' 
union select 361, 3, 68, 'Самые близкие к Ибрахиму и его религии те, которые за ним последовали, когда он был послан, и шли по прямому пути Аллаха, а также пророк Мухаммад - да благословит его Аллах и приветствует! - и те, которые уверовали вместе с ним в Аллаха. Они, как и Ибрахим, искренне признают единобожие. Аллах любит тех, которые уверовали, и помогает им. Аллах - Друг верующих! Он наградит их в последней жизни и введёт их в рай.' 
union select 362, 3, 69, 'Некоторые из обладателей Писания хотели бы ввести верующих в заблуждение и совлечь их с прямого пути их веры. Но они сбивают только самих себя, не зная, что будет расплата за их скверное поведение, а верующим это не повредит.' 
union select 363, 3, 70, 'О обладатели Писания! Почему вы опровергаете знамения Аллаха и ниспосланные Им айаты, доказывающие истинность пророчества Мухаммада - да благословит его Аллах и приветствует, - зная, что это - истина?' 
union select 364, 3, 71, 'О обладатели Писания! Почему вы смешиваете Писания, ниспосланные пророкам, с явной ложью, не имеющей основания, и неверным толкованием? Почему вы скрываете истину, а не объявляете её открыто и ясно? Ведь вы знаете наказание Аллаха за такой большой грех!' 
union select 365, 3, 72, 'Некоторые из обладателей Писания, желая ввести верующих в заблуждение, говорят своим последователям: "Веруйте в Коран, ниспосланный Мухаммаду, в который уверовали те, которые следовали за ним; веруйте в начале дня и отрекитесь в конце его. Может быть, таким образом вы сможете внушить им сомнение, и они отрекутся от своей исламской религии!"' 
union select 366, 3, 73, 'И добавляли: "Не верьте никому, кроме того, кто последовал за вашей религией, чтобы никто не претендовал на то, что ему было ниспослано подобное тому, что есть у вас". Скажи им (о пророк!): "Поистине, прямое руководство - руководство Аллаха. Он даёт его тому, кому пожелает. Скажи им также (о Мухаммад!): "Поистине, милость - от Аллаха. Он дарует её тому из Своих рабов, кому пожелает!" Ведь Аллах Всеобъемлющ, Милостив и знает, кто достоин милости и кому её даровать!' 
union select 367, 3, 74, 'Аллах избирает, кого пожелает, пророком и посланником. Он отличает Своим милосердием, кого пожелает. Поистине, Аллах - Обладатель величайшей милости!' 
union select 368, 3, 75, 'В предыдущих айатах было сказано о поведении обладателей Писания по отношению к вере, здесь говорится об их поведении по отношению к деньгам. Среди них есть те, кому, доверив кинтар золота или серебра, получишь всё полностью обратно, но есть и те, кому доверив один динар, не получишь его обратно, если не будешь всё время стоять над ними и настойчиво требовать от них. Это потому, что они думают, что другие, в отличие от них, - невежды, о правах которых не стоит заботиться, и утверждают, что это установление Аллаха. И возводят они на Аллаха Всевышнего ложь, хотя они знают об этом.' 
union select 369, 3, 76, 'Поистине, они возводят на Аллаха ложь. Тот, кто честно вернёт долг заимодавцу в назначенное время, как договорились, боится Аллаха. Он не уменьшит занятую сумму и отдаст долг без всяких задержек и проволочек. Аллах его любит, потому что он богобоязнен, а Аллах любит богобоязненных!' 
union select 370, 3, 77, 'Поистине, тем, которые не выполняют завета Аллаха о том, что нужно выплачивать долги и выполнять взятые на себя поручения и обязательства, и не сдерживают клятв, которые давали, обещая заплатить долг, ради ничтожной цены в быстротекущей жизни, какой бы огромной она ни казалась в их глазах, не будет блаженства в будущей жизни и не будет пощады в День воскресения. Господь не будет говорить с ними и не простит их грехи, и будет им мучительное наказание!' 
union select 371, 3, 78, 'Среди них есть такие, которые искажают Писание и говорят то, чего в нём нет, стараясь говорить языком, похожим на язык Писания, чтобы слушатели сочли это за истинное Писание. Хотя на самом деле то, что они говорят, не из истинного Писания, они стараются убедить людей, что таковы слова Аллаха. Поистине, это не из Откровений Аллаха, и они возводят на Аллаха ложь, и сами знают об этом!' 
union select 372, 3, 79, 'Не логично, что человек, которому Аллах ниспослал Писание и даровал полезные знания, мудрость и пророчество, сказал бы людям: "Поклоняйтесь мне вместо Аллаха!" А логично, чтобы он, получив Писание, которому он их учит и которое они стараются постичь, призывал бы людей быть благочестивыми и поклоняться одному Аллаху.' 
union select 373, 3, 80, 'Не может быть, чтобы он приказал вам брать ангелов и пророков владыками помимо Аллаха. Разве он станет приказывать вам неверие после того, как вы стали верными мусульманами, предавшимися Аллаху?' 
union select 374, 3, 81, 'Скажи им (о Мухаммад!), что Аллах заключил договор и взял обет с каждого из пророков, которым Он ниспослал Писания, полезные знания и мудрость, сказав, что, если потом придёт к людям посланник, который подтвердит истинность того, что у них есть, они обязательно должны уверовать в него и поддержать его. Каждый пророк подтвердил этот договор и обет, данный Аллаху, и засвидетельствовал это, и Сам Аллах был свидетелем. Пророки сообщили своим общинам об этом договоре и о том, что по этому обету, они должны уверовать и помогать посланнику Аллаха, даже если он придёт после смерти предыдущих посланников, следуя по их стопам. Таким образом, их народы должны следовать за ними и уверовать в посланника Аллаха, выполнив договор своих пророков.' 
union select 375, 3, 82, 'Кто отступит от веры в пророка Мухаммада - да благословит его Аллах и приветствует! - после этого правдивого договора и обета - неверные грешники, которые не уверовали в шариат Аллаха и в Его посланников, первых и последних.' 
union select 376, 3, 83, 'Неужели они стремятся к другой религии - не религии Мухаммада? А ведь его религия - религия пророков, религия Единого Аллаха, которому предалось всё сущее в небесах и на земле добровольно и невольно! К Нему будет возвращено Его творение - всё, что в небесах, и всё, что на земле!' 
union select 377, 3, 84, 'Аллах подтвердил единство Божественности и Писания и повелел пророку Мухаммаду - да благословит его Аллах и приветствует! - и его последователям сказать: "Мы уверовали в Единого Аллаха, в Его посланников и в то, что ниспослано нам в Коране и шариате, и в то, что ниспослано Ибрахиму, Исмаилу, Исхаку, Йакубу и его потомкам - двенадцати коленам, и в Тору, ниспосланную Мусе, и в Евангелие, ниспосланное Исе, и во всё, ниспосланное другим пророкам от их Господа. Мы не делаем различия между ними, и этим мы предаёмся Аллаху!' 
union select 378, 3, 85, 'После того, как Мухаммад - да благословит его Аллах и приветствует! - был избран Аллахом посланником, тот, кто выберет какую-нибудь другую религию, а не ислам и его шариат, вызовет недовольство Аллаха. И будет он в будущей жизни из тех, кто нанёс урон самому себе. И будет ему мучительное наказание.' 
union select 379, 3, 86, 'Аллах не ведёт по прямому пути тех, которые сначала уверовали и свидетельствовали, что пророк Мухаммад - да благословит его Аллах и приветствует! - истинный пророк, и к ним пришли ясные знамения об этом, но после этого они отреклись от веры в него и в знамения Аллаха. Они совершили несправедливость, а Аллах не наставляет неправедных.' 
union select 380, 3, 87, 'Аллах накажет этих людей. Воздаянием им будет гнев и проклятие Аллаха, ангелов и праведных людей!' 
union select 381, 3, 88, 'На них будет вечное проклятие, и не будет смягчено им наказание, и не будет им отсрочки.' 
union select 382, 3, 89, 'Кроме тех, которые оставили неверие и обратились к прямому пути Аллаха, раскаялись и творят добро. Аллах Всевышний милосердно простит их. Поистине, Аллах Прощающ, Милосерд!' 
union select 383, 3, 90, 'Аллах принимает раскаяние и милосердно прощает тех, кто постоянно верует в Него. Но у тех, которые отреклись от Его Истины, после того как уверовали, потом усилились неверием и повредили верующим, Аллах Всевышний не примет покаяния, потому что их покаяние не может быть искренним. Поистине, они сознательно заблудились и отклонились от прямого пути Аллаха!' 
union select 384, 3, 91, 'Те, которые отреклись от Истины Аллаха, не уверовали и умерли, будучи неверными, не смогут ничем выкупить себя и спастись от наказания Всевышнего Аллаха, даже если они смогут представить всё золото, которым наполнена земля. Для них будет мучительное наказание, и не будет у них защитников!' 
union select 385, 3, 92, 'О верующие! Вы никогда не достигнете благочестия, к которому стремитесь и которым Аллах Всевышний будет доволен, пока не будете расходовать ради Аллаха из того, чем вы дорожите и любите. И чтобы вы не издержали из благ своих, Аллах знает об этом. Ведь Он Всеведущ, знает обо всём, что на земле и в небесах!' 
union select 386, 3, 93, 'Иудеи возражали против того, что мусульмане позволяют себе употреблять некоторую пищу (например, верблюжье мясо и молоко), говоря, что якобы шариат Ибрахима запрещает это. В ответ на это Аллах - хвала Ему! - объяснил, что раньше, чем была ниспослана Тора, всякая пища была дозволена сынам Йакуба, кроме той, что запретил Йакуб сам себе по собственной воле, и, следовательно, они запретили себе эту пищу сами. Аллах приказал Своему пророку Мухаммаду - да благословит его Аллах и приветствует! - сказать им, чтобы они принесли Тору и нашли там доказательства того, что шариат Ибрахима запрещает это, если они правдивы. Они не смогли сделать этого, были сбиты с толку и замолчали.' 
union select 387, 3, 94, 'И те из них, кто возведёт на Аллаха ложь, после того как не смогли представить свои доказательства, - неправедные!' 
union select 388, 3, 95, 'Чтобы заставить их замолчать, так как они не смогли представить своих доказательств, Аллах приказал пророку Мухаммаду - да благословит его Аллах и приветствует! - сказать им, что Аллах всегда говорит истину. Они же должны следовать за религией Ибрахима, ханифа, к которой призывает их Аллах и о которой они распространяют ложь. Ведь Ибрахим не был из многобожников!' 
union select 389, 3, 96, 'Следовать религии Ибрахима - значит молиться в сторону Дома поклонения (Каабы), построенного им, и направляться на хаджж к этому Дому. Аллах объяснил это: "Поистине, первый благородный молитвенный Дом, который был воздвигнут для людей и который Аллах сделал Святилищем для них, - тот, который в Мекке, - благословен Аллахом и руководство для людей, куда обращаться во время хаджжа и молитвы.' 
union select 390, 3, 97, 'Там ясные знамения для людей о неприкосновенности и святости - место Ибрахима, где он молился; и тот, который войдёт в него, будет в безопасности. Совершить хаджж к этому Дому - обязанность для тех, кто в состоянии совершить его (хаджж к Дому); а кто не повинуется Аллаху и не следует Его религии и шариату, нанесёт урон самому себе. Ведь Аллах не нуждается ни в ком из обитателей миров!' 
union select 391, 3, 98, 'Всевышний Аллах приказал Своему посланнику укорить обладателей Писания за то, что они продолжают оставаться на пути неверия и заблуждения. Почему вы не веруете в те знамения Аллаха, которые доказывают пророчество Мухаммада - да благословит его Аллах и приветствует! - и его истинность? Аллах видит, что вы делаете, и накажет вас за это!' 
union select 392, 3, 99, 'О обладатели Писания! Почему вы стараетесь сбить тех, кто уверовал в Аллаха и в Его пророка Мухаммада, с пути Божьего, стремясь искривить его, хотя вы знаете, что это - истина? Аллах не оставит без внимания ваши дела и накажет вас за это!' 
union select 393, 3, 100, 'Аллах предостерегает верующих от сомнений, которые распространяют некоторые обладатели Писания: " Если вы будете повиноваться некоторым из тех, кому даровано Писание, сеющим сомнения относительно вашей религии, они опять обратят вас в неверных, после того как вы уверовали".' 
union select 394, 3, 101, 'Как можно стать неверными после того, как вы уверовали, и вам читается Коран, и среди вас есть Его посланник, который разоблачает ложные сомнения тех, кто не уверовал в вашу религию?! А тот, кто всем сердцем устремляется к Аллаху и придерживается Его религии, выведен уже на прямой путь успеха и награды.' 
union select 395, 3, 102, 'Вход в ад открыт, если вы не будете богобоязненными. О вы, которые уверовали, бойтесь Аллаха должным страхом к Нему и повинуйтесь Его законам о том, что разрешается и что запрещается. Будьте верны исламу до конца своей жизни и предстаньте перед Аллахом мусульманами!' 
union select 396, 3, 103, 'Держитесь все вместе за религию Аллаха, не разделяйтесь и помните милость Аллаха к вам: ведь до ислама вы были врагами друг другу, а Он сблизил ваши сердца благодаря исламской религии, и вы стали братьями, любящими друг друга. Вы были неверными и разделёнными - на краю пропасти геенны огненной, а Аллах спас вас оттуда, направив вас по прямому пути ислама. Такими прекрасными знамениями Аллах объясняет вам путь к благу, чтобы вы продолжали идти по Его благочестивому пути.' 
union select 397, 3, 104, 'Совместный путь к истине под руководством Писания Аллаха и Его посланника - это путь общины, призывающей к добру в религии и в жизни, поощряющей одобренное и удерживающей от неодобряемого. И пусть же из вас те, кто истинно уверовал, призовут других к добру, возгласят о праведном и запретят дурное. Тогда вы будете счастливы!' 
union select 398, 3, 105, 'И не будьте подобны тем, которые пренебрегают призывать к добру и предостерегать от зла, разделились на партии и предались раздорам после того, как пришли к ним ясные знамения, доказывающие истину. Для этих будет великое наказание!' 
union select 399, 3, 106, 'Это великое наказание будет в тот День, когда посветлеют лица верующих от радости и почернеют лица неверующих от печали. Тем, у которых лица почернеют, будет сказано с упрёком: "Неужели вы стали неверными после того, как приобщились к истине, что свойственно человеческой природе, и пошли по прямому пути, и к вам пришли ясные знамения об этой истине? Так вкусите же муку за то, что вы не веровали!"' 
union select 400, 3, 107, 'А те, лица которых посветлели от радости, вечно будут пребывать в милости Аллаха - в раю!' 
union select 401, 3, 108, 'Таковы айаты Аллаха о награде верным, делающим добро, и наказании за злодеяния тех, кто их совершает Мы рассказываем тебе (о Мухаммад!) эти айаты, выражающие истину и справедливость. Поистине, Аллах не желает несправедливости и обиды ни людям, ни джиннам!' 
union select 402, 3, 109, 'Аллаху Единому принадлежит всё, что в небесах, и всё, что на земле. Он их сотворил, имеет всё, и всё в Его распоряжении. И к Аллаху возвращаются дела. Аллах накажет или наградит того, кого Он пожелает!' 
union select 403, 3, 110, 'Вы, община Мухаммада, лучшая из общин, которую Аллах сотворил для пользы людей: вы повелеваете доброе, удерживаете от худого и искренне веруете в Аллаха. А если бы обладатели Писания уверовали так же искренне, как вы, было бы это лучше для них. Среди них есть такие, которые уверовали, но большая часть их преступает пределы веры и её установления.' 
union select 404, 3, 111, 'Эти нечестивцы, преступающие пределы, не повредят вам. Они будут только источником неприятностей и страдания, но это не повлияет на вас. Если они будут сражаться с вами, они потерпят поражение и обратятся вспять. Им не одержать победы над вами, пока вы будете искренне верить, повелевать доброе и удерживать от худого!' 
union select 405, 3, 112, 'Где бы они ни были, они будут унижены, если они не будут в союзе с Аллахом, с верой в ислам и в союзе с мусульманами. Они навлекут на себя гнев Аллаха, будут униженными, им грозит подчинение другим. Это - потому, что они не уверовали в знамения Аллаха, доказывающие пророчество Мухаммада - да благословит его Аллах и приветствует, - и прежде убивали пророков. Они не слушали Аллаха и были грешными преступниками.' 
union select 406, 3, 113, 'Обладатели Писания не одинаковы. Среди них есть община честная и справедливая, которая читает Писание, ниспосланное Аллахом, ночью, когда они молятся, поклоняясь.' 
union select 407, 3, 114, 'Они веруют в Аллаха Единого и в Его посланников, не поклоняются никому, кроме Аллаха, веруют в Последний день, повелевают доброе и удерживают от дурного, спешат к свершению добрых дел. Эти у Аллаха - праведники!' 
union select 408, 3, 115, 'Чтобы они ни совершили доброго, никогда его не будут отрицать за ними. Ведь Аллах Всеведущ и знает, что они делают, и наградит их за это!' 
union select 409, 3, 116, 'Тех, которые не уверовали, не спасёт от огня ни их имущество, если они предложат его как выкуп или возмещение, ни их дети, если они прибегнут к их помощи. Они будут наказаны Аллахом в будущей жизни и станут обитателями огня навечно.' 
union select 410, 3, 117, 'То, что нечестивые тратят в ближайшей жизни в качестве милостыни, подобно вихрю, в котором холод, устремляющемуся на ниву людей беззаконных и нечестивых и губящему её. Аллах не был несправедлив к ним, они сами причинили себе зло тем, что отрицали доказательства веры и не повиновались Аллаху.' 
union select 411, 3, 118, 'О вы, которые уверовали! Не входите в искреннюю дружбу с теми, которые не верят в вашу религию, и не открывайте им свои секреты. Ведь они испортят все ваши дела и не преминут вам навредить. Их ненависть к вам обнаруживается через их уста, а в сердцах её ещё больше, чем кажется. Мы уже разъяснили вам, чем отличается друг от врага, если вы разумны и понятливы.' 
union select 412, 3, 119, 'Вот вы, которые уверовали, любите лицемерных неверных из-за родственных отношений или дружбы с ними, а они вас не любят из-за фанатизма к своей религии. Вы верите во все Писания, ниспосланные Аллахом, и, когда встречаетесь с ними, они говорят: "Мы веруем! " Это - чтобы вас обмануть. А когда они оставляют вас, они кусают свои пальцы от злобы и ненависти к вам. Скажи им (о Мухаммад!): "Злитесь до самой смерти! Поистине, Аллах знает, что скрывается в груди, и наказывает за это".' 
union select 413, 3, 120, 'Если вам будет доброе - победа или добыча - это их огорчает, а если вам будет дурное - потеря или поражение - это их радует. Если вы будете терпеливы и богобоязненны, не будете им друзьями, - по запрещению Аллаха, - то их коварство и враждебность нисколько не повредят вам. Поистине, Аллах Всевышний знает все их козни и отвратит их злобу от вас.' 
union select 414, 3, 121, 'Вспомни (о Мухаммад!), как ты утром ушёл от семьи своей, чтобы построить верных для сражения у горы Ухуд. [[Гора Ухуд находится близ Медины.]] Поистине, Аллах слышит, что вы говорите, и знает все ваши мысли и намерения!' 
union select 415, 3, 122, 'Вот два отряда из верующих, боясь поражения, задумали повернуть вспять, но Аллах помог им: они удержались и вступили в сражение. Аллах был защитником для них. В этом назидание верующим, и пусть они всегда полагаются на Аллаха!' 
union select 416, 3, 123, 'Аллах напомнил верующим о благе победы при Бадре [[Бадр находится в 120 милях к юго-западу от Медины. Мусульмане одержали победу в этом сражении.]] когда они были слабы, но выстояли в сражении. Он помог им одержать победу, хотя их было мало и у них было меньше оружия, чем у врага. Аллах требует, чтобы верующие были богобоязненными, повиновались Ему и были благодарны Ему.' 
union select 417, 3, 124, 'Верующие одержали победу, когда пророк Мухаммад - да благословит его Аллах и приветствует! - сказал, поощряя их: "Разве не довольно вам того, что поможет вам Господь тремя тысячами ангелов ниспосланных? "' 
union select 418, 3, 125, 'Достаточна вам эта помощь! И если вы будете терпеливы в сражении и богобоязненны, и нападут на вас враги врасплох, то Господь ваш прибавит вам в помощь пять тысяч ангелов ниспосланных.' 
union select 419, 3, 126, 'Аллах обещал эту помощь как радостную весть о победе, чтобы ваши сердца обрели покой. Помощь в победе может исходить только от Аллаха, Великого, Мудрого. Он распоряжается всеми делами Своих верующих рабов и расставляет всё по своим местам должным образом.' 
union select 420, 3, 127, 'Аллах послал вам победу, чтобы погубить партию из тех, которые не веровали, низвергнуть их, унизить их поражением, так чтобы они возвратились назад с позором.' 
union select 421, 3, 128, 'Тебе не надлежит распоряжаться делами Моих рабов (о Мухаммад!). Это - дело Аллаха. Простит ли Он их, когда они поверят в Него, или накажет их - им будет позор, и они будут убиты; и в День воскресения они будут наказаны, потому что были несправедливыми и нечестивыми.' 
union select 422, 3, 129, 'Аллаху принадлежит всё, что в небесах и на земле. Он Всемогущ, и всё в Его руках. Поистине, Он прощает, кого захочет, и наказывает, кого захочет. Его прощение близко, и Его милость надёжна! Ведь Аллах Всепрощающ, Милостив!' 
union select 423, 3, 130, 'О вы, которые уверовали! Берите свои долги обратно в том же размере, но не больше. Не добавляйте на них рост год за годом, чтобы они не стали в два раза больше. Бойтесь Аллаха и не предавайтесь лихоимству, стремясь удвоить долг. Не пожирайте имущества других людей несправедливо. Может быть, вы окажетесь счастливыми, уклоняясь от ростовщичества, большого или маленького!' 
union select 424, 3, 131, 'Берегитесь! Бойтесь огня, уготованного неверным, остерегайтесь давать деньги в долг, взимая с них проценты!' 
union select 425, 3, 132, 'Повинуйтесь Аллаху и Его посланнику во всех делах, делайте хорошее и отклоняйтесь от худого, чтобы вы были помилованы в настоящей жизни и в будущей!' 
union select 426, 3, 133, 'Стремитесь к благодеянию ради прощения ваших грехов Господом вашим - Всемогущим Владыкой ваших дел! Стремитесь в рай, обширность которого, как обширность небес и земли. Он уготован для тех, которые боятся Аллаха и Его наказания, -' 
union select 427, 3, 134, 'для богобоязненных, дающих пожертвования и в богатстве, и в бедности, и в силе, и в слабости, умеющих обуздать свой гнев и простить тем, кто причинил им обиду. Аллах Всевышний любит и награждает добродетельных! -' 
union select 428, 3, 135, 'а также для тех, которые, совершив скверный поступок или маленький грех, вспомнили Аллаха Великого, Его наказание и награду, Его милость и гнев, раскаялись, попросили прощения у Аллаха - а кто, кроме Аллаха, прощает грехи? - и не упорствовали в том, что они совершили, зная свои грехи, -' 
union select 429, 3, 136, 'им воздаянием будут прощение от Господа и райские сады, по которым среди деревьев текут реки, где они вечно будут пребывать. Это прекрасная награда тем, кто следует по пути Аллаха, выполняя Его наставления.' 
union select 430, 3, 137, 'О вы, которые уверовали! До вас уже совершались поучительные события с неверными общинами, которым Аллах отсрочил наказание, а потом наказал их за грехи. Посмотрите, каков конец был тех, которые упрямо отрицали своих посланников!' 
union select 431, 3, 138, 'Эти, упомянутые в Коране, примеры тех, которые уверовали, и тех, которые отвергали посланников, являются разъяснением людям и руководством для них к праведному пути и уклонению от неверного пути.' 
union select 432, 3, 139, 'Не уставайте сражаться за Аллаха, несмотря на то, что вам выпадают на этом пути трудности. Не огорчайтесь о тех из вас, кто погиб на этом пути. Поистине, вы с помощью Аллаха, вашей веры и силы той истины, которую вы защищаете, стоите выше всех и победите в этой борьбе, если в ваших сердцах - постоянная, горячая вера в Аллаха!' 
union select 433, 3, 140, 'Если вас коснулась рана или постигла смерть, и это повлияло на ваши души, то не ослабевайте и не печальтесь, такая же рана коснулась ваших врагов раньше, в день сражения при Бадре. Аллах сменяет дни людей чередой: порой победа бывает на стороне одной общины, а порой - на стороне другой. Ведь Аллах хочет испытывать верующих, чтобы знать тех, у которых непоколебимая вера, и взять из них праведников и погибших за Его веру. Поистине, Аллах не любит несправедливых, неверных, даже если они одержат победу над другими!' 
union select 434, 3, 141, 'Аллах очищает временным поражением тех, которые уверовали, и отстраняет от них тех, кто слаб сердцем и верой, колеблющихся. Таким образом, Он истребляет неверие и неверных.' 
union select 435, 3, 142, 'Не думайте, о верующие, что вы войдёте в рай прежде, нежли Бог узнает тех из вас, которые были готовы сражаться за дело Аллаха, узнает терпеливых из вас, которых беда и горе только очищают!' 
union select 436, 3, 143, 'Защищая прямой путь Аллаха, вы желали смерти прежде, чем увидеть её или почувствовать ужас и страх перед ней. Вот теперь вы её уже увидели, когда ваши братья и соратники были убиты, пока вы смотрели' 
union select 437, 3, 144, 'Когда распространились слухи о том, что пророк Мухаммад убит в сражении "Ухуд", некоторые мусульмане думали обратиться вспять и отвернуться от ислама. Аллах осудил их за это, говоря: "Мухаммад - только посланник, и до него были подобные посланники, которые умерли. И он так же, как они, умрёт и его не будет, как их уже нет. Разве, если он умрёт или будет убит, вы обратитесь вспять и вернётесь к идолопоклонству? "Кто обратится вспять и вернётся к идолопоклонству после того, как уверовал в Аллаха и в ислам, тот ни в чём не повредит Аллаху, а повредит лишь себе, подвергая себя наказанию. Аллах наградит мусульман со стойкой верой, благодарных за Его блага!' 
union select 438, 3, 145, 'Душа не умирает иначе, как с дозволения Аллаха, сообразно Книге, в которой определён срок жизни. Кто желает себе награды в ближайшей жизни, Аллах ему дарует её, а кто желает награды в последующей жизни, Аллах ему дарует её. Аллах воздаст благодарным, которые повиновались Ему и сражались за Его прямой путь!' 
union select 439, 3, 146, 'И сколько же посланников Господних сражались во главе многочисленных своих сторонников! Эти искренние верующие не боялись, не трусили, не унывали, не ослабели и не подчинились противнику. Они повиновались Аллаху, а Аллах любит терпеливых и воздаст им за то, что они терпели на Его пути.' 
union select 440, 3, 147, 'И в трудное время сражений не было у них других слов, кроме этих: "Господи наш! Прости нам наши грехи, великие и малые, укрепи стопы наши в сражении и помоги победить врагов Твоей религии, которые не уверовали в Тебя и отрицали Твоих посланников!"' 
union select 441, 3, 148, 'Аллах даровал им победу и успехи в ближайшей жизни и великую награду в будущей жизни. Поистине, Аллах любит и награждает тех, которые делают добро!' 
union select 442, 3, 149, 'О вы, которые уверовали! Если вы будете повиноваться вашим врагам, которые не уверовали, тайно или явно в том, к чему они вас призывают в речах и в делах своих, они обратят вас вспять, и вы станете неверными и понесёте урон в ближней жизни и в будущей.' 
union select 443, 3, 150, 'Аллах - ваш Покровитель и Помощник. Не бойтесь врагов! Аллах - самый лучший Помощник!' 
union select 444, 3, 151, 'Пусть вас не ослабит то, что вы перенесли в день "Ухуд". Мы вселим ужас и страх в сердца ваших врагов за то, что они придавали Аллаху в сотоварищи тех, об обожествлении которых не было ниспослано никаких знамений и которым не было ниспослано никакой власти. Они не могут принести никакой пользы и никакого вреда. Их жилище - огонь в будущей жизни. Как ужасна эта обитель нечестивых' 
union select 445, 3, 152, 'Поистине, победа от Аллаха - свершившийся факт! Аллах выполнил Своё обещание, когда вы перебили многих из врагов по Его дозволению. Когда же вы оробели и ослабло ваше стремление вести сражение, вы стали препираться о приказе пророка Мухаммада - оставаться на своих позициях: одни из вас думали, что надо оставить позиции, когда была одержана победа, другие думали остаться на своих позициях до конца; часть из вас ослушалась приказа пророка и отправилась за добычей после того, как Аллах показал вам то, что вы желали. Вы разделились на две партии. Одна партия захотела блага в настоящей жизни, другая думала о награде в будущей жизни. Тогда Аллах лишил вас победы, обратив вас в бегство, чтобы испытать вас и выделить среди вас верных. Он простил вас, когда вы раскаялись. Поистине, Аллах - Обладатель милости к верующим!' 
union select 446, 3, 153, 'Вспомните, о верующие, как вы поднимались на гору, убегая с поля битвы, не оборачиваясь, а посланник звал вас сзади, чтобы вы вернулись и продолжали сражение. Тогда Аллах послал на вас одно несчастье за другим, чтобы вы не печалились об оставленной добыче и о поражении, которое вы понесли. Поистине, Аллах знает ваши намерения и то, что вы делаете!' 
union select 447, 3, 154, 'После беды и горя Аллах низвёл вам в успокоение сон, который объял одну часть из вас - верующих, доверяющих свои дела Аллаху, - а другую часть обеспокоили их души: они думали только о себе и несправедливо думали об Аллахе, как при язычестве, и, обсуждая, что случилось, говорили с упрёком: "Разве в нашей воле было решить что-либо в этом деле - деле победы, которая нам была обещана?" Скажи им (о пророк!): "Всё дело победы и поражения принадлежит Аллаху. Он распоряжается делами Своих рабов". Они же, обсуждая причины победы и вникая в причины поражения, скрывают в своих душах затаенное. Про себя они говорят: "Был бы наш выбор, мы бы не вышли в поход и не потерпели бы поражения". То, что случилось в сражении "Ухуд", было по желанию Аллаха, чтобы испытать, что в ваших душах, и очистить ваши сердца. Поистине, Всеведущий Аллах знает и видит то, что вы скрываете в ваших сердцах!' 
union select 448, 3, 155, 'Тех из вас, мусульмане, которые обратились в бегство и оставили свои позиции в тот день, когда встретились два отряда - ваш отряд и отряд неверных - в сражении "Ухуд" , вёл за собой соблазном шайтан, потому что они не слушали пророка и не повиновались его приказам. Аллах их простил. Поистине, Аллах - Прощающий, Кроткий, Милосердный и Терпеливый!' 
union select 449, 3, 156, 'О вы, которые уверовали! Не будьте, как те, кто не уверовал и говорил о своих братьях и земляках, которые умерли или погибли, когда они отправлялись в далёкий путь, занимаясь торговлей или совершая походы: "Если бы они никуда не уезжали, а остались при нас, они бы не умерли и не были бы убиты". Они сказали эти слова, потому что Аллаху угодно было наполнить горечью их сердца. Поистине, Аллах оживляет и умерщвляет! Он Всемогущ и Всеведущ! Он видит, что вы делаете, доброе или злое, и воздаст вам за это!' 
union select 450, 3, 157, 'Если вы умрёте или будете убиты, сражаясь на пути Аллаха, то это - прощение от Аллаха и милосердие, которое лучше всего имущества, которое вы бы собрали, если бы остались в живых.' 
union select 451, 3, 158, 'Если вы умрёте или будете убиты в сражении, то ваши дела не пропадут. Вы будете собраны перед Богом, и Он наградит вас за вашу верность.' 
union select 452, 3, 159, 'По милосердию и воле Аллаха ты смягчился (о Мухаммад!) по отношению к ним. А если бы ты был жестоким, со злым, беспощадным сердцем, они бы удалились от тебя и разошлись. Поэтому прости их и испроси у Бога прощения им. Советуйся [[Совет является важной основой, защищающей общество от диктатуры и тирании. Об этом сказано в Коране 14 веков назад. Коран опередил все культуры, заложив основы этого принципа.]] с ними о делах, узнай их мнение о том, что тебе не ниспослано. А если ты решишься что-либо сделать после совета с ними, то положись на Аллаха и делай. Поистине, Аллах благоволит к тому, кто в своих делах полагается на Него!' 
union select 453, 3, 160, 'Если Аллах окажет вам поддержку, то никто не победит вас, как было при Бадре. А если Аллах покинет вас, потому что вы не следовали по правильному пути к победе, как было в день "Ухуд", - тогда кто же поможет, кроме Него? На одного Аллаха пусть полагаются все верующие!' 
union select 454, 3, 161, 'Не может быть, чтобы пророк обманывал вас в чём- либо. Неверующие распространяют лживые слухи. Обман несовместим с пророчеством. Поэтому не думайте о нём так, как ложно говорили про него. Тот, кто обманет, придёт в День воскресения с тем, чем обманул. Каждой душе будет воздано полностью за то, что она сделала. Никто не будет обижен меньшей наградой или большим наказанием, чем он приобрёл.' 
union select 455, 3, 162, 'Разве тот, кто стремится к благоволению Аллаха своим поведением и повиновением Ему, таков, как тот, кто навлёк на себя Его гнев за неповиновение? Тому, кто не повинуется Аллаху - геенна, скверно это возвращение!' 
union select 456, 3, 163, 'Эти две партии неодинаковы. И у Аллаха им будет разное воздаяние. Он видит то, что они делают, и знает степени их достоинств. Он воздаст им за это по заслугам!' 
union select 457, 3, 164, 'Аллах оказал милость первым верующим - сподвижникам Мухаммада - да благословит его Аллах и приветствует, - когда воздвиг среди них посланника из них самих, который читает им айаты Аллаха, очищает их и учит их знанию Корана и Сунны. До Мухаммада - да благословит его Аллах и приветствует! - они пребывали в темноте, невежестве и заблуждении.' 
union select 458, 3, 165, 'Разве же вы, после того как испугались и дрогнули, оставляя свои позиции, и вас постигла беда в день "Ухуд"(хотя до этого в день "Бадр" вы подвергли своих врагов двойной беде) не сказали: "Как же мы понесли такое поражение, хотя мы - мусульмане, и среди нас находится посланник Аллаха?" Скажи им (о Мухаммад!): "То, что постигло вас, - от вас самих, потому что вы не послушались пророка". Аллах Всемогущ, и Он воздал вам за то, что вы делали!' 
union select 459, 3, 166, 'То , что постигло вас, о верующие, когда ваша община встретилась со сборищем неверных в битве "Ухуд", было с дозволения Аллаха, чтобы выявить верующих.' 
union select 460, 3, 167, 'Аллах хотел разоблачить лицемеров, которым было сказано, когда они отвратились от сражения в день "Ухуд": "Идите, сражайтесь на пути Аллаха или защищайте себя". Но они ответили, отказываясь и оправдываясь: "Если бы мы знали, что в этот день будет сражение, мы последовали бы за вами". Сказав это, они ближе к неверию, чем к вере Аллаха. Они своими устами говорили, что нет никакого сражения, хотя в своих сердцах были уверены, что будет сражение. Поистине, Аллах знает их лицемерие, скрываемое в их сердцах, потому что Он лучше знает их тайны и то, что они скрывают!' 
union select 461, 3, 168, 'Те, которые уклонились от сражения и остались у себя дома, говорили о своих братьях, участвовавших в сражении и погибших: "Если бы они послушались нас и остались дома, они не были бы убиты и спаслись бы, как мы". Скажи им (о Мухаммад!): "Отгоните тогда от самих себя смерть, если вы говорите правду о том, что, остерегаясь смерти, можно отдалить её!"' 
union select 462, 3, 169, 'Тех, которые были убиты, сражаясь на пути Аллаха, не считайте мёртвыми. Нет, они живые, они у Аллаха! Они у Господа своего получили добрый удел!' 
union select 463, 3, 170, 'Их лица освещаются радостью от того, что даровал им Аллах Своею милостью (из достоинств и преимуществ). Они радуются за тех своих братьев, которых оставили в живых в ближней жизни на прямом пути веры и сражения за Аллаха. И нет над ними страха за тех, которые последуют за ними (уверовавшие), и не будут они опечалены тем, что оставили мирские блага.' 
union select 464, 3, 171, 'У тех, которые уверовали и были убиты в сражении за Аллаха, освещаются лица радостью от той милости, которую им даровал Аллах, когда они были убиты в сражении на Его прямом пути. Они радуются благоденствию рая, щедрости и великой милости Аллаха. Поистине, у Аллаха не пропадает награда верующим!' 
union select 465, 3, 172, 'Тем, которые ответили на призыв пророка Мухаммада - да благословит его Аллах и приветствует! - продолжать борьбу за веру после того, как потерпели поражение в бою "Ухуд", и этими своими действиями сделали добро и повиновались Аллаху и Его посланнику, будет великая награда в саду благоденствия - в раю! -' 
union select 466, 3, 173, 'как и тем, которых пугали люди, говоря: "Вот противник собрал уже большую армию против вас, бойтесь его!" Но не испугались они и не ослабели, а это только увеличило их веру в Аллаха и уверенность в победе, и они ответили:" Достаточно нам Аллаха. Он - наш Помощник во всех делах и прекрасный Доверенный!"' 
union select 467, 3, 174, 'Они пошли сражаться на пути Аллаха с сильным противником. Неверующие струсили, а верующие благополучно возвратились, и их не коснулось дурное. Они исполнили дело, угодное Богу, и удостоились Его милости, благополучно возвратившись. У них было желание бороться за свою веру, и наградой им было то, что враг испугался и не повредил им. Верующие стремились к благоволению Аллаха и были удостоены Его милости. Поистине, Аллах - Обладатель великой милости!' 
union select 468, 3, 175, 'Аллах - слава Ему Всевышнему! - показывает верующим, что те, которые старались их запугать силой врага, чтобы отвратить от встречи с противником, - только помощники шайтана, который пугает своих приверженцев и они трусят. А вы, которые уверовали, не из трусливых. Не бойтесь их и не поддавайтесь страху, который вам стараются внушить. Бойтесь только Аллаха, если вы истинно верующие, исполняющие предписания своей веры!' 
union select 469, 3, 176, 'Не огорчайся (о Мухаммад!), увидев тех, которые устремляются к неверным. Ведь они не повредят Аллаху ни в чём. Поистине, Аллах - Владыка над Своими рабами! Он не желает дать им доли в награде в последней жизни. И, более того, для них уготовано великое наказание!' 
union select 470, 3, 177, 'Те, которые заменили веру неверием, ни в чём не повредят Аллаху. Для них в будущей жизни будет очень болезненное наказание.' 
union select 471, 3, 178, 'Пусть не считают неверные, что продолжительная жизнь и мирские блага, которые Мы им даём в ближайшей жизни, - благо для них. Мы даём им долгую жизнь и даём большой удел только для того, чтобы они продолжали совершать свои грехи и были достойны того унизительного наказания, которое им уготовил Аллах.' 
union select 472, 3, 179, 'Аллах не таков, чтобы оставить вас (о верующая община!) в том состоянии, в каком вы ныне, пока не отделит мерзкого лицемера от настоящего верующего, подвергнув испытанию и возложив на него обязанности, чтобы вы сами отличили истинно верующего от лукавого лицемера. И Аллах не таков, чтобы ознакомить любого из Своих рабов с сокровенным. Но Аллах избирает из Своих посланников, кого Он хочет, чтобы ознакомить его с будущими событиями, как Он пожелает. Веруйте в Аллаха и в Его посланников. А если вы уверуете, будете бояться Аллаха и повиноваться Ему, то вам великая награда - вы будете в раю!' 
union select 473, 3, 180, 'Пусть не думают те, которые скупятся на милостыню и добрые дела из благ и имущества, дарованных им Аллахом, что это - лучше для них. Нет, это - хуже для них! Им будет великое наказание в День воскресения! То, что берегли они по скупости, в День воскресения будет ошейником на их шее и будет гнести их. Аллаху Всевышнему принадлежит всё то, что на небесах и на земле. Он Всеведущ и знает всё, что вы делаете, и накажет вас за это!' 
union select 474, 3, 181, 'Божье наследие - небеса и земля, а некоторые из иудеев говорили, издеваясь: "Ведь Аллах беден, а советует нам тратить деньги, давая в долг Ему, а мы богаты и вольны тратить или не тратить их". Аллах слышал их слова и записал то, что они говорили, а также то, что избивали пророков несправедливо, без права, грешно. Аллах им скажет в День воскресения: "Вкусите наказание обжигающего огня!' 
union select 475, 3, 182, 'Это наказание за те грехи, которые вы совершили своими руками". Наказание Аллаха справедливо! Поистине, Аллах - не обидчик для рабов Своих' 
union select 476, 3, 183, 'Скажи (о Мухаммад!) тем, которые говорят, что Аллах заповедал им в Торе не верить посланнику, пока он не принесёт им жертву, которую пожрёт огонь с небес и которая подтвердит истину его пророчества. Скажи им, о пророк: "И прежде приходили посланники от Аллаха с ясными знамениями. Приходили с тем, что вы требовали от них. Однако вы объявляли их лжецами и избивали. Почему вы делали это, если были правдивы в своём обещании уверовать, если осуществится то, что вы требуете?"' 
union select 477, 3, 184, 'Если тебе не поверят (о пророк!), то не огорчайся! Ведь были и до тебя посланники, которых люди без права сочли лжецами, хотя они приходили с ясными знамениями и с Писаниями от Аллаха, доказывающими истину послания.' 
union select 478, 3, 185, 'И каждая душа непременно вкусит смерть. Если было вам тяжело в ближайшей жизни, то в День воскресения вам сполна будут даны награды ваши. И тот, кто, будучи близок к огню, будет удалён от него и введён в рай, тот познает вкус успеха. Ближайшая жизнь - лишь только временная радость и соблазн, которые только обольщают и не продолжаются долго.' 
union select 479, 3, 186, 'Будьте уверены, о верующие, что вы будете испытаны уменьшением и потерей вашего имущества, и болезнями, и бедами, и сражениями в вашей жизни. Вы услышите от тех, кому было даровано Писание до вас - иудеев, христиан , а также от многобожников,- много укоров и обид. Если вы будете встречать всё это с терпением и смирением и будете благочестивы, это будет одним из благочестивых деяний, к которым вам надлежит стремиться.' 
union select 480, 3, 187, 'Помни (о Мухаммад!), что Аллах взял завет с обладателей Писания о том, что они будут разъяснять его людям и не будут ничего скрывать из его айатов. Они же бросили его за хребты свои и заменили его наслаждением и благами мира, к которым они стремились. Но все блага ближней жизни, какими бы они ни были, являются мизерной скверной ценой взамен за руководство и прямой путь Аллаха. Скверно же то, что они делали!' 
union select 481, 3, 188, 'Не думай (о Мухаммад), что те, которые всегда радуются своим скверным поступкам и любят, когда их славят за то, что они не делали, спасутся от огня и избегнут наказания. Ведь они закрыли перед собой прямой путь истины и веры, как сделали это иудеи. Поистине, они будут сурово наказаны в Судный день!' 
union select 482, 3, 189, 'Аллаху Единому принадлежит власть над небесами и над землёй. Он Всемогущ, над всякой вещью мощен! Он накажет грешников за их грехи и наградит добродетельных за их добро!' 
union select 483, 3, 190, 'Поистине, Аллах велик в Своих творениях. В сотворении небес и земли, смене дня и ночи - ясные знамения для обладающих разумом, понимающих и сознающих, что Аллах Един и Мощен!' 
union select 484, 3, 191, 'Обладающие разумом, которые вспоминают Аллаха Всемогущего, Великого везде и всегда, стоя, сидя, лёжа, и предаются размышлениям о сотворении небес и земли, выражают свои мысли и чувства, говоря: "Господи наш! Ты сотворил всё это не напрасно, а как знамения Твоей мощи и мудрости! Ты превыше того, что не подобает Твоему величию и совершенству! Защити нас от мук в огне! И направь нас на прямой путь истины!' 
union select 485, 3, 192, 'Господи наш! Творец наш! Покровитель и Защитник наш! Кого ты введёшь в огонь, того Ты покроешь срамом. Нет у неправедных, кому суждено быть в огне, помощников, которые могли бы спасти их!' 
union select 486, 3, 193, 'Господи наш! Мы услышали Твоего посланника, призывающего нас к вере в Аллаха. Мы ему повиновались и уверовали. Господи наш! Прости же нам наши великие грехи и очисти нас от наших скверных деяний и упокой нас с твоими верными рабами и праведниками!' 
union select 487, 3, 194, 'Господи наш! И даруй нам то, что Ты обещал через Своих посланников - победу и поддержку в ближней жизни, - и не введи нас в огонь, и не посрами нас в День суда. Ведь Ты не нарушаешь обещания!"' 
union select 488, 3, 195, 'Аллах ответил им, принимая их молитву, что Он не погубит деяний ни одного из них - ни мужчины, ни женщины (ведь одни созданы из других), а также тех, которые, идя по прямому пути Аллаха, были изгнаны из своих домов и пострадали, защищая путь Аллаха, сражались, подвергая себя опасности гибели, и были убиты. Аллах очистит их дурные деяния и введёт в рай, где текут реки. Для них будет великая награда. Поистине, у Аллаха Единого - прекрасная награда!' 
union select 489, 3, 196, 'Пусть не трогают тебя (о Мухаммад!) прибыли и успех в торговле тех, которые не уверовали.' 
union select 490, 3, 197, 'Это - пустая суета и непостоянные блага, а что временное, то - малое, и их убежище - геенна. О, как скверно это ложе!' 
union select 491, 3, 198, 'Это наказание суждено неверующим, а для тех, которые уверовали и были богобязненными, - райские сады, где внизу текут реки и где они вечно пребывать будут. То, что Аллах уготовил праведникам, лучше того, что имеют неверные в ближайшей жизни - временную суету и благополучие.' 
union select 492, 3, 199, 'Некоторые из обладателей Писания веруют в Аллаха и в то, что было ниспослано Мухаммаду - да благословит его Аллах и приветствует, - и в то, что было ниспослано посланникам до него. Они смиряются перед Аллахом и не заменяют ясные знамения незначительной суетой и благополучием в ближайшей жизни, каким бы это ни казалось значительным, а на самом деле имеющим ничтожную цену. Для этих будет награда и благоволение Господа. Поистине, Аллах быстр в расчёте! Он знает все их деяния и воздаст им за это!' 
union select 493, 3, 200, 'О вы, которые уверовали! Будьте терпеливы в бедах и в сражениях! Будьте тверды перед вашими врагами, защищайте свои границы и бойтесь Аллаха! Быть может, вы будете счастливы!';

-- Sura 4 (النساء)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 494, 4, 1, 'О люди! Бойтесь вашего Господа, который сотворил вас из одной души и из неё сотворил пару ей - жену, а от них распространил много мужчин и женщин. Вы все происходите из этой души. Бойтесь и чтите Аллаха, у которого просите помощь во всех делах ваших и именем которого вы друг друга упрашиваете, чтите родственные связи и храните их, не разрывайте их, близкие и далёкие. Поистине, Аллах - над вами вечный страж! От него ничто из ваших дел не скроется. Он воздаст вам за них! [[Во имя Аллаха Милостивого, Милосердного! Сура состоит из 176 айатов. Данная сура ниспосылалась на протяжении нескольких месяцев вскоре после неожиданного поражения в сражении "Ухуд", в котором много мусульман было убито из-за их неповиновения и несоблюдения дисциплины. Появилась необходимость заботы о сиротах, вдовах и пленниках войны. Здесь же указаны некоторые права женщин, те права, которых они были лишены при язычестве. Впервые в истории здесь говорится об ограничении многобрачия (полигамии). Ислам ограничил многобрачие четырьмя жёнами, поставив при этом определённые условия. В доисламские времена, во времена невежества арабов, число жён не было ограничено. Эта сура осуждает лицемеров, которые поддерживали врагов ислама, ибо на этом этапе ислам стал приобретать свои характерные черты и очищаться от язычества. В суре рассматриваются также некоторые основные принципы, которыми должны руководствоваться люди вообще, и мусульмане в частности. Она призывает к достойному поведению, равноправию, даёт указание, как относиться к сиротам, женитьбе, опеке и доверию, настаивает на примирении, если оно возможно, что совместимо с истинным благочестием. Аллах в данной суре дал наказ относительно наследства и перехода имущества, а также в отношении женщин, на которых запрещено жениться. В этой суре были затронуты и другие вопросы, такие как богослужение во время войны, непочитание, оказанное Аллаху некоторыми обладателями Писания (например, рассуждения о Марйам, о распятии на кресте Исы). В данной суре говорится также о тех, кого Аллах простит, и о тех, кому не будет прощения. Аллах никогда не простит непочитания и неблагоговения, которые проявляются в придании Ему сотоварищей, но Он простит все другие грехи, кому пожелает.]]' 
union select 495, 4, 2, 'Отдавайте сиротам их имущество, не давайте им негодного, не лишайте их хорошего, не заменяйте негодным доброе, не берите из их имущества, добавляя к своему.' 
union select 496, 4, 3, 'Если вы боитесь, что не будете справедливыми к сиротам, то бойтесь также быть несправедливыми по отношению к своим женщинам. Вы можете жениться на двух, трёх, четырёх одновременно, но не больше, и вы должны быть уверены, что будете справедливы ко всем. Если же вы боитесь, что не будете справедливы, то женитесь только на одной или на тех, которыми овладели ваши десницы. [[На пленницах и рабынях, лишённых полной свободы и личных прав, которые ещё до прихода ислама перешли в собственность людей, принявших позднее ислам. И в десницах мусульман они жили лучше, чем до этого.]] Это - ближайший путь, чтобы не уклониться от справедливости, чтобы не было у вас много детей и чтобы вам не было трудно расходовать деньги на них [[Исламский шариат не единственный Небесный шариат, который разрешает многобрачие. Шариат Торы указывает, что мужчина имеет право жениться на ком он пожелает, и напоминает также о том, что пророки женились не на единицах, а на десятках женщин. Тора - это Ветхий Завет, который признаётся христианами, если нет текста в Евангелии или Послания, которые противоречат ей, или нет явного противоречия в самом тексте Торы. Церковь разрешала многобрачие в средние века и позже. И на протяжении истории Европы известно много королей, имевших несколько жён. Исламский шариат отличается от других шариатов тем, что он ограничил многобрачие, Он первый ниспосланный шариат, который поставил ясные ограничения, определив три условия: во-первых, нельзя иметь более четырёх жён одновременно; во-вторых, мужчина должен быть уверен , что он будет одинаково справедлив ко всем жёнам; в-третьих, мужчина должен быть в состоянии содержать их и расходовать на них деньги, как полагается. Первые два условия непременны для всех мужчин, хотя бы по отношению к первой женитьбе. Все знатоки исламской религии согласны с тем, что мужчине запрещается жениться на другой, если он не уверен, что будет справедлив к своим жёнам. Но это запрещение религиозное и не входит в компетенцию судебной власти. Ведь справедливость более или менее оценивается в душе человека, а расходы - относительное дело, которое не определить одними весами. Поэтому всё это оставлено на совесть мужчины, чтобы он сам оценил, верен ли его поступок. Тот, кто несправедливо поступает в этом отношении, совершает великий грех, за который будет наказан в День воскресения. Неспособность содержать семью и расходовать на неё деньги связаны с будущим семьи. Правильные контракты при заключении брака основываются не на ожидаемых обстоятельствах, а на существующем положении в данный момент. Имущество приходит и уходит. Несмотря на это, ислам указывает на то, что, если мужчина не будет справедлив к своей жене или не будет в состоянии содержать её, она имеет право просить развод; но эти же помехи не запрещают ей выйти замуж за мужчину, если она согласна, несмотря на обстоятельства, в которых он находится. Ислам, разрешив многобрачие, но с определёнными условиями, преодолел некоторые болезни общества. Во-первых, число мужчин, способных жениться, может стать меньше числа женщин, могущих выйти замуж, особенно после войн. В некоторых европейских странах эта пропорция составила один к семи, т.е. один мужчина на семь женщин. Морально приличнее для женщины быть законной женой, даже одной из нескольких, чем находиться в незаконной, безнравственной связи с мужчиной. Во-вторых, между мужчиной и женщиной могут возникнуть такие интимные отношения, что они не смогут оставить друг друга. Поэтому в интересах общества узаконить эти отношения в соответствии с шариатом. Женщине лучше быть женой, чем любовницей того или иного мужчины. Если это и не очень одобряемый случай многобрачия, то всё равно он лучше, чем единобрачие с незаконными внебрачными связями, потому что полигамия устраняет здесь одну из болезней общества. В-третьих, женщина не может не согласиться выйти замуж за женатого человека, если к этому её вынуждают обстоятельства. Если первая жена будет страдать, и ей будет нанесён моральный ущерб тем, что её муж женится на другой, то второй женщине может быть причинён ещё больший вред, если она не выйдет замуж, т.е. её женственность останется невостребованной, или она погибнет, ведя распутную жизнь. Это пример того, как вред меньшей степени может отстранить вред большей степени. В-четвёртых, жена может заболеть и не быть в состоянии вести нормальную половую жизнь с мужем, или же она может оказаться бесплодной. В этом случае в интересах общества, чтобы мужчина женился на другой. Таким образом, поставив все эти ограничения, ислам приоткрыл дверь к многобрачию, не поощряя его. Ведь ислам - шариат Аллаха, который знает всякую вещь. Поистине, Он - Всеведущий и Мудрый!]].' 
union select 497, 4, 4, 'Отдавайте женщинам их калым. Вы не имеете права на их калым. И если они по своей доброй воле уступят вам часть его, тогда вы можете использовать его как чистые добрые деньги, направленные на благо семьи.' 
union select 498, 4, 5, 'Когда настанет время отдать сиротам их имущество, вы должны быть уверены, что они не слабоумны. Данное имущество сирот и неразумных - это доверенность общества, и оно находится временно под вашей опекой. Вам нужно следить за этим имуществом, чтобы оно не пропало. Ведь имущество - одна из основ жизни. Если те, которые имеют право на имущество неразумны, то нужно освободить их от этой ответственности; но отдавайте им из плодов их имущества то, что нужно им для питания, и одевайте их, и будьте добры к ним, и говорите с ними хорошими, добрыми словами, удовлетворяйте их потребности и не унижайте их.' 
union select 499, 4, 6, 'Испытывайте степень разумности поступков сирот до их совершеннолетия. Когда они достигнут брачного возраста, если увидите в них зрелость ума, отдайте им их имущество. Не поедайте их имущества торопливо и не тратьте его поспешно в свою пользу, до того как они достигнут возраста зрелости, и вы будете обязаны вернуть им их имущество. Если сироты находятся под опекой тех, кто богат, то пусть опекуны воздержатся от траты их имущества и не берут себе ничего за опекунство; а если опекун беден, пусть возьмёт по справедливости только то, что ему необходимо, руководствуясь справедливостью и совестью. Когда же вы будете отдавать им их имущество, то делайте это при свидетелях. Аллах всё видит и оценивает ваши поступки. Аллах - Справедливый Свидетель при расчётах!' 
union select 500, 4, 7, 'Мужчине - удел в имуществе, оставленном родителями и родственниками, т.е. в наследстве, и женщинам - удел в имуществе, оставленном родителями и родственниками, т.е. в наследстве, без запрещения или уменьшения. Этот удел определённый и предназначенный из того, что оставили родители или близкие, из того, что много или мало.' 
union select 501, 4, 8, 'Если же при разделе присутствуют родственники, сироты и бедняки, которые не имеют права на наследство умерших, то наделяйте их из этого, чтобы удовлетворить их души и удалить зависть из их сердец, и говорите им слово благое.' 
union select 502, 4, 9, 'Люди должны быть справедливыми к сиротам, и пусть они боятся, как те, которые, если бы оставляли после себя слабое потомство, боялись бы, что ему придётся страдать от несправедливости, подобной той, которая могла бы свершиться по отношению к сиротам. Пусть люди боятся Аллаха в своём отношении к сиротам и пусть говорят твёрдое слово истины и справедливости.' 
union select 503, 4, 10, 'Поистине, те несправедливы к сиротам, которые берут без права имущество сирот, пожирают то, что введёт их в огонь, и будут гореть они в ужасном пламени!' 
union select 504, 4, 11, 'Заповеди Аллаха по отношению к наследству, оставленному детям и родителям в случае смерти, преследуют цель соблюсти справедливость и улучшить положение наследников. Относительно детей: а. сыну - долю, подобную доле двух дочерей, если дети - сыновья и дочери, б. если же они (дети) - женщины, числом более двух, то им - две трети наследства. Из содержания айата можно понять, что доля двух дочерей подобна той доле, которая приходилась бы на долю дочерей, если бы их было более двух, в. если умерший оставил одну дочь, то ей - половина того, что он оставил. Относительно родителей: а. родителям его, каждому из двух, - одна шестая, если у него есть ребёнок (сын или дочь), б. если у него нет детей, и ему наследуют только родители, то матери - одна треть, а отцу - остальное. Если у него есть братья и сёстры, то мать наследует одну шестую, отец получает остальное, чтобы содержать братьев и сестёр. Эти доли даются после того, как вычтено всё завещанное им по шариату [[Завещанное не может превышать 1/3 всего наследства после уплаты долга.]] и уплачены долги. Это установление Аллаха справедливое и мудрое. Вы не знаете, кто из них ближе вам по пользе - ваши родители или ваши сыновья. Благое и польза в том, что установлено Аллахом. Поистине, Аллах знает, в чём ваша польза и мудр в Своих установлениях!' 
union select 505, 4, 12, 'а. Мужу - половина наследства жены, если у неё нет ребёнка от него или от другого (мужа), б. если же у неё есть ребёнок, то мужу - одна четвёртая того, что она оставила, после выдачи завещанного и уплаты долга, в. жене (одной или нескольким) - одна четвёртая того, что оставил муж, если у него нет ребёнка от неё (или от других жён), г. если же у него есть ребёнок, то жене (или жёнам) - одна восьмая его наследства после выдачи завещанного, которое он завещает, или уплаты долга. Внук от сына наследует, как сын, в соответствии с вышеуказанным, д. если умер мужчина (или женщина), и у него (у неё) нет ни сына, ни отца, а есть только сестра или брат по матери, то каждому из них - одна шестая. А если их больше этого, то они все (братья и сёстры со стороны матери) получают одну треть наследства после уплаты долга и уплаты завещанного. [[Завещанное не может превышать 1/3 всего наследства после уплаты долга.]] Следуйте, о вы, которые уверовали, завету Аллаха! Аллах знает о справедливых и несправедливых среди вас. Поистине, Аллах Всеведущ, Терпелив, не спешит с наказанием несправедливых!' 
union select 506, 4, 13, 'Упомянутые указания относительно наследства и брака - шариат Аллаха, который Он ниспослал рабам Своим, чтобы они действовали в соответствии с ним и не преступали границы дозволенного. А кто повинуется Аллаху и Его посланнику и не преступает Его границы, того Он введёт в рай - в сады, по которым текут реки, и вечно он там пребывать будет. Это - великий успех!' 
union select 507, 4, 14, 'Тот, который не повинуется Аллаху и посланнику и преступает границы Его шариата, позволяя себе неповиновение, того Аллах введёт в огонь, где он вечно пребывать будет, и для него там будет унизительное ужасающее наказание!' 
union select 508, 4, 15, 'А если кто из ваших женщин совершит прелюбодеяние и против них будут свидетельствовать четверо справедливых мужчин, то держите их дома, чтобы уберечь и предохранить их от зла, пока они не умрут или пока не раскаются и не выйдут замуж, встав на прямой путь порядочной, честной жизни.' 
union select 509, 4, 16, 'Мужчина и женщина, не состоящие в браке и совершающие половую гнусность, - им определённое наказание, если четыре справедливых свидетеля засвидетельствуют это. Если они раскаются после наказания, не напоминайте им о мерзости, совершённой ими, не стыдите и не порицайте их этим. Поистине, Аллах Милостив и приемлет раскаяние!' 
union select 510, 4, 17, 'Ведь Аллах прощает тех, которые совершают зло по глупости, легкомыслию и неведению, но вскоре раскаиваются в этом и просят у Аллаха прощения. Не отвернётся от них Аллах и простит их. Поистине, Аллах - Мудрый, Знающий и правильно оценивает всё!' 
union select 511, 4, 18, 'Но нет прощения тем, которые, совершив гнусность, сразу не раскаиваются, и лишь когда приходит к ним смерть, они говорят: "Я теперь раскаиваюсь". Нет прощения также тем, которые умирают, будучи неверными. Аллах приготовил таким мучительное наказание в будущей жизни.' 
union select 512, 4, 19, 'О вы, которые уверовали! Женщины - не имущество, и не разрешается вам наследовать жён без их желания и без калыма. Будьте справедливы к ним и не требуйте от них, чтобы они уступили вам часть того предбрачного дара (калыма), что вы им дали, и часть того имущества, которое вы им даровали. Но если они совершат явно какое-нибудь гнусное дело или окажут неповиновение, то тогда можете предъявить им свои требования или взять у них, в случае разрыва отношений, часть того, что вы им даровали. О вы, которые уверовали, относитесь к своим жёнам благопристойно в делах своих и словах. Если же вы их ненавидите из-за недостатка в них нравственности или из-за их внешности, то будьте терпеливыми с ними и не торопитесь разойтись. Может быть, вам что- либо и ненавистно, а Аллах устроил в этом великое благо для вас. Поистине, Аллах знает все дела!' 
union select 513, 4, 20, 'Если вы захотите заменить одну супругу другой, а первой из них вы дали большое имущество, вы не имеете права (при разводе) отобрать из него ничего. Разве вы станете брать несправедливо, обманом, совершая явный грех?' 
union select 514, 4, 21, 'И как вы можете отбирать то, что дали, когда вы уже сошлись друг с другом, и они взяли с вас завет, по которому Аллах разрешает брачные отношения и супружескую жизнь?' 
union select 515, 4, 22, 'Не женитесь на тех женщинах, на которых были женаты ваши отцы. Это - дурной поступок, который Аллах и люди осуждают. Это - мерзость и скверный, отвратительный путь. Аллах простит только в том случае, если подобный поступок был совершён вами раньше, при язычестве [[До ислама, во времена язычества, были несправедливые обычаи и традиции по отношению к женщине, которые отрицательным образом влияли на добрые отношения в семье. Когда у мужчины умирал отец, женатый не на его матери, мужчина заставлял её выйти за него замуж или даже наследовал её без нового брачного договора. При язычестве в случае, если муж расходился с женой после супружеской жизни, он несправедливо забирал у неё предбрачный дар, который дал ей раньше. Тогда некоторые мужчины даже насильно запрещали своим бывшим жёнам выходить опять замуж. Женщина тогда была забитой и беспомощной, не имеющей никаких прав. Ислам защитил её от этой несправедливости. При исламе было запрещено наследовать жён покойного отца и отбирать у них предбрачный дар (калым) в случае развода, каким бы большим он ни был. Ислам отменил запрет на повторное замужество. Ислам запрещает плохо относиться к жёнам, чтобы вынудить их просить о разводе и отдать за это своё имущество. До ислама, при язычестве, мужчине разрешалось жениться на женщине, которая была женой его отца, после развода. Ислам запретил это, и осудил это как мерзость. Ведь это скверно, и Аллах этого не одобряет, и разумные люди этого также не одобряют. Такие установления шариата - справедливость Аллаха.]].' 
union select 516, 4, 23, 'Запрещены вам также ваши матери, ваши дочери, ваши сёстры, ваши тётки по отцу и матери, дочери брата и дочери сестры, ваши матери, которые вскормили вас грудью (кормилицы), [[В исламском шариате запрещаются брачные отношения по кормлению. Ведь ребёнок питается молоком из груди кормилицы так же, как он питается из тела своей матери в её утробе. Они обе формируют его организм, поэтому кормилица запрещена так же, как и мать.]] ваши сёстры по кормлению, матери ваших жён, ваши воспитанницы (приёмные дочери), которые под вашим покровительством от ваших жён, с которыми вы уже вошли в супружескую связь. Если же вы ещё не вошли к этим жёнам, то нет греха на вас, если женитесь на воспитаннице. Запрещены вам также жёны ваших сыновей, которые от ваших чресел, а также запрещается иметь жёнами двух сестёр одновременно. Такие браки, заключённые до ислама, прощаются, потому что Аллах Всепрощающ и милосерден в Своём шариате [[Шариат поощряет кормить грудного ребёнка естественным образом - грудью. Этот айат предшествует инженерной генетике, запрещая брачные отношения между родственниками. Эта наука сегодня доказывает, что такие браки приводят к рождению детей, легко подверженных заболеваниям и с врождёнными дефектами, у которых снижается способность к деторождению.]].' 
union select 517, 4, 24, 'Запрещены вам замужние женщины, кроме пленниц, которыми овладели ваши десницы, взятых в плен во время войны с неверными. Их предыдущее замужество теряет силу, и вы можете на них жениться, если уверены, что они не беременны. Соблюдайте заветы Аллаха о запрещённом! Кроме запрещённых вам верующих замужних женщин, вы можете жениться по закону Аллаха на любой другой женщине, согласно своему достатку, храня себя и не распутничая. Женщине, на которой вы женитесь, дайте калым (предбрачный дар). Это долг, который налагает на вас брак. Нет греха в том, что вы придёте к согласию: жена согласится на меньший калым или муж согласится увеличить калым. Аллах Всеведущ, знает дела Своих рабов и даёт им назидания на благо им!' 
union select 518, 4, 25, 'А кто из вас не обладает достатком, чтобы жениться на верующих, имеющих гражданскую свободу, тот может жениться на верующих рабынях. Аллах знает степень вашей веры и искренности. Не будьте высокомерными, ведь вы и они равны перед Богом в своей религии. Вступайте в брак с ними с дозволения их хозяев и давайте им предбрачный дар, как принято при вступлении в брак. Выбирайте их, целомудренных и чистых, не распутных и не имевших любовников. Если же они, выйдя замуж, совершат мерзость, они подвергаются половине того наказания, которое полагается целомудренным свободным женщинам. Решение жениться на какой-либо из рабынь, даётся тем из вас, которые боятся блуда. А если вы будете воздержны, терпеливы и не будете распутничать, то - это лучше для вас, чем жениться на рабынях. Поистине, Аллах - Прощающий, Милосердный!' 
union select 519, 4, 26, 'Аллах хочет разъяснить вам добрый путь Своего руководства и просветить вас. Он показывает вам обычаи тех, которые были до вас и руководствовались своими страстями. Он хочет обратить вас на прямой путь и призывает вас к повиновению Ему. Поистине, Аллах знает ваши дела! Аллах Знающ, Мудр и направляет Свои призывы на благо вам.' 
union select 520, 4, 27, 'Аллах хочет обратить вас к повиновению Ему. А те из неверных, неповинующихся, которые следуют своим страстям и распутным желаниям, хотят отклонить вас от пути истины.' 
union select 521, 4, 28, 'Аллах хочет сделать вам облегчение шариатом. Аллах сотворил человека слабым перед искушениями, страстями, желаниями, и поэтому Аллах не приказывает человеку то, что ему не под силу выполнить.' 
union select 522, 4, 29, 'О вы, которые уверовали, не пожирайте имущества друг друга несправедливо, не имея на это никакого права; но вы можете совершать между собою торговые сделки по взаимному согласию. Не губите себя неповиновением Аллаху и не вредите друг другу - ведь вы как одна душа! Поистине, Аллах вечно к вам милосерден!' 
union select 523, 4, 30, 'Тот, кто делает то, что Аллах запрещает, по вражде, злобе и несправедливости, совершает грех. Того Мы будем жечь в огне. Это для Аллаха легко!' 
union select 524, 4, 31, 'Если вы будете избегать тяжких грехов, то Аллах очистит вас и от других мелких прегрешений, пока вы стараетесь идти по Его праведному пути. В будущей жизни Аллах введёт вас в рай благородным входом, и благословенны вы будете в ближайшей жизни.' 
union select 525, 4, 32, 'Мужчины не должны желать того, в чём Аллах дал преимущество женщинам, и женщины не должны желать того, в чём Аллах дал преимущество мужчинам. Мужчинам - соответствующая доля из того, что они приобрели (деянием или наследством), а женщинам - подходящая доля из того, что они приобрели (деянием или наследством). У Аллаха просите щедрот Его и помощи, развивая свои способности и то, что дал вам Аллах, и докажите, что вы достойны того, что Он даровал вам. Поистине, Аллах знает все вещи и дал каждому роду то, что ему подходит.' 
union select 526, 4, 33, 'Каждому человеку - мужчине или женщине - Мы определили наследников того, что он оставляет после смерти, и того, что оставили ему родители или родные, а также наследников из близких, с которыми покойный заключил клятвенный договор, по которому они имеют право на часть наследства. За это они поддерживали его и помогали ему, когда требовалось [[Позже этот айат был отменён.]]. Давайте долю каждому, кто имеет на это право, и не уменьшайте этой доли. Аллах наблюдает за каждым деянием, всегда присутствует среди вас, видит все ваши поступки. Поистине, Аллах - всякой вещи свидетель!' 
union select 527, 4, 34, 'Мужчины обязаны заботиться о своих жёнах и об их благосостоянии потому, что Аллах дал им преимущества перед женщинами, и потому, что они расходуют из своего имущества на содержание семьи. Ведь они работают, чтобы достойным образом содержать семью. Праведные женщины повинуются Аллаху и своим мужьям и в их отсутствии блюдут себя, как приказал Аллах. Тех же, непокорных и непослушных, которые проявляют упрямство и неповиновение, сначала вразумляйте и увещевайте хорошими и убедительными словами, затем отлучите их от своего ложа, а если это не поможет, тогда слегка ударяйте их, не унижая их. Если они станут послушны и будут повиноваться вам, то после этого не прибегайте к более строгим мерам. Ведь Аллах Велик и накажет вас, если вы будете искать ссоры со своими жёнами или будете относиться к ним несправедливо.' 
union select 528, 4, 35, 'Если между супругами произойдёт ссора, и вы боитесь разрыва, то призовите судью из своих родственников и судью из её родственников, которые желают примирить их, и тогда Аллах поможет достичь им доброго решения для супружеской пары: для продолжения мирной супружеской жизни или мирного, доброго разрыва. Поистине, Аллах знает и видит явные и тайные дела Своих рабов!' 
union select 529, 4, 36, 'И поклоняйтесь Аллаху, и не придавайте Ему сотоварищей. Делайте добро родителям, родным, сиротам и нуждающимся беднякам, пострадавшим из- за потери трудоспособности или несчастья и потери имущества, и соседу как родственнику, так и не родственнику, и другу по работе, и спутнику, и путнику, находящемуся далеко от дома, а также всем тем, которыми владеют десницы ваши. Поистине, Аллах не любит хвастливых, горделивых, высокомерных, беспощадных по отношению к людям.' 
union select 530, 4, 37, 'Аллах не любит тех, которые скупы и в то же время тщеславны и кичливы, которые призывают других людей к скупости и скрывают то благое, что даровал им Аллах из щедрот Своих. Они сами не пользуются этим благом и не делятся им с другими людьми. Мы приготовили для подобных неверных позорное, мучительное наказание.' 
union select 531, 4, 38, 'Аллах не любит тех, которые делают пожертвования из своего имущества лишь из лицемерия перед другими людьми, хотя на самом деле они не веруют ни в Аллаха, ни в Судный день. Он не любит также тех, которые берут себе в приятели шайтана. Это - плохой товарищ, который вводит их в заблуждение.' 
union select 532, 4, 39, 'Плохи те люди. Почему бы им не уверовать в Аллаха и в Судный день и не тратить из того, чем наделил их Аллах, ради веры в Аллаха, по доброй воле и в надежде на награду от Аллаха? Аллах знает все ваши дела: явные и тайные. Поистине, Аллах Всеведущ!' 
union select 533, 4, 40, 'Аллах справедлив ко всем и никому не причинит обиды: не уменьшит никому доброе дело и на вес пылинки и не увеличит никому наказание, а удвоит благодеющему награду за всё благое, совершённое им, каким бы малым оно ни было, и от Себя ещё воздаст ему великую награду.' 
union select 534, 4, 41, 'А что будет с этими скупыми и отклонившимися от того, что повелевает Аллах, когда в День воскресения Мы приведём от каждой общины свидетеля и тебя (о Мухаммад!) приведём свидетелем от твоей общины, среди которой есть скупые и отклонившиеся?' 
union select 535, 4, 42, 'В тот День, когда это случится, эти скупые и отклонившиеся, которые противились пророку, пожелают, чтобы земля сокрыла их, как мёртвых в могиле. Они не смогут скрыть ничего от Аллаха, и все их деяния будут видны.' 
union select 536, 4, 43, 'О вы, которые уверовали, не приступайте к молитве в нетрезвом состоянии, когда вы не можете понимать то, что вы говорите, или когда вы в состоянии большого осквернения "джанаба" (осквернены истечением семени), кроме проходящих через мечеть, пока не омоете всего тела. А если вы больны, и омовение может вам повредить в процессе выздоровления, или вы в пути и трудно найти воду, или вы пришли из отхожего места, или вы совокуплялись с жёнами и не нашли воды для омовения, тогда можно очистить себя чистым сухим песком: побейте руками по нему и затем чистым сухим песком оботрите лицо и руки свои. Поистине, Аллах - Прощающий, Милосердный!' 
union select 537, 4, 44, 'Разве ты не видел (о Мухаммад!), как те, которым дарована часть предыдущих Писаний, отклоняются от прямого пути и заблуждаются даже относительно самих себя. Они желают сбить тебя и твоих последователей с пути истины - с прямого пути Аллаха.' 
union select 538, 4, 45, 'Ведь Аллах лучше знает ваших настоящих врагов, знает истину их сердец. Покровительство Аллаха защищает вас и достаточно вам этого. Не просите ничьего покровительства, кроме Его покровительства. Довольно в Аллахе Защитника и Помощника!' 
union select 539, 4, 46, 'Среди иудеев есть такие, которые искажают слова ниспосланного им Писания, придавая им другие значения, и говорят про себя пророку: "Мы слышали слова, но не повинуемся". И говорят тебе (о Мухаммад!): "Выслушай, да не услышащий ты!" Но, говоря это, они искажают слова так, что их высказывание имеет совсем другое, оскорбительное, двусмысленное значение, - пожелание пророку быть глухим. Они говорят тебе (о Мухаммад!) "ра''ина" и притворяются, что говорят: "Воззри на нас!" На самом деле они, используя близкие по звучанию, но разные по смыслу слова, произносят это по-еврейски с искажённым, нехорошим смыслом, придающим ему характер легкомыслия, нанося этим удар по религии и характеризуя посланника как легкомысленного человека. Если бы они говорили прямо: "Мы слышали и повинуемся", - вместо: " Мы слышали и не повинуемся". И если бы сказали: " Выслушай нас и обрати на нас свой взор", - а не говорили: "Да не услышащий ты! И сказали бы "унзурна", т.е. "Воззри на нас!" вместо "ра''ина", было бы им это лучше, и шли бы они по прямому пути. За их неверие Аллах их проклял, и лишь немногие из них истинно верят.' 
union select 540, 4, 47, 'О вы, которым даровано Писание Аллахом! Уверуйте в Коран, который Мы ниспослали пророку Мухаммаду - да благословит его Аллах и приветствует, - чтобы утвердить истинность того Писания, которое с вами, раньше, чем Мы накажем вас , сгладив ваши лица, и они будут, как затылки, где нет ни носа, ни глаз, ни бровей, или проклянём вас и лишим вас Нашей милости, как тех, которых Мы прокляли за то, что они ослушались и нарушили Наш приказ, запрещающий ловлю рыбы в субботу. Поистине, повеление Аллаха исполняется!' 
union select 541, 4, 48, 'Аллах не простит того, что вы придаёте Ему в сотоварищи другие божества, но простит другие грехи, кому пожелает из Своих рабов. Тот, кто измышляет в сотоварищи Аллаху другие божества, совершает великий грех и никогда не получит прощения Аллаха.' 
union select 542, 4, 49, 'Не удивляйся этим неверующим, которые хвалят себя и оправдывают свои грехи. Но нет! Один только Господь знает праведных и нечестивых и может оправдывать и хвалить, кого Он пожелает. Аллах справедлив ко всем людям, и они не будут обижены хотя бы на самую малость.' 
union select 543, 4, 50, 'Как они могут измышлять на Аллаха ложь таким образом!? В этом явный грех, раскрывающий их тайные намерения.' 
union select 544, 4, 51, 'Видел ли ты (о Мухаммад!) тех, кому дарована часть Писания, но которые поклоняются идолам и шайтану и говорят про неверных идолопоклонников, что они идут более верным путём, чем тот, которым следуют уверовавшие в Аллаха!' 
union select 545, 4, 52, 'Прокляты они Аллахом. Он лишил их Своей милости, и Он им не помощник. Кого проклял Аллах, тот не имеет ни помощников, ни защитников от Его гнева!' 
union select 546, 4, 53, 'Или у них есть доля власти над этим миром? На самом деле они лишены блага поклонения Аллаху так же, как они лишены власти и господства над этим миром. Если бы они имели власть над этим миром, они бы не дали другим людям ничего, даже бороздки на финиковой косточке. Они не могут видеть благоденствия других людей.' 
union select 547, 4, 54, 'Как могут эти люди завидовать арабам за милость, которую Аллах даровал им, выбрав Своего посланника из них? Но ведь Аллах даровал Ибрахиму и его семейству, - а Ибрахим ваш и их праотец, - Писание, пророчество и великую власть.' 
union select 548, 4, 55, 'Из тех, к кому Ибрахим и его потомки были посланы, были такие, которые уверовали, и такие, которые отвратились. Эти отвратившиеся от веры, будут вечно гореть в геенне. В геенне довольно пламени!' 
union select 549, 4, 56, 'Те, которые не уверовали, отвергали Наши явные знамения, отрицали истину Наших пророков, будут вечно гореть в огне, который будет жечь их кожу, и каждый раз, когда их кожа потеряет чувствительность к муке, Мы заменим её другой кожей, чтобы они продолжали жить, испытывая непрерывные боль и мучения, и сполна вкусили наказание. Поистине, Аллах Всевышний мудр в Своих делах! Он наказывает того, кто не уверовал в Него, отверг Его Истину и настаивал на этом до самой смерти.' 
union select 550, 4, 57, 'Тех, которые уверовали в ниспосланное Аллахом Писание и творили благое, Мы наградим за их веру и введём их в райские сады, где внизу текут реки и где они будут вечно пребывать. Для них там - чистые благочестивые супруги. Мы введём их в прохладную тень, где и будут они пребывать в вечном блаженстве.' 
union select 551, 4, 58, 'О вы, которые уверовали, Аллах повелевает вам справедливо возвращать всё доверенное вам имущество Аллаха или людей владельцам. Таков завет Аллаха, следуйте ему. Прекрасно то, чем Аллах вас увещевает. Аллах всегда слышит всё то, что вы говорите, и видит всё то, что вы делаете. Он слышит, видит и знает, кто возвращает доверенное ему и кто изменяет этому, кто судит справедливо и кто судит не по справедливости. Он воздаст каждому за его деяния.' 
union select 552, 4, 59, 'О вы, которые уверовали в то, что ниспослано Аллахом пророку Мухаммаду - да благословит его Аллах и приветствует, - повинуйтесь Аллаху и пророку, а также тем из вас - мусульман, - которые наделены властью, руководят по справедливости и выполняют шариат Аллаха. Если же вы препираетесь о чём-нибудь и возникнет спор между вами, обратитесь к Книге Аллаха и к Сунне Его пророка, чтобы рассудить это дело и выяснить, кто прав. Аллах ниспослал Своё Писание и вместе с ним шариат о том, о чём вы препираетесь, и Его пророк разъяснил вам, как следует жить и решать споры согласно шариату, если верите в Аллаха и в День Суда. Ведь это - лучше для вас, потому что вы будете руководствоваться поистине справедливыми законами в ваших спорах. Это - пристойнее для вас, и разрешает спор, вводящий в заблуждение.' 
union select 553, 4, 60, 'Разве ты не видел (о Мухаммад!) тех, которые, притворяясь, что уверовали в то Писание, которое было ниспослано тебе, и в Писания, ниспосланные до тебя, на самом деле желают обращаться к Тагуту (и ко всем, кому поклоняются), кроме Аллаха, - за судом, в котором порочность и заблуждение. Ведь Аллах повелел им не веровать в него и не обращаться к нему за судом. Шайтан же хочет сбить их с пути прямого руководства и ввести их в крайнее заблуждение.' 
union select 554, 4, 61, 'Когда им скажут: "Обратитесь к тому, что ниспослано было Аллахом, - Корану и шариату и идите к Его посланнику за объяснением", - ты увидишь, как лицемеры стремительно отвратят свои лица от тебя.' 
union select 555, 4, 62, 'И что бывает с ними, когда постигает их несчастье за то, что они хитрили и творили дурное? Тогда они не найдут приюта нигде, кроме как у тебя, и придут к тебе, клянясь именем Аллаха, что они желают своими словами и деяниями только лишь добра и согласия.' 
union select 556, 4, 63, 'Те, которые клянутся, что желают лишь добра и согласия - лицемерят. И только Аллах знает истину того, что скрыто в их сердцах, и их ложные слова. Не обращай (о Мухаммад!) внимания на их слова и держись в стороне от них, призывая проникновенными словами к истине прямого пути Аллаха. Говори им мудрые, убедительные слова, чтобы они проникли в их души и сердца.' 
union select 557, 4, 64, 'Мы посылали каждого посланника, чтобы вы ему- с дозволения Аллаха - повиновались. Лицемеры, которые лгут и не повинуются посланнику, несправедливы к самим себе. И если бы те, которые причиняют самим себе несправедливость, вернулись к прямому руководству Аллаха и пришли бы к тебе (о Мухаммад!), прося прощения у Аллаха за то, что делали, и ты (о Мухаммад!) попросил бы прощения у Аллаха для них, увидев, как они изменились, они действительно увидели бы, что Аллах приемлет раскаяние. Ведь Он Прощающ, Милостив!' 
union select 558, 4, 65, 'О нет, - клянусь твоим Господом! - они до тех пор не будут считаться настоящими верующими в Истину Аллаха, повинующимися Ему, пока не сделают тебя судьёй в спорах и разногласиях между ними, пока не перестанут сопротивляться твоим решениям и подчинятся им полностью как искренние верующие.' 
union select 559, 4, 66, 'Если бы Мы предписали им большие тяготы, повелев им непрерывно сражаться, подвергаясь опасности, жертвовать собой за Нашу Истину, оставлять очаги во имя борьбы за прямой путь Аллаха, то лишь немногие из них повиновались бы. А ведь Аллах - слава Ему Всевышнему! - не требует от людей того, что им трудно исполнить; но если бы они сделали, как Он повелевает, то для них это было бы благом и лучше в ближней жизни и в последующей жизни, и их вера, положение и спокойствие стали бы прочнее.' 
union select 560, 4, 67, 'Если бы они выполнили то, что повелел им Аллах и что им по силам, Он бы даровал им великую награду от Своей благости.' 
union select 561, 4, 68, 'Если бы они повиновались Аллаху, возлагающему на них то, что они могут переносить, Он повёл бы их по прямому пути высокой нравственности и благочестия.' 
union select 562, 4, 69, 'Кто повинуется Аллаху и его посланнику, шариату и заветам Аллаха, тому дарованы руководство Аллаха к прямому пути и Его милость в ближайшей жизни и в последующей. Он будет среди Его пророков и праведников, которые уверовали и следовали по прямому пути Аллаха и Его посланников, и погибших в сражении за Аллаха праведников и благочестивых. И сколь прекрасно и благородно это собрание, и как приятно сидеть с ними и вести беседу, которая никогда не надоедает!' 
union select 563, 4, 70, 'Особая милость и благословение тому, кто повинуется Аллаху и Его посланнику - это большая щедрость от Аллаха. Он Всеведущ, знает все деяния и воздаст за них. Верующему довольно, что Аллах знает его истинные мысли: как он повинуется Ему и стремится к Его благоволению.' 
union select 564, 4, 71, 'О вы, которые уверовали! Всегда соблюдайте осторожность по отношению к своим врагам и будьте в состоянии высшей готовности, чтобы отразить их внезапное нападение. Вступайте в битву отдельными отрядами, один отряд за другим, или одновременно всеми отрядами.' 
union select 565, 4, 72, 'Соблюдайте осторожность по отношению к тем, кто не желает участвовать в сражении и уклоняется от битвы. Такие обязательно найдутся среди вас. Если вы потерпите поражение в битве, и вас постигнет беда, то эти, отстранившиеся от сражения, говорят: "Аллах оказал мне большую милость, что я не был среди них свидетелем этой битвы".' 
union select 566, 4, 73, 'А если вам будет щедрость и милость от Аллаха, и вы одержите победу, то эти, уклонившиеся, печалятся и, сожалея, говорят: "О, если бы я был с ними в этой битве, чтобы получить такую богатую добычу!" Они говорят это, как будто между ними и вами никогда не было дружбы!' 
union select 567, 4, 74, 'Если же среди вас есть такие, которые трусят или отстраняются из-за слабой веры или слабой воли, тогда пусть сражаются на пути Аллаха и утверждении Его Слова те, которые покупают за ближайшую жизнь жизнь будущую. Тому, кто так делает, будет одно из двух благ - или он будет убит в сражении и тогда получит великую милость от Аллаха за то, что погиб в сражении на пути истины, или он одержит победу и будут ему милости от Аллаха в ближайшей жизни. В обоих случаях Мы дадим ему награду в будущей жизни.' 
union select 568, 4, 75, 'Почему же вы не сражаетесь за прямой путь Аллаха, хотя слабые из мужчин, женщин и детей призывают вас на помощь и взывают к Аллаху, говоря: "Господи наш! Выведи нас из этого города (Мекки), где жители творят беззаконие, и помоги нам Своим могуществом и милостью быть под защитой уверовавших в Тебя людей, и пошли нам от Себя защитника и помощника"?' 
union select 569, 4, 76, 'Те, которые уверовали и повинуются Аллаху, сражаются на Его пути - пути справедливости и истины, а те, которые не веруют, сражаются на пути Тагута - пути несправедливости, нечестия и распутства. О вы, верующие! Сражайтесь против них, потому что они помощники шайтана и его друзья, и знайте, что вы одержите победу над ними с помощью Аллаха. Ведь козни шайтана, как бы они ни были коварны, слабы, и истина победит!' 
union select 570, 4, 77, 'Разве ты не видел (о Мухаммад!), как некоторые пожелали сражаться прежде, чем им было повелено? Им сказали:" Не настало ещё время сражения, удержите ваши руки и выстаивайте молитву, и давайте милостыню для очищения (закят)". Когда им было предписано выступить в поход, часть их, страшась людей так же, как страшится Аллаха и даже ещё больше, сказали с удивлением: "Почему Ты, Господи наш, предписываешь нам сражение?" Они думали, что предписанное им сражение может ускорить их смерть, и поэтому сказали: "Не можешь ли, Господи наш, отложить нам сражение до близкого уже предела нашей жизни, чтобы хорошо прожить оставшуюся жизнь?" Скажи им (о Мухаммад!): "Вступайте в битву, даже если вы погибнете. Ведь услады ближней жизни, какой бы жизнь ни была долгой, ничтожны по сравнению с благом будущей жизни. Будущая жизнь - лучше и прекраснее для того, кто боялся Аллаха и был благочестив. Аллах воздаст вам за ваши деяния в ближайшей жизни, и вы не будете обижены даже на самую малость.' 
union select 571, 4, 78, 'Смерть, от которой вы убегаете, настигнет вас, где бы вы ни находились, даже если вы находитесь в непреступных крепостях. Те, слабые, которые не имеют твёрдой веры, если их постигнет успех и добыча, говорят: "Это - от Аллаха". А если их постигнет неудача или поражение, они говорят: "Это - от тебя, Мухаммад!" Скажи им (о Мухаммад!): " Всё, что вас постигнет - доброе или дурное, которое вы любите или ненавидите, - от Аллаха. Он вас испытывает. Почему же эти слабые люди никак не могут осознать само собою разумеющегося?"' 
union select 572, 4, 79, 'Всё хорошее, благое - здоровье, безопасность и благополучие, - что тебя (о пророк!) постигнет - от Аллаха, от Его милости и щедрости. А что постигнет тебя из трудностей, из дурного, то - от самого себя, по твоей вине. (Здесь Аллах, обращаясь к посланнику, хочет показать человеческую душу, хотя сам пророк не совершил никакого греха и не было на нём никакой вины, за которую его могло постигнуть дурное.) Затем Аллах говорит Своему пророку: "Мы тебя послали ко всем людям посланником. Довольно Аллаха как свидетеля, что ты передаёшь Писание, ниспосланное тебе, и как они принимают это Писание".' 
union select 573, 4, 80, 'Кто повинуется посланнику, тот повинуется Аллаху. Ведь он велит вам только то, что велит вам Аллах, и запрещает только то, что запрещает Аллах. Повиновение посланнику означает повиновение Аллаху. Кто из них отворачивается от Нашей Истины - это его дело. Мы послали тебя только благовестником и увещевателем. Мы не посылали тебя хранителем их и их благочестия. Это - для Нас, а не для тебя.' 
union select 574, 4, 81, 'Эти колеблющиеся говорят: " Мы повинуемся твоему велению в том, что ты разрешаешь и запрещаешь". Но стоит им покинуть тебя, как многие из них тайно ночью замышляют совершенно обратное тому, что ты сказал относительно разрешённого и запрещённого тобой. Аллах - слава Ему Всевышнему! - считает и записывает всё то, что они замышляют во мраке ночи. Отвернись от них (о Мухаммад!) и положись на Аллаха. Довольно Аллаха как поручителя, хранителя и доверенного всех твоих дел!' 
union select 575, 4, 82, 'Почему же эти лицемеры не размышляют над Кораном и доказательствами, приведёнными Аллахом, чтобы понять необходимость повиновения Ему и послушания тебе?! Писание ниспослано Аллахом. Поистине, в нём все мысли, заветы, поучения, назидания, законы даны в ясной последовательности и тесно взаимосвязаны. В этом доказательство того, что Коран был ниспослан от Аллаха. Если он был бы не от Аллаха, было бы в нём много противоречий и большое расхождение в его законах.' 
union select 576, 4, 83, 'А если до сведения этих лицемеров дойдёт слух, будь он добрый или тревожный, о силе или слабости мусульман, они разгласят об этом и распространят его, чтобы обмануть мусульман и вселить страх в их сердца, или передадут эти новости о мусульманах их врагам. Если бы эти лицемеры, распространяющие слухи, представили бы их на суд посланнику или обладающим властью мусульманам из руководителей и сподвижников Мухаммада - да благословит его Аллах и приветствует, - чтобы узнать у них истину, то те, которые хотят разведать источник их, узнали бы это от посланника и его сподвижников. Если бы не щедрость и милость Аллаха, который укрепляет веру в ваших сердцах, предотвращает смуту в ваших рядах, помогает вам одерживать победу, то большинство из вас последовало бы за шайтаном, кроме немногих, которые смогли бы спастись от его соблазнов.' 
union select 577, 4, 84, 'Если же среди вас есть такие лицемеры, отстранись от них и сражайся (о Мухаммад!) на пути Аллаха и Его Истины. Ты отвечаешь только за себя. Вменяй только самому себе обязанность сражения. Побуждай к этому благочестивых верующих. Может быть, Аллах отразит и удержит ярость неверующих. Ведь Аллах - твой сторонник и сторонник верующих! Поистине, Аллах - сильнейший в Своей ярости и сильнейший в Своём наказании неверных!' 
union select 578, 4, 85, 'Эти лицемеры способствуют дурному делу, а верующие способствуют благому делу истины. Кто способствует благому делу, тому будет доля награды от Аллаха, а кто способствует дурному делу, тому будет доля наказания от Аллаха. Поистине, Аллах знает все дела и над всякой вещью мощен!' 
union select 579, 4, 86, 'Когда вас приветствуют с приветливостью (словами, жестом, пожеланиями или почтением), отвечайте таким же или ещё лучшим приветствием. Поистине, Аллах подсчитывает всё, большое и малое!' 
union select 580, 4, 87, 'Аллах - Един. Нет божества, кроме Аллаха, и нет власти, кроме Его власти! Он поднимет вас обязательно после вашей смерти и соберёт вас всех в День воскресения для расчёта. В этом нет никаких сомнений! Аллах это говорит. Кто правдивее Аллаха в словах?' 
union select 581, 4, 88, 'Как вы, которые уверовали, разошлись во мнениях относительно лицемеров, делающих вид, что они мусульмане, а на самом деле они неверные? Вы не должны расходиться во мнениях относительно их: верующие они или неверующие? Уничтожить их или дать им отсрочку? Пойдут ли они по прямому пути Аллаха или никогда не станут благочестивыми? За то, что они приобрели из-за неверного представления об Истине Аллаха, Он низверг их, и они полны зла. Вы не должны были ожидать, что наставите на прямой путь благочестия тех, которых Аллах свернул с него. Ведь кого Аллах лишил Своей милости и увлёк с прямого пути, того вы никогда не сможете наставить на прямой путь.' 
union select 582, 4, 89, 'Вы желаете наставить этих лицемеров на прямой путь, а они хотели бы, чтобы и вы не верили и стали бы неверными, как они. Поэтому не берите себе из них друзей и сторонников и не считайте их членами своей общины, пока они не выйдут из своих жилищ сражаться за ислам. Так они докажут, что они не лицемеры. Но если они откажутся от сражения за прямой путь Аллаха и присоединятся к вашим врагам, тогда убивайте их, где бы они ни были, и не берите никогда из них ни друзей, ни помощников.' 
union select 583, 4, 90, 'Дано право убивать лицемеров за их действия против верующей общины, кроме тех, которые связаны с народом, заключившим договор с мусульманами о ненападении. Ведь по закону запрещается убивать кого-либо из союзников или тех, которые придут к вам с растерянностью в душе: сражаться ли с народом своим, являющимся врагом мусульман, с которым нет никакого договора о ненападении, или сражаться на стороне верующих против своего народа. Первую партию лицемеров запрещается убивать из-за союза с народом, заключившим с мусульманами договор о ненападении, вторую партию запрещается убивать, потому что они в смятении. Если бы Аллах - слава Ему Всевышнему! - пожелал, Он бы направил их на сражение против вас. Если же они отступят, не вступая в сражение с вами, и предложат вам мир, тогда вам не разрешается вести сражение против них, так как нет повода для этого.' 
union select 584, 4, 91, 'Вы найдёте и других лицемеров, которые хотят заслужить ваше доверие, как и доверие своего неверующего народа, чтобы обеспечить себе безопасность с обеих сторон. На самом деле они не могут противостоять ни вам, ни своему народу из неверных. И переходят они со стороны одной партии, если она потерпит поражение, на сторону другой партии и всё время колеблются между верными и неверными. Они в вечном заблуждении и лицемерят каждый раз, когда стоят перед выбором между двумя сторонами. Если же они не перестанут сражаться против вас, не удержат своих рук и не предложат вам мира и безопасности, то убивайте их, где бы вы их ни встретили, потому что, посягнув на верующих, они сами дали повод их убить. Аллах даёт верующим полную власть над ними и полное право сражаться против них.' 
union select 585, 4, 92, 'Для предосторожности лицемеры были разделены на группы, упомянутые в предыдущих айатах, чтобы верующий, по ошибке принятый за лицемера, не был убит. Не следует верующему убивать верующего. Кто по ошибке убьёт верующего, находящегося под защитой исламского государства, тот обязан дать свободу верующему рабу, чтобы компенсировать исламскую общину за потерю, ибо освобождение верующего раба, словно оживление его свободой, и обязательно заплатить пеню (выкуп за кровь) за убитого его родственникам, если они не обратят её в милостыню. Если он (убитый) будет из народа, враждебного вам, но он верующий, то убийца обязан дать свободу верующему рабу. Если же он(убитый) будет из народа, который в союзе с вами, то убийца обязан заплатить полный выкуп за убитого его родственникам и дать свободу верующему рабу. Ведь благодаря союзу с мусульманами, родственники убитого не будут использовать выкуп против мусульман во вред верующим. Кто не может сделать этого (дать свободу верующему рабу), тот должен поститься два месяца подряд, не пропуская ни одного дня. В этом есть залог воспитания для его души, чтобы он был более осторожен в будущем. Аллах - слава Ему Всевышнему! - знает тайны душ и намерения сердец. Аллах Мудр, и даёт наказание, соответствующее каждому греху!' 
union select 586, 4, 93, 'Тому, кто умышленно убьёт верующего, воздаянием будет ад, где ему вечно пребывать. На нём гнев и проклятие Аллаха, Ему назначены Аллахом тяжкие муки. Ведь это - самое большое преступление в ближней жизни.' 
union select 587, 4, 94, 'О вы, которые уверовали! Остерегайтесь убить верного в сражении. Когда вы уходите сражаться за путь Аллаха - слава Ему Всевышнему! - нужно узнать положение тех, на которых вы нападаете, прежде чем совершить наступление: уверовали они, или они ещё неверные. Не говорите тому, кто вас встретит мирным мусульманским приветствием или предложит вам мир: "Ты - неверный", - желая этим приобрести больше имущества и добычи в ближней жизни. Примите у них исламское приветствие или знак мира. Ведь у Аллаха обилие добычи и благ! О вы, верующие, вы сами были такими раньше, пока Аллах не помиловал вас и не повёл по Его прямому пути. Поэтому следует предусмотрительно различать тех, которых вы встречаете. Поистине, Аллах Сведущ! Он знает все ваши деяния и воздаст вам за них.' 
union select 588, 4, 95, 'Сражение с предосторожностью - очень доброе дело. Нельзя сравнить верующих, сидящих у мирных очагов, с сражающимися на прямом пути Аллаха и жертвующими своим имуществом и своими душами. Аллах поставил сражающихся на степень выше, чем сидящих у своих домашних очагов. Но если верующие остаются дома из-за болезни, немощи, слабости, которые препятствуют участию в сражении, тогда это - извинение для них. Хотя сражающиеся имеют особую, высшую степень у Аллаха, Он обещал блага обеим группам: сражающимся и тем, которые страдают от недуга, мешающего им сражаться. Аллах предпочитает тех, кто усердствует на Его пути, и отличит их великой наградой и степенями выше перед теми, которые сидят у своих мирных очагов.' 
union select 589, 4, 96, 'Усердно сражающихся на пути Аллаха ожидают у Него преимущества в степенях, Его великой милости и прощении. Аллах Прощающ, Милосерден!' 
union select 590, 4, 97, 'Мусульманину следует переселиться в исламскую страну, а не жить в унижении в другом месте. Ангелы, находясь при смерти тех, которые причинили зло самим себе, скажут: "Каковы были вы? Как же вы согласились жить униженными и покорными?" Они ответят: "Мы были слабыми на земле, и другие люди нас презирали и унижали". Тогда ангелы им скажут: "Неужели земля Аллаха не была обширной, чтобы вам найти убежище в ней, оставив места, где вы жили в унижении?" Ведь для тех, которые смиряются с унижением, хотя могут переселиться, убежищем будет геенна - самое скверное пристанище. Мусульманам не следует соглашаться жить в унижении и покорности, им нужно жить с гордостью и достоинством.' 
union select 591, 4, 98, 'Это наказание для тех, которые смирились со своим унижением, но не будет его для тех, которые не в состоянии переселиться: для слабых мужчин, для женщин и детей. Эти не в состоянии переселиться.' 
union select 592, 4, 99, 'Этим, может быть, простит Аллах. Поистине, Аллах Всевышний прощающ, снисходителен!' 
union select 593, 4, 100, 'Тот, кто выселяется в чужой край, оставляя свой дом (из-за гнёта и насилия), чтобы защитить дело Аллаха и поддержать Его Истину, найдёт на новой земле доброе убежище и благосостояние и сможет победить врагов Аллаха. Он найдёт там большие возможности для свободной и доброй жизни с достоинством. Для него будет большая награда. А кто выходит из своего дома, переселяясь ради Аллаха и Его посланника, и умрёт до того, как доберётся до места, тому будет большая награда от Аллаха. Он его простит и пощадит. Поистине, Аллах прощающ, милосерден!' 
union select 594, 4, 101, 'Молитва - исламское предписание, которое нужно соблюдать и тогда, когда вы находитесь в пути. Те, которые передвигаются по земле и боятся подвергнуться гонению со стороны врагов или нападению неверных, могут сокращать молитву; молитву из четырёх рак''атов можно сократить до двух рак''атов. Ведь нужно остерегаться неверных, потому что они ваши враги и их вражда явна!' 
union select 595, 4, 102, 'Если ты (о верный!) находишься среди верующих, когда они коллективно совершают молитву, не забывай о неприятеле. Раздели их на две группы. Вели одному отряду из них совершать молитву вместе с тобой и держать при себе оружие. Другая группа в это время охраняет молящихся, оружие и снаряжение. Когда ты совершишь половину молитвы, отступит первая молившаяся группа, и продвинется вперёд вторая группа, чтобы молиться с тобой и совершать остальные рак''аты. После этого вторая группа совершит те рак''аты, которые она пропустила вначале. Затем первая группа продолжит молитву, которую она начала раньше. Молитва "с соблюдением осторожности" происходит таким образом, чтобы мусульмане не пропускали свою молитву и в то же время остерегались неверных. Ведь неверные желают, чтобы вы были небрежны со своим оружием и снаряжением, чтобы напасть на вас врасплох, пока вы молитесь. Для верующих сражение - долг. Но нет греха, если вы не будете сражаться из-за болезни или сильного дождя, препятствующего битве. Поистине, Аллах приготовил неверным сильное унизительное наказание!' 
union select 596, 4, 103, 'Совершив молитву войны, или так называемую молитву "опасения", не забывайте обращаться к Аллаху, восхвалять и благословлять Его. Вспоминайте и восхваляйте Аллаха, стоя, сражаясь, сидя и лёжа. Ведь обращение к Аллаху - слава Ему Всевышнему! - и восхваление Его усиливают сердца и успокаивают их. А когда пройдёт опасность и наступит спокойствие, то выстаивайте молитву, как она предписана вам Аллахом. Поистине, верующим молитва предписана в установленное время!' 
union select 597, 4, 104, 'Не слабейте и без устали преследуйте неверных, которые объявили войну против вас и старались наступать на вас со всех сторон. Нет сомнения в том, что война - страдание. Если вы страдаете от горя, которое она несёт, они также страдают от неё. Разница между вами и ними в том, что они не сражаются за истину и справедливость на пути Аллаха и не ищут Его благоволения, а вы стремитесь к истине и справедливости и сражаетесь за прямой путь Аллаха, за Его благоволение, пощаду и вечное блаженство. Поистине, Аллах знает ваши деяния и их деяния. Он Всеведущ и Мудр и воздаст каждому за его деяния!' 
union select 598, 4, 105, 'Мы ниспослали тебе (о Мухаммад!) Писание - Коран - истиной и правдой, в котором разъясняется истина до Дня воскресения, чтобы ты справедливо судил между людьми. Будь судьёй между ними и не будь защитником изменников, предающих других!' 
union select 599, 4, 106, 'Когда ты (о Мухаммад!) судишь между людьми, обратись к Аллаху и вспомни Его величие, и проси прощения и милости у Него. Ведь Аллах Прощающ, Милостив!' 
union select 600, 4, 107, 'Не защищай вероломных, которые обманывают друг друга и стараются скрыть это. Поистине, Аллах не любит того, кто поступает вероломно и совершает грехи.' 
union select 601, 4, 108, 'Они скрывают своё вероломство от людей, но не могут скрыть от Аллаха. Он знает все их вероломные поступки. Он с ними, когда ночью они ведут речи, неугодные Ему, бросают несправедливые обвинения в адрес невинных людей. Аллах - слава Ему Всевышнему! - Всеведущий! Он знает все их деяния.' 
union select 602, 4, 109, 'Вот вы препираетесь о них в ближайшей жизни, чтобы оправдать их и чтобы они не были наказаны в этой жизни; но никто не сможет защитить их перед Аллахом Всевышним в День воскресения, никто не согласится тогда быть их поручителем и покровителем.' 
union select 603, 4, 110, 'Путь к покаянию открыт. Кто сделает что-то дурное и обидит свою душу, совершив грех, и потом попросит прощения у Аллаха - слава Ему Всевышнему! - он увидит, что Аллах Милостив. Он примет его покаяние и простит его. Поистине, Аллах Прощающ, Милостив!' 
union select 604, 4, 111, 'Последствия грехов лежат на плечах того, кто их совершил. Кто творит грех, творит его против самого себя, и сам понесёт за него ответственность. Аллах - слава Ему Всевышнему! - знает всё, что каждый делает, и воздаст ему за это в соответствии со Своей мудростью. Он наказывает или прощает. Поистине, Аллах - Всеведущий, Знающий, Мудрый!' 
union select 605, 4, 112, 'Тот, кто, совершив проступок или грех, обвиняет в нём другого, невиновного (укравший обвиняет в краже другого), совершает два греха: ложь, - вероломно обвинив другого, - и явный грех, совершённый им самим.' 
union select 606, 4, 113, 'И если бы не благость и не милость Аллаха к тебе через ниспосланное тебе Откровение, и если бы не разум, которым Он тебя наделил, часть из них замыслила бы сбить тебя с прямого пути и ввести в заблуждение. Но они лишь себя сбивают с пути. Аллах открыл перед тобой Своё Писание - Коран, - и твой разум открыт для истины. Они тебе не нанесут вреда своими интригами и попытками ввести в заблуждение. Аллах ниспослал тебе Священный Коран - мерило истины, наполнил твою душу мудростью и ниспослал тебе шариат, который ты не мог бы узнать без Его Откровения. Щедрость и милость Аллаха к тебе велики!' 
union select 607, 4, 114, 'И в большинстве тайных разговоров людей, бесед и скрытых мыслей нет добра, потому что зло взрастает в тайне. Но если их тайные беседы посвящены добрым делам: милостыне, примирению людей между собой - тогда это является добрым делом. И кто его совершает, чтобы получить благоволение Аллаха и Его милость, тому Аллах - слава Ему Всевышнему! - даёт великую награду в ближайшей жизни и в будущей.' 
union select 608, 4, 115, 'Тот, кто отступит от учения посланника, после того как открылся перед ним прямой путь и руководство к благочестию и Истине Аллаха, и последует путём неблагочестивых, ведомый врагами, станет одним из неверных, так как он их сам выбрал опекунами и поручителями. Аллах - слава Ему Всевышнему! - введёт его в огонь ада в Судный день!' 
union select 609, 4, 116, 'Мучительная судьба предназначена этим людям - врагам ислама. Такая же мучительная судьба уготована тому, кто придаёт Аллаху сотоварищей. Аллах может простить другие грехи, кому Он пожелает, но никогда не простит тех, кто придавал Ему сотоварищей и поклонялся другим божествам помимо Него. А кто придаёт Аллаху сотоварищей, тот заблудился далёким заблуждением и опорочил свой ум и душу.' 
union select 610, 4, 117, 'Явно заблуждение тех, которые отклонились от Истины Аллаха, придав Ему сотоварищей. Они поклоняются тем, которые не слышат и не видят, не могут помочь или навредить им. Они называют этих идолов женскими именами (аль-Лат, аль-Узза и Манат) и призывают их помимо Аллаха. Этим они призывают только шайтана - смутьяна, воплощение скверны.' 
union select 611, 4, 118, 'Аллах лишил шайтана Своей милости и проклял его. Шайтан же так обнаглел, что обещал взять из рабов Аллаха - слава Ему Всевышнему! - определённую долю, ввести их в соблазн и заблуждение и распространить среди них зло.' 
union select 612, 4, 119, 'Шайтан поклялся ввести в заблуждение тех, которых он соблазнил, отвратив их от Истины Аллаха и внушив им низменные страсти. Он поклялся также ввести их в заблуждение, возбудив в них ложные мечты и порочные желания. Если же они поддадутся низменным страстям и ложным мечтам и окажутся под властью шайтана, он их толкнёт на неразумные поступки, обманывая их, что это - поклонение, но на самом деле это ложная иллюзия. Он внушил им отрезать уши у некоторых верблюдов и изменить этим творение Аллаха. Верблюда с отрезанными ушами нельзя было ни резать, ни пускать работать, и ему разрешалось пастись, где угодно. Всё это некоторые люди делали, слушая приказ шайтана, который внушил им, что это - религия. И таким образом, они последуют за ним и возьмут его в заступники, минуя Аллаха. Тот, кто берёт шайтана покровителем, понесёт явный урон, потому что он заблуждается и отклоняется от истинного пути, принося в жертву свой разум. Он обрекает себя на погибель в ближайшей жизни и мучительное наказание в последней жизни.' 
union select 613, 4, 120, 'Он соблазняет их совершать зло, обещая им выгоду, и возбуждает в них низменные желания. А обольщения и обещания шайтана являются лишь соблазном и самообманом.' 
union select 614, 4, 121, 'Подобным людям, которые потеряли разум и последовали наущениям шайтана, пристанище в аду, и не найдут они оттуда спасения.' 
union select 615, 4, 122, 'Это - судьба тех, которые последовали за шайтаном; а тех, которые уверовали, творили благое и шли по прямому пути Аллаха и Его посланника, не поддавшись ложным мечтам, Аллах введёт в День воскресения в рай - в сады, где внизу текут реки и где они вечно пребывать будут. И нет подобных этим садам в ближайшей жизни. Это обязательно будет так, как обещано Аллахом! Ведь Его обещание - истина. Ведь Он - Властелин всего сущего! И кто правдивее Аллаха в обещаниях и речах?' 
union select 616, 4, 123, 'Награда - это не то, о чём мечтает человек, если он не творит благое. Награда - не ваши мечтания, мусульмане, и не мечтания обладателей Писания - иудеев и христиан. Аллах воздаст наградой и спасёт от наказания в зависимости от степени веры и того благого, которое вы совершили. Тот, кто творит зло, будет наказан за это, и он не найдёт заступника или помощника, кроме Аллаха.' 
union select 617, 4, 124, 'Те, которые творят благое по мере своих возможностей, будь то мужчина или женщина, и верят в Аллаха и Его посланника войдут в рай и не потеряют малейшей доли награды.' 
union select 618, 4, 125, 'Основа благого опирается на настоящую веру. Истинно верующий тот, кто предал свой лик, ум и душу Аллаху, стремясь к Его благоволению. Таким образом, он будет здраво рассуждать и понимать послание посланников и всегда творить только доброе и благое, следуя за отцом всех пророков Ибрахимом, ханифом, - мир ему! Его религия - это религия Аллаха. Ибрахим олицетворяет единство всех религий - мусульман, иудеев и христиан. Так следуйте же путём Ибрахима! Поистине, Аллах оказал Ибрахиму честь, назвав его другом!' 
union select 619, 4, 126, 'Искренняя вера в Аллаха, - когда верующий обращает к Нему свой лик, - это верность Тому, кто сотворил всё, что в небесах и на земле. Ведь Аллаху принадлежит всё то, что в небесах и на земле: звёзды, солнце, луна, горы, долины, пустыни, пашни и т.д. Он всякую вещь объемлет. Он знает всё, что делает человек, наградит его за добродеяния и накажет за дурное.' 
union select 620, 4, 127, 'Люди спросили пророка относительно женщин. Аллах повелел Своему пророку объяснить положение женщин и слабых в семье из детей и сирот, и каково должно быть отношение к ним в соответствии с Писанием. Больше указаний даётся в этих айатах относительно женщин-сирот, на которых вы хотите жениться и которым вы отказываетесь дать то, что им законно полагается (калым), как вам это предписано. Несправедливо пользоваться их слабостью. Нужно давать им то, что полагается, из предбрачного дара. Несправедливо также, пользуясь беззащитным положением детей и сирот, лишать их того, на что они имеют право. Вы обязаны быть справедливыми к сиротам, бережно заботиться о них и соблюдать их права. Аллах знает всё доброе, что вы делаете, и наградит вас за это.' 
union select 621, 4, 128, 'Если женщина боится от своего супруга пренебрежения к ней или к семье, жестокости или уклонения от своих обязанностей, то нет греха в том, что они постараются примириться и прийти к обоюдному согласию. Ведь согласие - великое благо. Наиболее разумный из них предпримет первый шаг к согласию и миру в семье. Поистине, согласие - лучше всего. Настойчивое требование супруга или супруги своих полных прав, когда в душе кого-либо из них постоянно пребывает душевная скупость, мешает согласию. Единственный путь к согласию и дружбе - снисходительное отношение одного из супругов к другому. В таком случае человек, проявивший снисходительность, является благочестивым и благодеющим. Того, кто творит добро и соблюдает благочестие , Аллах наградит за это!' 
union select 622, 4, 129, 'Справедливость в любви к женщинам, бескорыстная милость и взаимная постоянная любовь не всегда возможны. Также не всегда возможна одинаковая любовь к жёнам, если у мужчины больше одной жены. Но нужно стараться быть справедливым к каждой и не оказывать предпочтения одной из них, дабы не обидеть ни одну из них и не поставить её в положение нежеланной жены и в то же время неразведённой женщины. Вам нужно быть благочестивыми и справедливыми и создавать семью на чистых, добрых основах. Если вы будете благочестивыми и богобоязненными, Аллах простит и пощадит вас. Поистине, Аллах Всепрощающ, Милосерд!' 
union select 623, 4, 130, 'Если же согласие между супругами невозможно, то им надо расстаться. В таком случае Аллах обогатит каждого из них из Своей щедрости и милости. Удел - дело Аллаха. Аллах Щедр, Милосерден и Мудр, всё правильно оценивает!' 
union select 624, 4, 131, 'Суть веры и религии - в подчинении Творцу небес и земли, Обладателю щедрости, величия, славы и в признании Его Всеобъемлющей власти. Аллаху принадлежит всё, что на небесах и на земле. Он сказал: "Мы завещали обладателям Писания, которым дарована Книга до вас, а также вам - мусульманам, - чтобы боялись Аллаха, уверовали в Него и искренне поклонялись Ему. А если вы не уверуете в Аллаха, то ведь в Его власти всё, что в небесах и на земле. Аллах богат и вознаградит вас за вашу веру. Поистине, Аллах богат и всехвален!' 
union select 625, 4, 132, 'Аллаху - слава Ему Всевышнему! - принадлежит всё то, что в небесах и на земле. Он - Владыка, направляющий всё и управляющий всем. И довольно, что Он царит над всем, следя, чтобы всё было в порядке и шло добрым ходом. Он приказал людям поклоняться Ему, полагаться на Него и бояться Его. И довольно Его как покровителя!' 
union select 626, 4, 133, 'Вы - рабы Аллаха и находитесь в Его власти. Он могущ и всесилен. Если Он пожелает, то умертвит вас, о люди, и приведёт других. Он щедр и мощен над всем!' 
union select 627, 4, 134, 'Если люди желают блага в ближайшей жизни и хотят получить пользу законным путём, идя по прямому пути Аллаха, Аллах даёт им благо в ближайшей жизни и будущей. Аллах Един, и в Его власти награда и благо ближайшего и будущего мира!' 
union select 628, 4, 135, 'О вы, которые уверовали! Справедливость - основа жизни, об этом не должно быть разногласия. Вы, которые уверовали в Аллаха, в Его Истину и в Его посланников, будьте стойки в правде, когда бываете свидетелями перед Аллахом, хотя бы и против себя самих, или родителей, или близких родственников, против богатого или бедняка - Аллах к обоим ближе всех. Верните обиженному его права, устанавливая справедливость. Будьте стойки в справедливости, независимо от желания богатого и сочувствия бедному. Ведь Аллах лучше знает состояние каждого. Пристрастие нарушает справедливость; не предавайтесь пристрастию, чтобы не стать несправедливым! Если вы покривите душой в свидетельстве или уклонитесь от справедливости, то Аллах хорошо знает, что вы делаете, и воздаст вам по вашим деяниям: наградой за доброе и наказанием за дурное!' 
union select 629, 4, 136, 'Все Послания ниспосланы Единым Аллахом Его посланникам, что объединяет их. О вы, которые веруете! Уверуйте в Аллаха, поклоняйтесь Ему искренне и уверуйте в Его посланника Мухаммада - да благословит его Аллах и приветствует! - и в Писание - Коран, - ниспосланное Ему Аллахом, и живите по его законам. Уверуйте в ниспосланные Аллахом до него Писания без искажений и сокращений, уверуйте во всё это! Тот, кто не верит в Аллаха, Творца всего в небесах и на земле, в Его ангелов, в сокровенное, в Его Писания и посланников и отрицает Судный день, тот сбился с прямого пути и заблудился великим заблуждением!' 
union select 630, 4, 137, 'Вера - полное поклонение Аллаху и постоянные деяния в соответствии с Его заветами. Те, которые колеблются, не настоящие верующие. Поистине, те, которые уверовали, потом отреклись, а потом уверовали вновь, потом опять отреклись и тем усилили своё неверие - тех не простит Аллах и не выведет на прямой путь истины. Ведь, чтобы Аллах простил, надо перестать совершать дурные поступки и по-настоящему раскаяться в совершённом! Аллах ведёт к прямому пути тех, которые всей душой устремляются к благочестию и Истине Аллаха.' 
union select 631, 4, 138, 'Предупреди (о благородный посланник!) лицемеров, что их ждёт мучительное наказание в Судный день.' 
union select 632, 4, 139, 'Эти лицемеры берут неверных в друзья и поручители вместо верующих. Не ищут ли они у них чести и величия? Величие принадлежит только Аллаху, а Он придаёт величие Своим верным рабам. Кто чтит Аллаха, прося у Него величия, того Он полюбит и возвеличит, а кто чтит других, помимо Аллаха, ища у них величия, того Он унизит.' 
union select 633, 4, 140, 'Аллах предупредил вас в Своём Священном Коране: (о вы, которые уверовали) каждый раз, как вы слышите его айаты, усиливается ваша вера, а неверные слышат Коран с опровержением и насмешкой. Если вы находитесь среди неверных, и они издеваются и насмехаются над этими айатами, то не сидите вместе с ними, пока они не перейдут на другой разговор, иначе вы будете подобны им. Наказание неверных и лицемеров будет суровым. Аллах их всех соберёт в аду в День воскресения.' 
union select 634, 4, 141, 'Эти лицемеры с ненавистью выжидают, желая вам дурного в сражении с врагом. Если вы победите с помощью Аллаха, они скажут верным, удивившись победе верующих с Господней помощью: "Разве мы не были с вами?" А если же успех будет на стороне неверных, лицемеры направятся к ним, говоря: "Разве мы не старались помочь вам и не защищали вас от верующих?" Аллах - слава Ему Всевышнему! - рассудит между вами и этими лицемерами в День воскресения. И не бывать тому, чтобы Аллах дал победу неверным над верующими, пока верующие будут истинно придерживаться своей веры, будут благочестивыми, творящими благое!' 
union select 635, 4, 142, 'Лицемеры думают, что они проведут Бога своим лицемерием и скроют от Него истину своих сердец, а Аллах - слава Ему Всевышнему! - проводит их, оставляя их творить зло, а потом накажет их за их дурные деяния. У этих лицемеров внешнее поведение отличается от внутреннего состояния. Они лицемерно становятся на молитву, но делают это лениво и небрежно, притворно выставляя себя напоказ перед людьми, а в душе о Боге вспоминают очень мало. Если бы они искренне вспоминали Аллаха, они бы оставили своё лицемерие!' 
union select 636, 4, 143, 'Лицемеры колеблются, не примыкая ни к верующим, ни к неверным при всех обстоятельствах. Это результат слабой веры и слабой души и отклонения от пути истины. Кого Аллах собьёт с прямого пути, тот никогда не найдёт пути к истине.' 
union select 637, 4, 144, 'Одна из причин лицемерия в том, что они выбирают себе покровителей и друзей среди неверных. О вы, которые уверовали! Остерегайтесь этого и не берите неверных защитниками, друзьями и опекунами вместо верующих. Вы дадите Аллаху ясный довод против вас, если вы так делаете; и, приближаясь к лицемерам, будете унижены, как они, потому что вы не ищете величия у Аллаха в Его Истине и в благом деле.' 
union select 638, 4, 145, 'Лицемеры из-за своего лицемерия будут в самом сильном пламени ада, и они не найдут там заступника и помощника, который бы отвёл от них мучительный огонь,' 
union select 639, 4, 146, 'кроме тех, которые раскаются и обратятся к Аллаху Всевышнему, будут искать у Него защиты, искренне и твёрдо пойдут по Его прямому пути и будут творить благодеяния. Только такие будут с верующими, а верующим Аллах - слава Ему Всевышнему! - подготовил великую награду в ближайшей жизни и в будущей жизни!' 
union select 640, 4, 147, 'Аллах Всевышний хочет от вас только веры в Него и благодарности за Его блага. Если вы уверуете и будете благодарны, тогда для вас не будет наказания, а будет награда за ваши добрые деяния и вашу благодарность. Поистине, Аллах Всевышний признателен и награждает Своих рабов за всё доброе и благое, что они делают. Он знает их помыслы и добрые, и дурные.' 
union select 641, 4, 148, 'Аллах запрещает Своим рабам злословить только из- за желания поговорить, кроме тех, которые терпят несправедливость. Тому можно жаловаться на несправедливого, можно говорить о зле, которое причиняет ему несправедливый человек. Аллах - слава Ему Всевышнему! - слышит слова обиженного и знает несправедливость, которой он подвергся, и воздаст обидчику за него!' 
union select 642, 4, 149, 'Обнаружите ли вы свои добрые деяния или скроете их, или простите зло, причинённое вам, Аллах наградит вас за благонравие, потому что Он Прощающ, хотя и Могуч! Поистине, Аллах - слава Ему Всевышнему! - Прощающ и Могуч!' 
union select 643, 4, 150, 'Те, которые не верят в Аллаха и Его посланников, желая отделить веру в Аллаха от веры в Его посланников, говорят: "Мы веруем в одних посланников и не верим в других". Они веруют в тех, кого хотят, и не веруют в тех, кого не хотят. А нужно верить во всех посланников Аллаха. Ведь вера в Аллаха и Его посланников не может быть частичной.' 
union select 644, 4, 151, 'Все эти и подобные им - неверные по сути. Аллах уготовил для них унизительное и мучительное наказание.' 
union select 645, 4, 152, 'А тем, которые уверовали в Аллаха и Его посланников и не отрицали никого из них, не различали между ними, Аллах дарует великую награду за их полную веру. Поистине, Аллах прощает кающихся и милосерден к Своим рабам!' 
union select 646, 4, 153, 'Обладатели Писания, из упрямых иудеев, обращаются к тебе (о Мухаммад!), чтобы ты представил им доказательство истинности твоего пророчества - низвёл им Писание с неба, доказывающее истину твоего послания и призывающее их поверить в тебя и слушать тебя. Если ты думаешь, что они много просят, не торопись! Ведь их предки просили у Мусы большего, когда говорили ему: "Покажи нам Аллаха в Его истинном виде, чтобы мы узрели Его своими глазами". Аллах наказал их за недоверие, упрямство, несправедливость; и поразила их молния. Вспомни другой и более страшный грех их, когда они взяли себе тельца для почитания и поклонения помимо их Творца, после того как они увидели ясные знамения, которые Муса показал Фараону и его народу! Но Аллах простил их, после того как они обратились к Нему, и поддержал Мусу явным свидетельством и властью.' 
union select 647, 4, 154, 'Аллах воздвиг гору над сынами Исраила, угрожая им за то, что они не хотели принимать законов Торы, пока они не приняли их. Аллах взял с них завет и приказал им войти в город, поклоняться Ему и не нарушать субботу, т.е. посвятить субботу поклонению Аллаху (и не ловить рыбу в этот день). И взял Он с них обо всём этом суровый обет!' 
union select 648, 4, 155, 'Они навлекли на себя гнев Аллаха, потому что нарушили этот обет, не поверили в Его знамения, несправедливо избивали пророков и ещё более углубились в заблуждение, говоря: "Наши сердца совершенно глухи по отношению к тому, к чему нас призывают". Они говорят неправду. Аллах наложил печать на их сердца за их неверие. И только немногие из них веруют. Как же мало они веруют!' 
union select 649, 4, 156, 'Они навлекли на себя гнев Аллаха за их неверие и за то, что они возвели на Марйам великую клевету.' 
union select 650, 4, 157, 'Гнев Аллаха обрушился на них за их ложь: они говорили, что будто бы убили Ису, сына Марйам, посланника Аллаха. Но он не был убит ими и не был распят, как они измышляли. Им всё это лишь представилось. Они думали, что убили и распяли самого пророка. На самом деле они убили и распяли другого, похожего на Ису. Потом они сами спорили - убит был Иса или другой. Они все пребывают в сомнении об этом. У них нет об этом никакого знания, а есть только предположения. Они не были уверены, что убили именно его. Они его не убили.' 
union select 651, 4, 158, 'Аллах вознёс Ису к Себе и спас его от врагов. Он не был распят и не был убит. Поистине, Аллах Всемогущ, Велик и мудр в Своих деяниях!' 
union select 652, 4, 159, 'И, поистине, из людей Писания нет никого, кто бы не понял истину об Исе до его смерти, - что он был раб Аллаха и Его посланник. Они уверовали в него, но поздно - время уже ушло. И в Судный день Иса будет свидетельствовать против них в том, что он раб Аллаха и Его посланник и что он передавал Послание своего Господа.' 
union select 653, 4, 160, 'За несправедливость тех, которые исповедуют иудейство, Аллах их наказал, запретив им разного вида снеди, которые им были ранее разрешены. Несправедливость их проявилась в том, что они многих уклонили с пути Аллаха и запретили им принимать веру Аллаха.' 
union select 654, 4, 161, 'Они также занимались ростовщичеством, а им было запрещено Аллахом давать деньги в рост. Они присваивали имущество людей несправедливо. За всё это Аллах их наказал, запретив им некоторые блага, и уготовил неверным из них мучительное наказание.' 
union select 655, 4, 162, 'Тем из иудеев, которые имеют глубокие знания, а также верующим из твоей общины (о Мухаммад!), которые верят в то, что тебе было ниспослано, и в то, что было ниспослано посланникам до тебя, искренне выстаивают молитву, дают очистительную милостыню (закят) и веруют в Аллаха и в Судный день - всем им Аллах дарует великую награду!' 
union select 656, 4, 163, 'Мы ниспослали тебе (о пророк!) Откровение - Коран - и шариат так же, как до тебя Нуху (Ною), и пророкам после него, и Ибрахиму, и Исмаилу, и Исхаку, и Йакубу, и коленам (пророкам Аллаха из потомства Йакуба), и Исе, и Аййубу (Иову), и Йунусу (Ионе), и Харуну (Аарону), и Сулайману, и дали Дауду Псалтырь.' 
union select 657, 4, 164, 'Мы отправили также много посланников, о которых Мы рассказали тебе раньше, и других посланников, о которых Мы не рассказывали. Аллах даровал Откровение Мусе, когда Он с ним говорил непосредственно за завесой.' 
union select 658, 4, 165, 'Мы отправили всех этих посланников, благовествующих верующим о награде и увещающих неверных, предупреждая о наказании, чтобы после них люди не говорили перед Аллахом, что они ничего не знали. Поистине, Аллах Всемогущ, Велик и мудр в Своих делах!' 
union select 659, 4, 166, 'Если же они не свидетельствуют об истинности того, что низведено тебе (о Мухаммад!), Аллах Сам свидетельствует о том, что всё, низведённое тебе, Он ниспослал Сам по Своей мудрости, и ангелы также свидетельствуют об этом, хотя довольно свидетельства Аллаха (о Мухаммад!). Тебе не нужно другого свидетельства.' 
union select 660, 4, 167, 'Те, которые не уверовали - не верили в Аллаха и в тебя (о Мухаммад!) - и отклонили других людей с прямого пути Аллаха, глубоко заблудились и отклонились далеко от истины.' 
union select 661, 4, 168, 'Тех, которые не уверовали и нанесли себе вред своим неверием, и нанесли вред пророку, отрицая его пророчество и послание, а также творили беззаконие, скрывая Истину Аллаха от людей, Аллах никогда не простит, пока они будут оставаться в неверии, не направит на прямой путь спасения. Поистине, Аллах - слава Ему Всевышнему! - не простит этих заблудившихся.' 
union select 662, 4, 169, 'Аллах направит их на путь к геенне, где они будут вечно пребывать. Это для Аллаха легко!' 
union select 663, 4, 170, 'О вы, которые уверовали! К вам пришёл посланник Мухаммад - да благословит его Аллах и приветствует! - с Истиной от вашего Бога. Уверуйте в эту Истину - это лучше для вас, для вашего блага! А если же вы не уверуете, Аллаху не нужна ваша вера. Ему принадлежит всё, что в небесах и на земле. Аллах Мудр и объемлет дела всякой твари. Он - Всеобъемлющий Творец и управляет всем. Поистине, Аллах мудр: наградит делающих добро и накажет делающих зло!' 
union select 664, 4, 171, 'О обладатели Писания! Не излишествуйте в вашей религии и не возводите на Аллаха клевету, отрицая послание Исы или делая его богом наравне с Аллахом. Ведь Мессия Иса, сын Марйам, - только посланник Аллаха, как и другие посланники. Аллах создал его Своей мощью и Словом, переданным Марйам. Джибрил вдохнул в Марйам Дух от Аллаха. Иса - одна из тайн могущества Аллаха. Веруйте искренне в Аллаха и Его посланников и не говорите: "Бог - троица". Удержитесь от этой клеветы - это лучше для вас! Поистине, Аллах Един и не имеет сотоварищей. Воздайте хвалу Ему! Он превыше того, чтобы у Него был ребёнок. Ведь всё в небесах и на земле принадлежит Ему. Он управляет всем. Довольно Аллаха Единого как поручителя и покровителя!' 
union select 665, 4, 172, 'Не может быть, чтобы Иса считал для себя унизительным быть рабом Аллаха, как и приближённые к Нему ангелы. Тот, кто слишком возгордится, чтобы считать себя рабом Аллаха, не уйдёт от наказания, когда Аллах соберёт людей в Судный день.' 
union select 666, 4, 173, 'Но тех, которые уверовали и творили благое, Аллах наградит за их деяния от Своей щедрости и почтит их. А тем, которые не поклонялись Аллаху, возгордились и не благодарили Его, Он уготовил мучительное наказание. И не найдут они тогда ни помощника, ни сторонника.' 
union select 667, 4, 174, 'О люди! Мы ниспослали вам ясные знамения об истине посланника Мухаммада - да благословит его Аллах и приветствует! - и Мы ниспослали вам через него Коран - яркий Свет, освещающий вам путь, и руководство к спасению.' 
union select 668, 4, 175, 'Тех, которые уверовали в Аллаха и Его Писания и твёрдо придерживаются Его религии, Он введёт в будущей жизни в Свои сады и наградит от Своей милости и щедрости. Благо Аллаха охватит их в этой жизни, и Он направит их по прямому пути, по которому они будут твёрдо идти.' 
union select 669, 4, 176, 'Тебя (о пророк!) спрашивают о законе Аллаха относительно наследования усопшему, не имеющему ни детей, ни родителей. Шариат Аллаха относительно этого таков: если у покойного есть сестра, то ей - половина наследства. Если умирает бездетная женщина, и у неё есть брат, то ему - всё наследство. Если у умершего есть две сестры, то им - две трети наследства. Если же у покойного есть братья и сёстры, то каждому мужчине - доля двух женщин. Аллах разъясняет вам эти законы, чтобы вы не ошиблись при делении наследства. Аллах о каждой вещи знает, знает все ваши деяния и воздаст вам за них!';

-- Sura 5 (المائدة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 670, 5, 1, 'О вы, которые уверовали! Выполняйте все договоры, обеты и обещания между вами и Аллахом, а также законные договоры между вами и другими людьми, честно соблюдайте все свои обязательства. Аллах разрешил вам есть мясо животных из скота (верблюдов, коров, овец и т.д.), кроме того, что вам запрещено Аллахом. Вам не дозволена охота, когда вы в ихраме (в хаджже или умре) или находитесь в Священном месте - Запретном Доме Аллаха. Аллах устанавливает законы по Своей мудрости. Поистине, Аллах решает то, что Он захочет. И это - один из заветов Аллаха. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 120 айатов и является одной из последних ниспосланных сур Корана. Среди многих тем, затронутых в этой суре, следующие: 1) обязательность выполнения договоров, обетов и обещаний - будут ли они между рабами и их Господом или между людьми, 2) некоторые запрещения мусульманам в пище, 3) разрешённая мусульманам пища, 4) разрешение верующим жениться на целомудренных женщинах из обладателей Писания, 5) как и в каком порядке совершается омовение перед молитвой, 6) сухое омовение песком или пылью в случае отсутствия воды перед молитвой, 7) требование справедливости даже по отношению к врагам, 8) блага, дарованные Аллахом мусульманам, 9) обязанность хранить Священную Книгу мусульман - Коран, 10) как иудеи искажали слова Аллаха, 11) как христиане забыли некоторые заповеди Аллаха, о которых им напомнили, и что они остаются неверными из-за утверждения, что Иса - сын Аллаха, 12) разоблачение ложного утверждения иудеев и христиан о том, что они сыновья Аллаха и Его любимцы, 13) некоторые сведения об иудеях, 14) рассказ об обоих сыновьях Адама, который доказывает, что агрессивность - одна из черт людей, сыновей Адама, 15) месть обязательна, чтобы предупредить и наказать агрессию, 16) наказание за распутство и за кражу, 17) ещё раз в этой суре говорится об искажении иудеями законов, данных в Торе, о необходимости судить по шариату, ниспосланному Аллахом, и о том, что Тора и Евангелие содержали истину до того, как их исказили, 18) враждебность тогдашних иудеев и христиан к верующим, и требование не подчиняться им, а противостоять им, 19) неверие тех христиан, которые утверждают, что Аллах - третий в троице, 20) в этой суре также рассказывается о тех христианах, которые уверовали в Истину Аллаха, 21) запрещение верующим отказывать себе в той пище, которая разрешена им Аллахом, 22) искупление за нарушение клятвы верующим, 23) абсолютное запрещение вина и пьянства, 24) некоторые обряды паломничества (хаджжа), Священное место - Кааба, запретные месяцы, достоинство Каабы и запретных месяцев, 25) разрешение того, что арабы сами себе запретили без довода, 26) составление завещания перед отъездом, 27) чудеса, совершённые Исой, - мир ему! - для подтверждения своего учения, несмотря на которые сыны Исраила всё равно не поверили в него. Отказ Исы - мир ему! - принимать поклонение ему как Богу, 28) власть Аллаха - слава Ему Всевышнему! - над всем в небесах и на земле и Его беспредельная сила и мощь]]' 
union select 671, 5, 2, 'О вы, которые уверовали! Не нарушайте Священных обрядов Аллаха; ни обрядов паломничества (хаджжа) во время ихрама; ни других законов Аллаха. Не нарушайте также святости запретных месяцев, не начинайте войну в это время, за исключением, если вы вынуждены обороняться от врагов. Не нарушайте жертвоприношения скота, предназначенного для Дома Аллаха во время паломничества (хаджжа), отняв его или запретив его доставку на место. Не нарушайте обряда украшения (шеи) животных, приносимых в жертву, чтобы отличить их от обычных. Не задерживайте людей, направляющихся в Запретный Дом Аллаха, которые просят благоволения и щедрости у Него. Когда же вы выйдете из ихрама и покинете Священное место поклонения, вам разрешается охота. Пусть не навлекает на вас греха ненависть к тем людям, которые не допустили вас к Священной мечети. Помогайте друг другу, о вы, кто верует, в благочестии, благодеяниях и соблюдении обрядов Аллаха, Его шариата и заветов. И не помогайте в злодеяниях, грехах, вражде и в неповиновении Аллаху. Бойтесь Аллаха! Поистине, Аллах силён в наказании!' 
union select 672, 5, 3, 'О вы, которые уверовали! Вам запрещается в пищу мертвечина, [[Животное может пасть от старости, болезни или отравления, и, следовательно, его мясо может содержать вредные элементы для человека.]] текущая кровь, [[Кровь содержит продукты распада пищи как полезные, так и вредные. Кровь поступает в различные органы тела, которые очищают её от ядовитых веществ или выделяют её из тела. Кроме того, в крови собираются также ядовитые вещества, выделяемые паразитами в теле. Поэтому кровь запрещается в пищу.]] свинина [[Свинья является носителем многих паразитов, которые могут перейти к человеку при употреблении её мяса в пищу и стать причиной многих болезней. Поэтому свинина запрещается в пищу.]] и то, что заколото без упоминания имени Аллаха, мясо удавленной скотины или павшей от удара, или убившейся от падения с высоты, или забоданной рогами другого животного, или мясо скотины, которую заел хищный зверь. Но мясо той разрешённой скотины, которую вы ещё застали в живых, годится в пищу, если вы закололи животное по шариату. Вам запрещается употреблять в пищу мясо животных, приносимых в жертву идолам. Вам запрещается также стремиться узнать неизвестное будущее по стрелам, а также делить что-либо между собой бросанием стрел. Употреблять в пищу то, что вам запрещено, большой грех и отклонение от законов Аллаха. Теперь неверные потеряли надежду покончить с вашей религией. Не бойтесь, что они одержат победу над вами, страшитесь лишь Меня и не отклоняйтесь от Моих законов. Сегодня Я завершил вероустав ваш, проявив к вам сполна Мою милость. Я благоизволил поставить вам вероуставом ислам - вашу религию - и даровал вам достоинство и стойкость. Тот, кто испытывая голод, вынужден будет есть то, что мусульманам запрещено в пищу, и ел только, чтобы отвратить опасность гибели, не склоняясь к греху, того Аллах простит. Поистине, Аллах - Прощающий, Милостивый!' 
union select 673, 5, 4, 'Тебя (о Мухаммад!) спрашивают, что разрешается им в пищу. Скажи им: "Вам Аллах разрешает блага, которыми наслаждаются чистые, здоровые души, и то, что изловят вам дикие животные, приученные вами к лову, как указал вам Аллах. Ешьте из того, что они вам изловят, и призывайте имя Аллаха, направляя их на охоту. Бойтесь Аллаха и повинуйтесь тому, что установлено шариатом ислама, не преступайте границ шариата. Остерегайтесь неповиновения Аллаху в этом! Он скор в расчёте!' 
union select 674, 5, 5, 'Сегодня, когда уже ниспослан этот айат Аллахом, вам дозволяется в пищу всё, чем наслаждаются целомудренные, здоровые, чистые души. Вам дозволена пища обладателей Писания и мясо тех заколотых ими животных, которые не запрещаются мусульманам, и им разрешается ваша пища. Вам разрешено брать в жёны из целомудренных, верующих в Аллаха, а также из тех целомудренных, которым было ниспослано Писание до вас, если вы им даёте предбрачный дар (калым) и намерены на них жениться. Не предавайтесь страстям, не вступайте в незаконные отношения или в тайные любовные связи. Тот, кто отрёкся от своей веры в Аллаха, потеряет награду за свои деяния, а в будущей жизни будет среди понёсших тяжёлый урон.' 
union select 675, 5, 6, 'О вы, которые уверовали! Если вы собираетесь совершить молитву, то перед ней совершите омовение следующим образом: вымойте лицо, руки до локтей, оботрите голову (или часть её) водой и вымойте ноги до щиколоток. Если вы осквернены (т.е. имели половые сношения), мойтесь с головы до ног и очищайтесь. [[Очищение имеет два значения. Первое - обратиться к Аллаху Всевышнему всем своим сердцем с намерением предстать перед Ним с открытой, искренней душой и чистыми помыслами. Второе: физическая чистота - омовение наружных частей тела, подвергающихся загрязнению. Омовение можно совершать и пять раз в день. Мужчинам и женщинам нужно мыться после половых сношений, а женщинам также после менструации и выделения крови после родов. Омовение очищает тело от болезнетворных микробов, усиливает кровообращение, повышает жизненный тонус, снимает нервное напряжение, и поэтому пророк Мухаммад - да благословит его Аллах и приветствует! - сказал: "Когда ты раздражаешься, совершай омовение!" Сухое омовение песком имеет первое значение очищения, т.е. - обращение к Аллаху и подготовка к этому с намерением предстать перед Ним с чистой душой, обращаясь искренне только к Нему.]] Если вы больны и вам не разрешается употреблять воду, которая может повредить вам, или вы в пути и не нашли воды, или вы выходили по естественной нужде и вернулись из отхожего места, или вы совершили половой акт и не нашли воды, то тогда употребите для омовения чистый песок: оботрите свои лица и руки чистым сухим песком. Аллах не хочет затруднять вас Своим шариатом, но желает очистить ваши тела и души, чтобы завершить Свою милость, руководя вами, объясняя и облегчая вам прямой путь, чтобы вы стали благодарны Аллаху за Его руководство и милость своим постоянным повиновением Ему.' 
union select 676, 5, 7, 'О вы, которые уверовали! Помните милость Аллаха к вам, когда привёл Он вас к исламу, и помните обет, данный Аллаху, когда вы обещали повиноваться посланнику Аллаха - Мухаммаду - да благословит его Аллах и приветствует! Бойтесь Аллаха и выполняйте свои обеты. Аллах - слава Ему Всевышнему! - знает тайны ваших сердец и воздаст вам за это!' 
union select 677, 5, 8, 'О вы, которые уверовали! Оберегайте предписанные Аллахом законы истины, будьте стойки в вере в Него и свидетельствуйте справедливо между людьми. Пусть большая ненависть к определённым людям не приведёт вас к греху совершить несправедливость по отношению к ним. Будьте справедливы - это ближайший путь к богобоязненности и избежанию гнева Аллаха [[Ислам призывает к полной справедливости как с друзьями, так и с врагами. Ислам предостерегает от того, чтобы ненависть не привела к несправедливости. Это распространяется как на отношения между людьми , так и на отношения между странами. В айате разъясняется, что справедливость к врагу ближе к богобоязненности. Если бы это было положено в основу всех международных законов, то не было бы войн. Если все религии имеют свою характерную черту, то единство Аллаха и справедливость - основные черты ислама.]]. Бойтесь Аллаха во всех ваших делах. Поистине, Аллах Всевышний знает всё, что вы делаете, и воздаст вам за это!' 
union select 678, 5, 9, 'Аллах обещал тем, кто уверовал в Его религию и творил благое, простить их грехи и наградить их наградой великой.' 
union select 679, 5, 10, 'А те, которые не уверовали и считали ложью знамения Аллаха Единого, не верили в истину Его Писания - обитатели ада и пребудут в нём вечно!' 
union select 680, 5, 11, 'О вы, которые уверовали! Помните милость Аллаха к вам в тяжёлые времена, когда партия неверных собиралась уничтожить вас и вашего посланника, а Аллах удержал их, отвратив их зло, и спас вас от них. Так будьте же богобоязненны и полагайтесь на Аллаха во всех своих делах. И довольно вам Аллаха! Настоящий верующий полагается лишь только на Аллаха Единого!' 
union select 681, 5, 12, 'Аллах взял завет с сынов Исраила повиноваться Ему и воздвиг из них двенадцать правителей (из потомства Йакуба) для выполнения этого обета. Аллах обещал им помощь и поддержку, если они будут совершать молитву, как положено, давать очистительную милостыню, поверят во всех Его посланников и помогут им, будут давать деньги на благие дела, предоставляя Аллаху прекрасный заем. Если они так поступят, Аллах простит им прегрешения и введёт их в Свой рай - сады, где внизу текут реки. А кто из них после этого не уверует и не выполнит своих обещаний, тот сбился с прямого пути.' 
union select 682, 5, 13, 'И за то, что сыны Исраила нарушили свои договоры и обет, они лишились милости Аллаха, их сердца ожесточились и не принимают истины. Они искажают слова Аллаха в Торе, переставляя их по своему желанию, и забыли часть законов и заповедей Торы, о которых знали. И ты (о Мухаммад!) постоянно встречаешься с их изменой, не перестаёшь узнавать об их вероломстве и нарушении договоров, за исключением немногих из них, которые уверовали в тебя, не изменили тебе и не предали тебя. Прости этих (о Мухаммад!) и относись хорошо к ним. Поистине, Аллах любит тех, кто добр к людям!' 
union select 683, 5, 14, 'Аллах взял завет также с христиан, которые сказали: "Мы - христиане - веруем в Евангелие и Единого Бога". Но они предали забвению большую часть Евангелия, о котором они знали. Аллах наказал их за это, возбудив в них вражду и ненависть друг к другу, и они стали враждующими сторонами до Дня воскресения. Тогда сообщит им Аллах, что они делали, и воздаст им за это.' 
union select 684, 5, 15, 'О обладатели Писания! К вам пришёл Наш посланник Мухаммад - да благословит его Аллах и приветствует, - призывая к Аллаху, к Его Истине, разъясняя вам многое из того, что вы скрываете из Торы и Евангелия, и оставляя без внимания многое из того, что вы скрыли, ставшего ненужным. От Аллаха к вам пришёл шариат - Свет, разъясняемый в ясном Писании - Коране,' 
union select 685, 5, 16, 'которым Аллах ведёт тех, кто следует Его благоволению, к пути спасения из мрака неверия и заблуждения; и выводит их Своей волей к Свету веры, и ведёт их праведным путём истины.' 
union select 686, 5, 17, 'Те, которые ложно говорят, что Аллах - это Мессия, сын Марйам, - не веруют. Скажи им (о Мухаммад!), так дерзко судящим о ранге Божественности, что никто не был властен помешать желанию Аллаха, если бы Он хотел погубить Ису и его мать, и всех, кто на земле. Аллаху Единому принадлежит власть над небесами, землёй и тем, что между ними. Аллах творит всё, что хочет, как Он пожелает. Поистине, Аллах Мощен и Ему подвластна всякая вещь!' 
union select 687, 5, 18, 'Иудеи и христиане сказали: "Нас возлюбил Аллах - мы сыновья Аллаха и Его любимцы. Скажи им (о Мухаммад!): "Почему же Он наказывает вас за ваши прегрешения и вводит в огонь ада?" Вы возводите на Аллаха ложь, потому что вы такие же люди, как и все, которых Он создал, и Он воздаст вам за ваши деяния. Аллах владеет и землёй, и небом, и тем, что между ними, и к Нему - возвращение!' 
union select 688, 5, 19, 'О обладатели Писания! К вам пришёл Наш посланник, который разъясняет вам Истину Аллаха после долгого перерыва, чтобы вы не оправдывали вашего неверия тем, что Аллах не посылал вам ни благовестника, ни увещевателя. Вот пришёл к вам благовестник и увещеватель. Аллах властен над всем - Он ниспосылает Писания и воздаст вам за ваши дела!' 
union select 689, 5, 20, 'И вспомни (о Мухаммад!), что Муса сказал своему народу: "О мой народ! Вспомните милость Аллаха вам с благодарностью и повиновением. Он избрал из вас много пророков и сделал вас почитаемыми, как царей, после того, как вы были униженными, находясь под властью Фараона, и одарил вас из Своей милости тем, чего Он не давал ни одному из всех народов.' 
union select 690, 5, 21, 'О народ мой! Повинуйтесь приказу Аллаха и вступите на священную землю, предназначенную для вас, и не отступайте перед её сильными обитателями, чтобы не оказаться вам лишёнными Божьей победы и Божьей благосклонности".' 
union select 691, 5, 22, 'Сыны Исраила, не повинуясь приказу Аллаха, сказали: "О Муса! Ведь на этой земле народ очень сильный и мощный; нам не по силам войти в неё, пока они там пребывают. Если же они её покинут, тогда мы в неё войдём".' 
union select 692, 5, 23, 'Двое из них, которые уверовали в Аллаха и повиновались Ему, сказали: "Войдите неожиданно к этим людям через ворота города. Если вы так сделаете, вы одержите победу над ними. На Аллаха Единого положитесь во всех своих делах, если вы искренне веруете!"' 
union select 693, 5, 24, 'Но они, настаивая на своём, сказали: "О Муса! Мы никогда не сможем войти туда, пока эти сильные люди там остаются! Оставь нас, ты не властен над нами. Ступайте ты и твой Господь, и сражайтесь вместе против этих сильных и могучих людей, а мы останемся здесь."' 
union select 694, 5, 25, 'Тогда Муса обратился к Богу, говоря: "О Господи! Я властен только над собой и моим братом. Суди Сам Своей справедливостью между нами и этими упорствующими отступниками, которые не повинуются Тебе!"' 
union select 695, 5, 26, 'Аллах ответил Мусе на его просьбу, объявив о своём запрете этому неповинующемуся народу вступать на эту землю в течение сорока лет, на протяжении которых они будут бесприютно блуждать по пустыне, не находя себе места. Аллах - слава Ему Всевышнему! - сказал Мусе, облегчая его горе: "Не скорби же о том, что случится с этим народом, ведь они - отступники и не повинуются воле Аллаха".' 
union select 696, 5, 27, 'Агрессивность - одна из черт характера некоторых людей. Прочти (о Мухаммад!) иудеям истину о двух сыновьях Адама, [[Речь идёт о Хабиле и Кабиле (Авеле и Каине).]] каждый из которых принёс жертву Аллаху, стремясь получить Его благословение. Но Аллах принял жертву только у одного из них за его искренность. Тот, чью жертву Аллах не принял, стал завидовать своему брату. Он возненавидел брата и, угрожая ему, сказал: "Я тебя убью!" Другой ответил, что Аллах принимает благодеяния только от праведных и богобоязненных.' 
union select 697, 5, 28, 'И он добавил: "Если же шайтан ввёл тебя в заблуждение, и ты поднимешь на меня руку, чтобы убить меня, я не поступлю, как ты, и не подниму свою руку на тебя. Я боюсь наказания Аллаха, Господа миров!' 
union select 698, 5, 29, 'Я не буду сопротивляться тебе, когда ты будешь убивать меня, чтобы ты взял на себя бремя этого греха вместе с другим грехом - неискренностью по отношению к Аллаху, - и будешь ты среди обитателей огня в будущей жизни. Это - справедливое воздаяние Аллаха неправедным грешникам".' 
union select 699, 5, 30, 'Душа его, под тяжестью дурных страстей, позволила ему легко преступить через родственные чувства и убить брата. Он убил своего брата и стал для Аллаха из потерпевших убыток. Ведь он потерял свою веру и своего брата.' 
union select 700, 5, 31, 'Когда же он убил своего брата, его охватили горе и растерянность, и он не знал, что делать с трупом. Аллах послал ворона, который разрыл землю, чтобы закопать мёртвого ворона, и убийца узнал, как скрыть мёртвое тело своего брата. И тогда он сказал, поняв тяжесть совершённого им греха и раскаиваясь в своём преступлении: "О, горе мне! Я не могу, подобно этому ворону, скрыть труп моего брата". И стал он в числе раскаявшихся в своём грехе [[Этот айат рассказывает о первом захоронении мёртвого в человеческой истории и о том, что захоронение в земле было внушено Аллахом - слава Ему Всевышнему! - на примере ворона. Мудрость захоронения мёртвого в земле заключается в том, чтобы не допустить распространения болезней. Предание тела земле - это также проявление почтения к усопшему.]] и в том, что он преступил природный зов крови.' 
union select 701, 5, 32, 'По причине того, что агрессивность и стремление угнетать других характерны для некоторых людей, Мы предписали сынам Исраила убивать агрессора, потому что, кто убил душу не как возмездие за душу и не за порчу и нечесть на земле, тот как бы убил всех людей и навлечёт гнев Аллаха, и будет наказан Им. А тот, кто эту душу сохранит, тот как бы всех людей убережёт от смерти, потому что он таким образом сохранит души других невинных людей и заслужит великую награду от Аллаха. [[В этом Священном айате указывается, что убить душу - это совершить преступление против всего общества. Это даёт право прокурору или любой власти, установленной государством, вынести обвинение по своим современным законам для защиты права общества, что соответствует праву Аллаха в исламском шариате. А тот, кто спасёт от гибели душу и сохранит её, сделает добро всему обществу. Данный айат показывает, что ислам заботится о соблюдении законов в благочестивом обществе и регулирует отношения между его членами. Только таким путём можно обеспечить безопасность, мир и сотрудничество между членами общества и различными общинами.]] Мы послали им посланников с ясными знамениями, но многие из сынов Исраила продолжают творить зло и не повинуются Аллаху.' 
union select 702, 5, 33, 'Наказанием для тех, которые воюют против Аллаха и Его посланника, нарушая шариат и не повинуясь ему, распространяют на земле нечестие, совершая разбой и грабежи, должно быть таким: убивать тех, кто убил; распять тех, кто убил и захватил силой имущество других; отсечь у него руки и ноги, если он совершал разбой и грабежи, но не убивал; изгнать из страны или заключить в тюрьму, если он не причинил явного вреда, а только устрашил других. [[Священный Коран в этом и в 38 айате говорит о необходимости наказания лиц, угрожающих интересам общества и его членов, и пресечения преступлений. Только так можно предотвратить преступление, и тогда в обществе будут царить счастье, безопасность и мир. Наказание за преступление остановит людей от заблуждений и будет для них уроком. Оно также поможет воспитать уважение к личности и имуществу членов общества. Тот, кто страшится этих наказаний, не должен совершать преступления. Исламский шариат пресекает преступления лучше, чем законы, установленные человеком.]] Эти наказания - унижение и позор им в ближайшей жизни, а в будущей жизни будет им мучение в огне ада.' 
union select 703, 5, 34, 'На тех нарушителей порядка и разбойников, которые раскаялись и обратились к Аллаху перед тем, как вы получили власть над ними, упомянутые выше наказания не распространяются, но они должны вернуть людям права и долг, взятые ими несправедливо. Поистине, Аллах Прощающ, Милосерден!' 
union select 704, 5, 35, 'О вы, которые уверовали! Бойтесь Аллаха! Воздержитесь от запрещаемого Аллахом и повинуйтесь Его приказаниям и наставлениям! Ищите пути к Его благоволению повиновением и добродеяниями! Приложите все свои усилия для возвышения Его религии и победы над Его врагами. Может быть, вы получите Его благоволение и будете счастливы!' 
union select 705, 5, 36, 'И если бы у тех, которые не уверовали, было бы всё, что на земле из имущества и богатства, и даже намного больше, и захотели бы они этим выкупить себя и избежать наказания и муки в День воскресения за своё неверие, им бы всё это не пригодилось, и не принял бы Аллах от них ничего. Для них не будет пути к спасению от наказания в День воскресения, и им будет мучительнейшее наказание!' 
union select 706, 5, 37, 'Эти неверующие будут надеяться выйти из огня, но они никогда не выйдут из него, и для них будет вечное наказание!' 
union select 707, 5, 38, 'Вору и воровке отсекайте руки в воздаяние за их злодеяния - как наказание от Аллаха им и в назидание другим. Это - указание Аллаха. Аллах - Всемогущий, мудрый в Своём шариате, установил для каждого преступления подходящее наказание, необходимое как устрашение для других, чтобы они не повторяли дурных поступков и чтобы не допустить распространения этого явления.' 
union select 708, 5, 39, 'У того, кто, совершив дурной поступок и грех, раскается и встанет на прямой путь, Аллах примет раскаяние. Поистине, Аллах Прощающ и Милосерден!' 
union select 709, 5, 40, 'Будь уверен, о посланник, которому поручено передать Послание, в том, что Аллаху Единому принадлежит всё в небесах и на земле! Он наказывает, кого захочет, Своей мощью и мудростью и прощает, кому пожелает, Своей мудростью и милостью. Аллах Всемогущ, властен и мощен над каждой вещью!' 
union select 710, 5, 41, 'О посланник! Пусть не печалят тебя дела тех, которые не веруют и спешат всё дальше к неверию из тех лицемеров, что говорят своими устами: "Мы уверовали!" Но на самом деле их сердца не уверовали. И пусть тебя не печалят те из иудеев, которые прислушиваются ко лжи, о которой разглагольствуют их раввины, и внимают ей. Они также прислушиваются к другим людям, которые никогда не приходили к тебе и не слушали тебя из-за гордости и ненависти к тебе. Они искажают, придавая ложный смысл тому, что было ниспослано в Торе, после того как Аллах уже предписал всё. Они говорят своим последователям: "Если вам даровано это (искажённое Писание), то берите его, а если оно не даровано вам, то остерегайтесь и не принимайте другого!" Не огорчайся (о Мухаммад!)! Если пожелает Аллах искусить того, чьё сердце закрыто для веры, ты не сможешь повести его по прямому пути, если не захочет Аллах. Это - те, которые были настойчивы в своих заблуждениях, и Аллах не захотел очистить их скверные сердца от зависти, лжи и неверия. Для них - в ближайшем мире - унижение, позор и поражение, а в будущей жизни для них - великое, мучительное наказание.' 
union select 711, 5, 42, 'Они внимают лжи и пожирают запретное имущество, которое не принесёт никакого блага, как и взятки, и деньги, даваемые в рост. Если они придут к тебе (о Мухаммад!) и попросят рассудить между ними, рассуди их, если увидишь в этом добро, или отвернись от них. Если ты отвернёшься от них, они ни в чём не смогут повредить тебе. Ведь Аллах оберегает тебя от вредных людей. Если же ты станешь судить между ними, то суди справедливо, согласно наставлениям Аллаха и Его шариату. Поистине, Аллах любит справедливых, бережёт и награждает их!' 
union select 712, 5, 43, 'Как же они поставят тебя (о Мухаммад!) судьёй, прося рассудить их, когда у них есть Тора - Суд Господний! Они отвергнут твой суд, если он не подойдёт их пристрастиям и желаниям, хотя твой суд отражает то, что ниспослано им в Торе! Эти - неверующие, которые не повинуются Истине Аллаха.' 
union select 713, 5, 44, 'Мы ниспослали Мусе Тору, в которой было руководство к прямому пути истины и Свет наставлений. По ним пророки и искренне уверовавшие, предавшиеся своими сердцами Аллаху, судили между людьми, исповедовавшими иудейство. Мы ниспослали это руководство для раввинов и книжников, которым поручено хранить это Писание от искажений и свидетельствовать, что это - истина. Не бойтесь же людей в своих суждениях, а бойтесь Меня - Вашего Бога - Господа миров! Не променивайте айаты, ниспосланные Мною, за ничтожную цену (в виде взяток, влияния, власти) для услады в ближайшей жизни! Те, которые не судят по шариату Аллаха и не уважают его, - неверные.' 
union select 714, 5, 45, 'Мы предписали иудеям в Торе возмездие, чтобы сохранить жизнь человека. По Нашему шариату: душа - за душу, глаз - за глаз, нос - за нос, ухо - за ухо, зуб - за зуб. За нанесённые раны - отмщение, если возможно. А тот, кто откажется от своего права на месть преступнику, то эта милостыня послужит прощающему искуплением его грехов. А те, которые не судят по тому, что низвёл Аллах относительно отмщения, те - несправедливы.' 
union select 715, 5, 46, 'По следам пророков Мы отправили Ису, сына Марйам, который шёл по их стопам и подтвердил истинность Торы. Мы ниспослали ему Евангелие, в котором руководство и Свет к прямому пути истины. В нём объяснение заповедей и подтверждение истинности того, что было ниспослано до него в Торе. В нём руководство к истине и увещевание для богобоязненных.' 
union select 716, 5, 47, 'Мы приказали последователям Исы и обладателям Евангелия судить по тому, что низвёл Аллах. А тот, кто не судит по тому, что ниспослал Аллах, тот - отступник, нарушитель шариата Аллаха.' 
union select 717, 5, 48, 'Мы низвели тебе (о Мухаммад!) полное Писание - Коран - для подтверждения истинности предыдущих Писаний, Торы и Евангелия и для охранения их (от искажений), т.к. Коран, в отличие от предыдущих Писаний, сохранён от всех искажений. Суди же между обладателями Писания, если к тебе (о Мухаммад!) придут за тем, чтобы ты рассудил их по тому, что ниспослал тебе Аллах, и не следуй в своём суждении их страстям и желаниям, чтобы не отклониться в сторону от истины, ниспосланной Нами тебе. Для каждого народа из вас, о люди, Мы начертали путь к истине и дали ясное направление в религии, по которому нужно идти. Если бы Аллах пожелал, Он сделал бы вас одной общиной, для которой не было бы различий в руководстве на пути веры в разные периоды. Но Он сделал так, чтобы испытать вас на верность тому, что Он ниспослал вам в шариате, соблюдение которого показывает, кто повинуется Аллаху и кто не повинуется. Пользуйтесь случаем и опережайте друг друга в сотворении добрых дел и благого. Ведь к Аллаху Единому - возвращение вас всех, и тогда Он сообщит то, в чём вы разногласили, и воздаст каждому из вас по его деяниям.' 
union select 718, 5, 49, 'Мы приказали тебе (о посланник!) судить между ними по тому, что было ниспослано Аллахом. Не следуй за их страстями и желаниями в своём суждении и остерегайся, чтобы они не отвлекали тебя даже на малую толику от того, что ниспослано тебе Аллахом. Если же они отвергнут Суд Аллаха и потребуют другого, знай, что Аллах хочет покарать их за их скверные души и за грехи, совершаемые ими, - неповиновение шариату и заповедям Аллаха. Аллах воздаст им за их деяния в будущей жизни. Ведь многие из людей не подчиняются шариату.' 
union select 719, 5, 50, 'Разве эти, которые не повинуются Аллаху, хотят несправедливого суда времени, когда царили невежество, страсти и несправедливость, когда обман, угодничество и симпатии стали основой суда? Это - подход людей доисламских времён невежества. А кто же лучше Аллаха может судить людей, верующих в Его шариат и признающих Его Истину? [[В этом айате указывается, что Священный Коран должен лежать в основе местных законов, т.е. исламский шариат должен действовать во всех исламских странах по отношению ко всему населению. Принцип местных законов был принят совсем недавно.]] Они сами хорошо понимают справедливость и добро в суде и установлениях, назначенных Аллахом.' 
union select 720, 5, 51, 'О вы, которые уверовали! Не берите себе в союзники и покровители ни иудеев, ни христиан! Они одинаковы в своей враждебности к вам. Тот, кто берёт их в сторонники и покровители, тот сам из них. Аллах не ведёт к прямому пути неправедного, который вредит самому себе, делая неверующих своими покровителями и сторонниками.' 
union select 721, 5, 52, 'Если их берут в покровители и сторонники только неправедные, ты увидишь (о Мухаммад!), что сердца их охвачены слабостью и лицемерием, и они говорят: "Мы боимся, как бы нас не постигла беда, и тогда эти покровители не станут нам помогать!" Может быть, Аллах поможет Своему посланнику и мусульманам одержать победу над врагами и покажет лицемерие этих людей, и тогда они раскаются в том, что они скрывали в своих сердцах из-за неверия и сомнения.' 
union select 722, 5, 53, 'Тогда те, которые уверовали, удивляясь лицемерам, будут говорить: "Неужели это те, которые клялись Аллахом - сильнейшей из клятв, что они с нами в верности мусульманской религии и что они верят в Аллаха так же, как и мы?" Они говорили неправду, их дела тщетны, и они потеряли доверие верующих.' 
union select 723, 5, 54, 'О вы, которые уверовали! Тот из вас, кто сделался отступником от своей веры, никакого вреда не причинил Аллаху. Поистине, Аллах Всевышний поставит вместо них других людей, которых Он будет любить и поведёт к прямому пути и повиновению Ему и которые будут любить Аллаха и повиноваться Ему. Их сердца наполнены скромностью, смирением и милосердием к своим уверовавшим в Аллаха, товарищам. Но они суровы по отношению к своим врагам - неверующим. Они бесстрашно борются на пути Аллаха и не боятся порицающих. Это - милость и щедрость Аллаха, которые Он дарует тем, которых Он пожелает вести по прямому пути блага. Поистине, Аллах объемлющ в Своей щедрости, знает, кто заслуживает её!' 
union select 724, 5, 55, 'О вы, которые уверовали! Ваши покровители - только Аллах, Его посланник и те, которые уверовали, совершают молитву, дают очистительную милостыню и преклоняются перед Аллахом.' 
union select 725, 5, 56, 'Тот, кто берёт себе покровителем Аллаха, Его посланника и тех, кто искренне верует, войдёт в партию Аллаха. Партия Аллаха победит и будет торжествовать над всеми.' 
union select 726, 5, 57, 'О вы, которые уверовали! Не берите себе сторонниками и друзьями врагов ислама - иудеев, христиан и язычников, которые порицают вашу религию и принимают её как насмешку и забаву. Не берите их себе покровителями и бойтесь Аллаха, если вы искренне веруете!' 
union select 727, 5, 58, 'Примером такой насмешки над вашей религией может служить призыв к молитве. Они обращают его в забаву и шутку, издеваясь и насмехаясь над молитвой. Это - потому, что они не разумеют и не понимают разницы между заблуждением и благочестием.' 
union select 728, 5, 59, 'Скажи им (о Мухаммад!): "О обладатели Писания! Неужели вы ненавидите нас за нашу веру в Аллаха, за ниспосланный нам Коран и за то, что ниспослано посланникам до нас из истинных Писаний, и за то, что мы верим, что большая часть из вас - отступники, которые не повинуются шариату Аллаха и отвратились от Него?"' 
union select 729, 5, 60, 'Скажи им (о Мухаммад!): "Не сообщить ли вам о самом большом зле, за которое наихудшее воздаяние у Аллаха? Это ваши деяния, о вы, которых Аллах лишил Своей милости и на которых разгневался, проклял за неверие, непокорство, неповиновение и сделал глухими их сердца, и в результате стали они подобны обезьянам и свиньям. Они поклонялись шайтану. Это - злостнее и отвратительнее, чем всё остальное, потому что сбивает и отклоняет с прямого пути".' 
union select 730, 5, 61, 'Когда к вам приходят лицемеры, они говорят: "Мы уверовали!" А они вошли к вам с неверием так же, как и ушли от вас с неверием. Аллах знает лицемерие, которое они скрывают, и накажет их за это.' 
union select 731, 5, 62, 'И ты видишь, как многие из них спешат один другого перегнать в грехе, вражде и в пожирании имущества других без всякого права, принимая взятки и занимаясь ростовщичеством. Дурно и мерзко то, что они делают!' 
union select 732, 5, 63, 'Их раввинам и учёным мужам надо было бы удержать их от греховных речей и пожирания недозволенного. Как скверно и дурно они поступали, что не удерживали их от совершения грехов!' 
union select 733, 5, 64, 'И вот иудеи сказали: "Рука Аллаха привязана, не даёт подаяния!" Да привяжет Аллах их руки и лишит их Своей пощады и милости! Поистине, Аллах Богат и Щедр, расходует и раздаёт, как пожелает! То, что даровано тебе Аллахом (о Мухаммад!), вызывает неверие и несправедливость многих из них из-за зависти и ненависти. Мы возбудим в их сердцах вражду и ненависть друг к другу до Дня воскресения. Всякий раз, когда они зажгут огонь войны против посланника и верующих, Господь его тушит, посылая им поражение, а посланнику и его последователям - победу. Они стремятся посеять порок и нечестие на земле интригами и разжиганием войн. Аллах не любит тех, кто распространяет нечестие.' 
union select 734, 5, 65, 'Если бы обладатели Писания - иудеи и христиане - уверовали в ислам и посланника ислама и воздержались от грехов, упомянутых Нами, Мы бы очистили их от скверных деяний и ввели бы их в сады рая, где они будут пользоваться всеми его благами.' 
union select 735, 5, 66, 'Если бы они берегли Тору и Евангелие и следовали бы их учению в том виде, в каком они были им ниспосланы, и верили бы в то, что им было низведено Господом - в Коран, Аллах расширил бы и увеличил их удел со всех сторон. Не все они одинаковы в заблуждении. Есть среди них разумные, справедливые люди, которые уверовали в пророка Мухаммада - да благословит его Аллах и приветствует! - и в Коран. Но большинство из них... - скверно то, что делают они и говорят, отвратившись от истины.' 
union select 736, 5, 67, 'О ты, посланник Аллаха! Сообщи людям то, что тебе было низведено твоим Господом, и призывай их выполнять это. Не бойся никого и ничего. Если же ты не сделаешь этого, то ты не передашь Послания Господа и тем не выполнишь своей миссии. Ведь тебе было поручено передать его всем. Аллах - твой Защитник, ограждающий тебя от козней неверных. Шариат Аллаха показывает, что Аллах не допустит торжества неправды над справедливостью. Поистине, Аллах не ведёт неверных по прямому пути!' 
union select 737, 5, 68, 'Скажи (о Мухаммад!) обладателям Писания: "Вы не будете на прямом пути религиозной истины, пока вы не объявите о всех заветах, повелениях и заповедях, ниспосланных в Торе и Евангелии, и пока вы не последуете им, уверовав в Коран, низведённый Аллахом Своему посланнику, как руководство людям". Будь уверен (о посланник!), что у большинства из обладателей Писания после появления Корана лишь увеличится несправедливость, неверие, богохульство и упорство из-за зависти и ненависти, Не огорчайся же из-за нечестивых и неверных людей!' 
union select 738, 5, 69, 'Если те, кто уверовал в Аллаха, и те, кто последовал за Мусой из иудеев и сабеев, и те, кто последовал за Исой из христиан, искренне уверовали в Аллаха одного, в День воскресения и воздаяния и творили благое, выполняя шариаты ислама, - им не будет муки, а будет блаженство в День воскресения.' 
union select 739, 5, 70, 'Мы заключили договор с сынами Исраила и низвели им Тору, чтобы они следовали её заповедям, и направили к ним много пророков, чтобы объяснить им Тору и утвердить её завет. Но они попирали этот завет всякий раз, когда приходил к ним посланник с тем, чего не желали и не хотели их души. Одних они объявляли лжецами, других же убивали.' 
union select 740, 5, 71, 'Сыны Исраила думали, что не будет на них напасти и бед, которые выявляют терпеливых, искренне верующих и нетерпеливых, не искренних в вере, поэтому они не могли вытерпеть бед. И стали многие из них слепыми и глухими и отвратились от истины. И направил на них Аллах тех, кто заставил их испытать унижение. После этого они раскаялись и обратились к Аллаху. Аллах принял их раскаяние и обратил Свой Лик к ним. Но потом многие из них опять сбились с прямого пути истины и стали слепы и глухи. Аллах видит и знает всё, что они делают, и накажет их за это.' 
union select 741, 5, 72, 'Неверные - те, которые говорят: "Ведь Аллах - Мессия Иса, сын Марйам". Так христиане говорят и теперь. Иса не виноват в этой лжи. Ведь он приказал сынам Исраила уверовать в Аллаха Единого и поклоняться только Ему, говоря им: "Аллах - мой и ваш Творец и Владыка". И всякий, кто придаёт Аллаху сотоварищей, никогда не войдёт в рай, и ад будет ему убежищем. И нет для неправедных защитников и помощников! Ведь они преступили пределы, установленные Аллахом.' 
union select 742, 5, 73, 'Не уверовали также в Аллаха те, которые говорят, что Аллах из трёх есть третий, как и теперь ложно утверждают христиане. Поистине, нет другого божества, кроме Аллаха Единого. Если эти заблудившиеся не откажутся от своих богохульных мыслей и убеждений и не обратятся к Аллаху, для них - мучительное наказание.' 
union select 743, 5, 74, 'Неужели не удержатся эти неверные от ложных убеждений и веры и, раскаявшись, не вернутся к вере в Аллаха, и не обратятся к Аллаху, и не попросят Его простить их грехи? Поистине, Аллах Прощающ, Милостив!' 
union select 744, 5, 75, 'Мессия Иса, сын Марйам, - только один из рабов Господа нашего. Низвёл ему Аллах Писание, как и многим до него, и мать Исы - праведница, верная и искренняя в своих речах, уверовавшая в Аллаха Единого. Она и её сын нуждались в пище, которая могла бы сохранить им жизнь, - и это знамение, доказывающее, что они простые люди. Смотри (о Мухаммад!) на поведение тех, которые как будто ослепли и не видели ясных знамений Аллаха. Смотри также, как они отвращаются от ясной истины!' 
union select 745, 5, 76, 'Скажи (о Мухаммад!) этим заблудившимся: "Как вы поклоняетесь наравне с Богом тому, кто не сможет сделать вам ни вреда, если вы перестанете ему поклоняться, ни принести пользы, если вы будете продолжать ему поклоняться? Как же вы можете не поклоняться Аллаху Единому, Всемогущему, Всеслышащему, Всезнающему?!"' 
union select 746, 5, 77, 'Скажи (о Мухаммад!) обладателям Писания из иудеев и христиан: "О обладатели Книги! Аллах запрещает вам преступать в своей вере пределы истины в сторону неправды и лжи, сотворяя для себя божеств из Его рабов и не признавая некоторых из посланников. Аллах запрещает вам следовать за страстями тех людей, которые сами сбились с прямого пути, отклонили многих людей с пути истины и продолжают пребывать в заблуждении".' 
union select 747, 5, 78, 'Аллах лишил Своей милости и пощады неверных из сынов Исраила, - и низвёл весть об этом в Псалтыри Своему пророку Дауду (Давиду) и в Евангелии Своему пророку Исе, сыну Марйам, - за то, что эти неверные ослушались, не повиновались Аллаху и были преступны, несправедливы и порочны.' 
union select 748, 5, 79, 'Они не удерживали себя от грехов и не советовали друг другу удерживаться от дурного. Совершение мерзких деяний и отказ советовать друг другу не совершать грехов - самый скверный поступок.' 
union select 749, 5, 80, 'Многие из сынов Исраила берут в друзья и союзники тех, которые не уверовали, и считают их сторонниками, с которыми можно сотрудничать в борьбе против ислама. Как скверно то, что уготовили их души для себя самих! Аллах воздаст им за это Своим гневом, и вечно их пребывание в муках ада!' 
union select 750, 5, 81, 'Если бы они глубоко уверовали в Аллаха, в Его посланника Мухаммада - да благословит его Аллах и приветствует! - и в то, что ниспослано ему в Коране, их вера запретила бы им брать неверных в друзья и союзники в борьбе против тех, которые уверовали. Но многие из сынов Исраила - неверные, не повинующиеся Аллаху, упорствующие в грехе.' 
union select 751, 5, 82, 'Мы утверждаем тебе (о Мухаммад!), и ты увидишь, что из всех людей самую сильную вражду испытывают к тебе и к тем, кто уверовал в Аллаха и в тебя, иудеи и многобожники, которые поклоняются помимо Аллаха приданным Ему сотоварищам. Ты увидишь, что ближе к тебе из всех людей те, которые следовали за Исой и говорили: "Мы - христиане!" И это потому, что среди них есть иереи и монахи, хорошо знающие свою религию и боящиеся своего Господа. Они не превозносятся в гордыне, слушая истину.' 
union select 752, 5, 83, 'И когда они слушают Коран, низведённый Аллахом пророку, он их трогает, и их глаза наполняются слезами, потому что они знают, что он - истина, и тогда их сердца склоняются к ней, а уста повторяют молитву, говоря: "Господи наш! Мы уверовали в Тебя, в Твоих посланников и в ту истину, которую Ты послал через них. Просим принять нашу веру и ввести в народ Мухаммада - да благословит его Аллах и приветствует, - который Ты записал праведниками и свидетелями в Судный день.' 
union select 753, 5, 84, 'И почему же нам не уверовать только в Аллаха Единого, - добавляют они, - и в ту истину, которую Он ниспослал Мухаммаду - да благословит его Аллах и приветствует! - и пришедшую к нам, раз мы желаем, чтобы Господь ввёл нас в рай с людьми праведными, благочестивыми, вершащими добродеяния?"' 
union select 754, 5, 85, 'Аллах вознаградит их за признание Корана и веру в Него райскими садами с дворцами и деревьями, где внизу текут реки. Эта награда - воздаяние каждому, творящему добро!' 
union select 755, 5, 86, 'А те, кто не уверовал в Аллаха и Его посланников и считал ложью знамения, ниспосланные Аллахом, как руководство к истине, - обитатели огня, где для них будет мучительное наказание.' 
union select 756, 5, 87, 'О вы, которые уверовали! Не запрещайте себе те блага, которые дозволил вам Аллах, и не преступайте пределы шариата Аллаха, будьте умеренными! Аллах не любит преступающих пределы.' 
union select 757, 5, 88, 'Питайтесь из того, чем наделил вас Аллах, - дозволенной и доброй пищей. Бойтесь Аллаха, будучи благочестивыми, и поклоняйтесь Ему, если вы искренне уверовали в Него!' 
union select 758, 5, 89, 'Аллах не взыскивает с вас за пустословие в ваших клятвах, но вы отвечаете перед Аллахом за ваши намерения. Он наказывает вас за невыполнение клятв, связанных с намерениями в сердцах. В таком случае, во искупление этого греха, нужно делать всё, чтобы Аллах простил вас: кормить десять бедняков в течение одного дня той же пищей, которую ест ваша семья, без излишества и без скупости, или одеть десять бедняков в обычную одежду, или освободить раба. Если тот, кто дал клятву, не может выполнить ни одного из этих видов искупления, то - пост в течение трёх дней. Благодаря любому из этих искуплений прощается клятва с намерением, которую вы дали, употребляя имя Аллаха, и нарушили. Соблюдайте же свои клятвы и давайте их только тогда, когда это необходимо. Если же вы нарушили свои клятвы, то не пренебрегайте искуплением, стремясь к прощению. Так Аллах разъясняет вам Свои знамения, чтобы вы были благодарны Ему, узнав эти наставления и точно соблюдая их [[Это один из многих айатов Священного Корана, посвящённых теме освобождения рабов. В Коране указывается на множество случаев, требующих освобождения рабов и сокращения причин рабства.]].' 
union select 759, 5, 90, 'О вы, которые уверовали в Аллаха, Его Писания и Его посланников и которые повинуются Его Истине! Вино (всё, что пьянит и отравляет ум), майсир (азартные игры), камни для приношения жертв идолам и стрелы для гадания, и гадание на камнях и картах - всё это - мерзость из деяний шайтана. Воздерживайтесь от этих дурных деяний, чтобы обрести счастье в ближайшей жизни и блаженство рая в будущей жизни!' 
union select 760, 5, 91, 'Шайтан, склоняя вас к вину, пьянству и к азартным играм, хочет лишь посеять среди вас разногласия, вражду и ненависть, пытаясь ослабить вас, нарушить дружбу и согласие между вами, отвратить вас от веры в Аллаха, поклонения Ему и от молитвы. Тогда ваша будущая жизнь будет такой же скверной, как ваша настоящая жизнь. Узнав об этих мерзких деяниях, запрещённых вам, отстранитесь от них, чтобы не дать возможности шайтану достичь своих дурных намерений! [[Аллах Всевышний указал в этом айате на четыре последствия употребления вина и увлечения майсиром, на основе чего их нужно запрещать: 1. Это - явный вред. Ведь вино вредно для ума, а майсир вреден для имущества. В результате у человека будет дурное сердце. И шайтан старается привлечь человека к ним. 2. Это - зло, несущее ненависть и зависть. Майсир обычно заканчивается ссорой и бывает причиной ненависти и зависти. Вино - самый злой грех. Оно запрещается потому, что Аллах наделил человека достоинством, даровал ему ум. В мозгу человека есть клетки, которые управляют волей, разумом, способностью различать и выбирать, т.е. все высшие свойства человека. Вино, наркотики и всё, что опьяняет, вредно влияет на деятельность высших отделов коры головного мозга, останавливая их работу на короткое или продолжительное время, в зависимости от степени влияния алкоголя на человека. В таком случае низшие центры клеток начинают господствовать, и человек становится нервным и агрессивным, или он расслабляется и становится равнодушным, а это значит, что затронут его разум, и его работоспособность понижается. Вино оказывает вредное действие на пищеварительный тракт, на почки и на печень. 3. Когда человек теряет разум, он не обращается к Аллаху и не поминает Его имя. А ведь поминание Аллаха оживляет сердце. 4. Вино отклоняет человека от молитвы. Ведь из-за пьянства человек забывает о молитве и о том, как правильно совершать её. Вино запрещается даже в небольших дозах, чтобы человек не привык к нему.]]' 
union select 761, 5, 92, 'Повинуйтесь Аллаху и пророку в том, что он вам передаст от Аллаха. Будьте осторожны и отстранитесь от того, что подвергнет вас мучению, если не повинуетесь. Если же вы отвернётесь и не будете исполнять того, что повелел Аллах, тогда знайте, что Он вас накажет за это. И не будет у вас никакого оправдания, после того как Наш посланник объяснил вам какое наказание вас ждёт за неповиновение Аллаху. Долг Нашего посланника - верно передать вам Наши заповеди и полно и ясно объяснить их.' 
union select 762, 5, 93, 'Нет греха на тех, которые уверовали в Аллаха и посланника и творят доброе, в том, что они вкушают из доброй, разрешённой Аллахом пищи, и в том, что они вкушали из запрещённой пищи, до того как они узнали об этом запрете. Если они богобоязненны и удержались от этого, узнав о запрете, и продолжают быть богобоязненными и веровать в учение Аллаха и Его шариат, если они будут бояться Аллаха и творить доброе, а также честно и хорошо будут делать свои дела, Аллах наградит их за верность и добродеяния. Ведь Аллах любит добродетельных!' 
union select 763, 5, 94, 'О вы, которые уверовали! Аллах будет испытывать вас во время хаджжа (паломничества), запретив охоту на некоторых животных и птиц, на которых вам легко охотиться, используя свои руки и копья, чтобы узнать тех, которые в глубине души повинуются Ему и бояться Его. А тем, кто преступит пределы, установленные Аллахом, после того как они стали им ясны, - мучительное наказание.' 
union select 764, 5, 95, 'О вы, которые уверовали! Не убивайте добычи, когда вы в ихраме, направляясь на хаджж или умру, и когда совершаете обряды. А кто из вас убьёт умышленно, должен возместить это воздаянием из какого-либо домашнего скота. Воздаяние будет установлено двумя справедливыми мужчинами из вас и будет роздано беднякам у Каабы; или искупление - выплатить беднякам или дать им пищу, равную по стоимости добыче: каждому бедняку нужно дать столько, сколько хватит на один день; или соблюдать пост столько дней, сколько бедняков можно было накормить пищей, предназначенной для искупления. Это - в искупление греха за нарушение правила об охоте. Это - шариат Аллаха, чтобы преступник почувствовал вред совершённого. Аллах простит прежний грех, совершённый до подобного запрета. А кто снова совершит это после того, как узнал о запрещении, того Аллах накажет за его скверные деяния. Аллах Велик и Всемогущ, Обладатель возмездия тому, кто упорен в своём грехе!' 
union select 765, 5, 96, 'Аллах разрешает ловить рыбу в море и использовать её в пищу вам и находящимся в пути, но Он запретил вам охотиться на животных на суше, пока вы в ихраме и совершаете обряды хаджжа и умры. Бойтесь Аллаха, страшитесь Его наказания и будьте послушны Ему! К Нему ваше возвращение в Судный день, и Он воздаст вам за то, что вы делаете!' 
union select 766, 5, 97, 'Аллах установил Каабу - Священный Дом, запретный для греха и преступления против человека и животного. Это - Священный, Великий Дом, в котором людям безопасно, в сторону которого они обращаются во время молитвы, совершают там хаджж, во время которого они объединяются и бывают гостями у Аллаха. Аллах также установил запретный Священный месяц для паломничества и жертвенных животных с украшениями, повешенными на них, чтобы отличить их как дар для Каабы. И это - для того, чтобы вы убедились, что Аллах знает всё, что в небесах, откуда был ниспослан шариат, и что на земле. Он устанавливает на земле только то, что идёт вам на пользу. Аллах о каждой вещи сведущ!' 
union select 767, 5, 98, 'Знайте, о люди! Наказание Аллаха будет сурово тому, кто нарушает Его запреты, но Он Милосерд и прощает грехи тем, кто раскается и будет соблюдать Его законы.' 
union select 768, 5, 99, 'Обязанность и долг посланника - лишь передать Послание Аллаха, чтобы они узнали Его знамения и наставления и чтобы не было у них оправданий за неповиновение. Соблюдайте то, что Он ниспослал вам в истине. Господу известно всё: и то, что вы обнаруживаете, и то, что вы скрываете в душе.' 
union select 769, 5, 100, 'Скажи, о пророк, людям: "Мерзкое, запрещённое Аллахом, и хорошее, одобренное Аллахом, не одинаковы. Разница между ними большая у Аллаха, хотя изобилие мерзкого порой приводит в восхищение многих людей". О разумные люди! Бойтесь Аллаха и повинуйтесь Ему! Это защитит вас от Его наказания. Выбирайте доброе и отклоняйтесь от дурного, чтобы вы были счастливы и познали блаженство в ближайшей жизни и в последующей!' 
union select 770, 5, 101, 'О вы, которые уверовали! Не спрашивайте пророка о вещах, которые Аллах скрыл от вас и которые могут принести вам огорчение, если вы узнаете о них. Если же о них будет сказано в Коране, тогда они будут вам ясны. Если вы спросите пророка о них в тот момент, когда ему ниспосылается Откровение, то Аллах разъяснит их вам в Коране. Аллах простил вам эти вещи. Ведь Он Прощающ, Кроток, Терпелив и не спешит в Своём наказании!' 
union select 771, 5, 102, 'О подобных сложных вещах спрашивали люди, которые были до вас. Но после того, как они должны были по установленному Аллахом шариату, переданному через Его посланников, совершить эти дела - это оказалось им не под силу, и они не приняли наставлений. Аллах хочет для вас облегчения и не хочет для вас затруднения, и назначает людям только то, что они в состоянии сделать.' 
union select 772, 5, 103, 'Аллах не разрешает вам запрещать то, что Он разрешил вам в пользование и в пищу. Аллах никогда не давал установлений считать животных священными из-за суеверия, которое идёт с времён идолопоклонства. И вы поступаете нечестиво, освобождая животных от работы по определённым знакам и посвящая их идолам: а) верблюдице, которая родила пять раз и в пятый раз родила верблюжонка, вы делаете длинный разрез в ухе, запрещаете ездить на ней, не отгоняете её никогда от воды, отпускаете её свободно пастись и называете её бахира; б) из-за суеверия вы освобождали верблюдицу от работы и называли её бахира. В случае же вашего благополучного возвращения из путешествия или выздоровления от болезни вы называли её саиба; в) если овца или коза принесут двойню - самца и самку, вы называете их васила и запрещаете резать их детёныша-самца; г) животного-самца, от которого родились десять раз детёныши, вы называете хами и не разрешаете ездить на нём и использовать его на работе. Аллах не приказывал вам следовать этим суевериям. Те, которые не уверовали, измышляют ложь на Аллаха, приписывая всё это Ему, но многие из них не разумеют.' 
union select 773, 5, 104, 'Если этим неверующим скажут: "Придите к тому, что низвёл Аллах в Коране, и к тому, что посланник передал в руководство вам", - они тогда скажут: "Нам довольно того, на чём мы нашли отцов наших". Неужели так можно говорить? Даже если их отцы, как скот, ничего не знали об Истине Аллаха и не знали прямого пути к Истине?' 
union select 774, 5, 105, 'О вы, которые уверовали! Очистите ваши души и исправьте их повиновением Аллаху! Вам не повредит тот, кто сбился с пути истины, если вы будете идти прямым путём, призывая к вере в Истину Аллаха. К Аллаху Единому - возвращение ваше в День воскресения. Тогда Он вам скажет о ваших деяниях и воздаст каждому по его заслугам, и никто не будет наказан за грехи другого.' 
union select 775, 5, 106, 'О вы, которые уверовали! Когда приходит к кому-либо смерть, и он хочет сделать завещание, тогда для свидетельства между вами должны присутствовать двое справедливых из ваших родных или двое других, не из вас (не из вашей среды), если к вам пришла смерть, когда вы странствуете по земле. Вы задержите этих свидетелей после молитвы (Послеполуденной молитвы "аль-Аср"), на которую собираются люди, и пусть они поклянутся именем Аллаха, говоря: "Мы не изменим клятве именем Аллаха, хотя бы и шло это не на пользу нам или кому- либо из наших родственников. Мы никогда не утаим то свидетельство, которое Аллах приказал нам правдиво передать. Если же мы скроем свидетельство или скажем неправду, мы будем из числа несправедливых и грешников. И нам будет наказание от Аллаха".' 
union select 776, 5, 107, 'Если же окажется, что эти два свидетеля свидетельствовали ложно или утаили что-нибудь и заслужили обвинение в этом грехе, тогда два других, из близких родственников умершего, имеющих права на его наследство, займут их место после молитвы и разоблачат их ложь. Эти свидетели должны поклясться именем Аллаха, что предыдущие свидетели лгали, и добавить: "Свидетельство наше - правдивее свидетельства двух прежних, мы не преступаем за пределы правды и не обвиняем этих двух свидетелей несправедливо. Если же мы так поступили (преступили пределы правды), мы будем из грешных и неправедных и нам нести наказание за несправедливость к другим".' 
union select 777, 5, 108, 'Этот шариат - лучший путь к тому, чтобы свидетели давали верное свидетельство именем Аллаха, боясь, как бы их ложь не обнаружилась и их бы не разоблачили, если наследники дадут клятву о лживости их клятв. Бойтесь Аллаха в своих клятвах и повинуйтесь Его законам! Поистине, шариат Аллаха учитывает ваши интересы и пользу, не нарушайте его, чтобы не оказаться в числе неправедных! Аллах не ведёт по прямому пути тех, кто вышел из повиновения Ему!' 
union select 778, 5, 109, 'Помните о Судном дне, когда Аллах соберёт перед Собой всех посланников и спросит их: "Как ваши народы, к которым Я вас послал, откликнулись на Наши призывы?" Все народы будут присутствовать тогда там, чтобы свидетельства пророков были доказательством их поведения. Тогда пророки скажут: "Мы не знаем, что было после нас. Ведь Ты один Всезнающ, и Тебе Единому открыто и известно всё явное и тайное".' 
union select 779, 5, 110, 'В тот День Аллах обратится к Исе, сыну Марйам, говоря: "Ты вспомни Мою милость и благоволение к тебе и к твоей матери в ближайшей жизни, когда Я укрепил тебя Святым Духом (Джибрилом), и ты говорил с людьми младенцем в колыбели, доказывая невинность и чистоту твоей родительницы, и когда взрослым ты говорил то, что Я тебе внушал. И вот Я научил тебя писанию, мудрости, Торе и Евангелию, ниспосланному тебе от Меня, и научил тебя правильно говорить и поступать, и дал тебе способность вызывать знамения, которые не под силу человеку. И вот ты сделал из глины образ птицы и, с Моего дозволения и благодаря Моей мощи, вдохнул в неё жизнь. С Моего дозволения ты исцелял прокажённых и слепых, а также оживлял мёртвых по воле Аллаха. Вспомни также, как Я удержал сынов Исраила, которые хотели распять тебя и убить, когда ты представил им ясные знамения, чтобы они уверовали. Но сказали те из них, которые не уверовали, что все знамения, которые ты показал, - лишь очевидное колдовство".' 
union select 780, 5, 111, 'Напомни (о Мухаммад!) своей общине, что случилось, когда Мы внушили партии из тех, которых Мы призывали к вере в Аллаха и Его посланника Ису, и они уверовали, и стали самыми близкими к Исе, и сказали: "Мы уверовали, свидетельствуй, о Господи, что мы искренне и верно повинуемся Тебе, Твоим заповедям и предаёмся Тебе!"' 
union select 781, 5, 112, 'Вспомни (о Мухаммад!), когда апостолы сказали Исе: "О Иса, сын Марйам! Может ли твой Господь ниспослать нам с неба трапезу со священной пищей, если ты попросишь Его?" Иса ответил им: "Если вы истинно веруете в Аллаха, бойтесь Его, повинуйтесь Его наставлениям, приказам и запретам и не просите новых знамений, кроме тех, которые вам уже были представлены".' 
union select 782, 5, 113, 'Они сказали: "Мы хотим вкусить от этой пищи, чтобы успокоить наши души относительно могущества Аллаха, в которое мы верим, и чтобы убедиться, что ты сказал нам правду о том, что ты рассказывал об Аллахе Всевышнем, и чтобы мы стали свидетелями этого знамения перед теми, кто не видел его".' 
union select 783, 5, 114, 'Иса, сын Марйам, сказал: "О Аллах, наш Творец и Владыка! Низведи нам пищу с неба, чтобы этот день был праздником для всех уверовавших среди нас - для нас и наших потомков - и чтобы она стала знамением от Тебя, подтверждающим Твою Истину. Даруй нам добрый удел! Ты - лучший из дарующих уделы!"' 
union select 784, 5, 115, 'Аллах сказал: "Я низведу вам трапезу с неба. Но того из вас, кто не поверит после того, как увидит это знамение, - свидетельство веры, которое он сам попросил, Я накажу так, как не наказывал никого из людей.' 
union select 785, 5, 116, 'Знай (о Мухаммад!), что случится в День воскресения, когда Аллах спросит Ису, сына Марйам: "Говорил ли ты людям, чтобы они поклонялись тебе и твоей матери как двум богам помимо Аллаха? "Иса скажет: "Слава Тебе и Хвала Твоим свойствам! Как можно придать Тебе сотоварищей?! Как мне говорить то, на что я не имею права? Если бы я это сказал, Ты бы узнал, потому что Ты знаешь тайное в моей душе и явное в моих речах, а я не знаю то, что Ты не разрешаешь мне знать. Поистине, Ты Всезнающ, ведаешь тайное и явное!' 
union select 786, 5, 117, 'Я говорил им только то, что Ты повелел передать им: "Поклоняйтесь Аллаху Единому. Он - Владыка ваш и мой". Я знал, что они делали, пока я был среди них. Когда же Ты меня упокоил, и кончился срок моего пребывания среди них, который Ты предназначил мне, Ты один стал свидетелем всего, что они делают. Поистине, Ты - свидетель всего сущего!' 
union select 787, 5, 118, 'Если Ты накажешь их за то, что они делали, то ведь они - Твои рабы, и Ты сделаешь с ними, что захочешь. Если Ты их простишь, то ведь Ты - Единственный, Непобедимый, Мудрый и Всемогущий Владыка!"' 
union select 788, 5, 119, 'Аллах скажет: "Вот настал День Суда, когда тем правдивым, которые уверовали, поможет правдивость. Для них - райские сады, где внизу текут реки, и они там вечно пребудут! Они будут там наслаждаться щедротами Аллаха. Аллах доволен ими, и они довольны Аллахом! Это райское блаженство - великая прибыль!' 
union select 789, 5, 120, 'Аллаху Единому принадлежит всё в небесах и на земле. Поистине, только Он один достоин поклонения. Он Всемогущ, над всякой вещью мощен, и в Его силах совершить всё, что Он захочет!';

-- Sura 6 (الأنعام)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 790, 6, 1, 'Хвала Аллаху, который создал небеса и землю и сотворил мрак и свет для пользы людей Своей мощью и мудростью. Хотя все эти блага сотворил Аллах, те, кто не уверовал, придают Аллаху сотоварищей, которым они поклоняются. [[Во имя Аллаха Милостивого, Милосердного! Эта сура была ниспослана пророку Мухаммаду - да благословит его Аллах и приветствует! - в Мекке, за исключением 20, 23, 91, 93, 114, 141, 151, 152, 153 айатов. Она состоит из 165 айатов. Данная сура была ниспослана после суры "аль-Хиджр". Главные мысли, выраженные в этой Священной суре, следующие: 1. Сура обращает внимание людей на Вселенную - небеса и землю, - свидетельствующую о величии Творца Всевышнего - Аллаха Единого. Он - Един и нет у Него никаких сотоварищей. Ему, Единому Творцу, надо поклоняться. 2. В этой суре рассказывается о некоторых пророках. Первый рассказ о пророке Ибрахиме - мир ему, - в котором говорится, что он постиг смысл поклонения Аллаху Единому в результате своих размышлений о небесах и земле, за которыми он тщательно наблюдал. Он наблюдал за звёздами, луной и солнцем, что привело его к поклонению Аллаху Единому. 3. Эта сура обращает внимание людей на знамения Творца, на то, как живое и свежее выходит из мёртвого и сухого, на то, как из зёрен произрастает растение. 4. В суре рассказывается о неверных, которые держатся за ложные мысли, отличающиеся от Истины Аллаха и вводящие их в заблуждение. 5. В суре разъясняется разрешённая пища, которую заблуждающиеся неверные запретили себе без всяких доказательств, ложно утверждая, что она запрещена Аллахом. В данной суре перечисляются следующие наставления, ставшие принципами ислама и добрых нравов: Аллах запрещает придавать Ему сотоварищей - многобожие, совершать распутство и прелюбодеяние, убивать людей, пожирать имущество сирот, зарывать живых девочек в землю; Аллах приказывает наполнять меру полностью и взвешивать товар по справедливости, быть справедливым и выполнять данные обещания, хорошо относиться к родителям.]]' 
union select 791, 6, 2, 'Ведь Он сотворил вас из глины и установил каждому из вас определённый срок жизни, который кончается смертью. Аллах - Един, Он назначил определённое время для Дня воскресения, когда все мёртвые встанут из могил. А те, которые не уверовали, продолжают спорить о могуществе Аллаха. А ведь Он один может воскресить людей. И это говорит о том, что Он один заслуживает поклонения.' 
union select 792, 6, 3, 'Он один заслуживает поклонения в небесах и на земле; Он знает тайное и явное, знает все ваши деяния и воздаст вам за них.' 
union select 793, 6, 4, 'Какое бы ни приходило к неверным знамение из знамений Аллаха-Творца, доказывающее истину Аллаха Единого и истину Его пророков, они всё равно отвращались от него, не думали о нём и не разумели его.' 
union select 794, 6, 5, 'Они сочли Коран за ложь, когда он пришёл к ним, а он - истина без всякой лжи. Для них будет, как сказано в Коране, наказание в ближайшей жизни и в будущей, и они убедятся в истинности предупреждений Аллаха, ниспосланных в Коране, над которыми они издевались.' 
union select 795, 6, 6, 'Разве они не знали, что Мы погубили много народов до них, хотя Мы наделили их мощью и дали добрые условия для существования на земле, подобных которым Мы вам - неверным - не давали. Мы им дали большой удел и благоденствие. По Нашему повелению шли обильные дожди, принося им пользу в жизни, и текли реки около их домов, но они не благодарили Аллаха за эти благодеяния. Мы погубили их за то, что они не уверовали, за их многобожие, за их злодеяния и грехи, и возвели на их место другие, лучшие поколения.' 
union select 796, 6, 7, 'Если бы Мы послали тебе (о Мухаммад!) знамение для подтверждения твоей истины, изложенной в Книге, листы которой они могли бы видеть собственными глазами и трогать своими руками, чтобы быть уверенными в этой истине, они бы всё равно упрямо сказали: "Это, что мы трогаем, - лишь явное колдовство!"' 
union select 797, 6, 8, 'Неверные сказали: "Мы просим, чтобы Аллах низвёл тебе ангела в доказательство истины". Но если бы Мы ответили на их просьбу и низвели ангела, как они просили, и после этого они бы продолжали настаивать на своём и не поверили бы в Нашу Истину, тогда дело было бы решено, и они погибли бы сразу, и для них не было бы отсрочки!' 
union select 798, 6, 9, 'И если бы, как они просили, Мы послали бы ангела в доказательство истины пророка, которому была поручена миссия, Мы послали бы его в облике человека, чтобы они могли его видеть и понимать, потому что они не могут видеть ангела в его настоящем облике. И это затемнило бы для них суть дела, и они остались бы в заблуждении, в котором они находятся.' 
union select 799, 6, 10, 'Неверные много издевались над посланниками, являвшимися до тебя (о пророк!). И поэтому они подвергались каре, о которой посланники предупреждали их и над которой они смеялись.' 
union select 800, 6, 11, 'Скажи (о пророк!) неверным: "Пройдите по земле и посмотрите, как гибель была воздаянием и концом тех, которые считали ложью проповедь посланников. Помните об этом конце и не забывайте о воздаянии!"' 
union select 801, 6, 12, 'Скажи (о пророк!) этим, которые не повинуются Аллаху: "Кому принадлежит всё, что в небесах и на земле?" Если же они отвернутся и не ответят, то тогда скажи им единственный ответ: "Аллаху Единому принадлежит всё, что в небесах и на земле". Он милостив к Своим рабам и не торопится наказать их, принимая их раскаяние. Он соберёт вас в несомненный День воскресения. И те, которые не уверовали ни в Аллаха, ни в Судный день, будут в убытке и наказаны!' 
union select 802, 6, 13, 'Аллаху принадлежит всё, что пребывает везде и всегда. Он слышит всё и знает обо всём. Он - Всеслышащий и Всезнающий!' 
union select 803, 6, 14, 'Скажи им (о пророк!): "Я не возьму покровителем никого другого, кроме Аллаха. Он один - Создатель небес и земли по определённой, непостижимой для нас системе. Он дарует пропитание Своим рабам и не нуждается в том, чтобы пропитание было даровано Ему". Скажи им (о Мухаммад!): "Аллах повелел мне быть первым из тех, кто уверовал в Него, предался Ему и исламу и запретил мне быть многобожником и поклоняться другим божествам наряду с Ним".' 
union select 804, 6, 15, 'Скажи (о Мухаммад!): "Я боюсь, если ослушаюсь повелений Господа своего, то постигнет меня кара в Судный день, тяжёлый и решающий!"' 
union select 805, 6, 16, 'А тот, кто избежит кары в Судный день, тому даровал Аллах Свою милость. Это - явный и твёрдый успех!' 
union select 806, 6, 17, 'Если Аллах коснётся тебя бедствием, то нет тебе спасителя и избавителя, кроме Него; и если Он дарует тебе благо, то никто не может лишить тебя этого дара. Он Мощен, над всякой вещью властен!' 
union select 807, 6, 18, 'Аллах - всепобеждающий Своей мощью, полновластный Господин над Своими рабами. Он мудр и справедлив во всём, что Он делает. Аллах Всеведущ и знает всё тайное и всё явное!' 
union select 808, 6, 19, 'Спроси (о пророк!) тех, которые не уверовали в Аллаха, считали ниспосланное тебе Писание ложью и требовали свидетельства истины этого: "Какое свидетельство самое достоверное?" И сам отвечай: "Аллах - Лучший и Величайший Свидетель между мной и вами об истине Писания, которое я вам принёс. Аллах ниспослал мне этот Коран, чтобы он был свидетелем моей истинности и правдивости и чтобы я увещевал вас и всех, кому будет сообщён Коран до Судного дня. Коран - явное, убедительное свидетельство моей правды, потому что вы не сможете составить подобное Писание. Спроси их (о Мухаммад!): "Неужели вы говорите, что есть другие божества, кроме Аллаха?" И скажи им ещё раз: "Я этому свидетелем не буду, и я не согласен с вами. Настоящий Бог - Аллах Единый. Я не причастен к тому, что вы поклоняетесь другим божествам наряду с Аллахом".' 
union select 809, 6, 20, 'Те из иудеев и христиан, кому Мы даровали Небесное Писание (Тору и Евангелие), знают Мухаммада и истинность ниспосланной ему Книги из этих Писаний, как они знают своих сыновей. Те, которые погубили свои души, не признают того, что они знают, и остаются неверными.' 
union select 810, 6, 21, 'Нет более нечестивого и несправедливого, чем тот, кто возводит на Аллаха ложь, измышляя, что у Аллаха есть сын и сотоварищ, или вероломно отрицает Его знамения, доказывающие, что Он - Един и истину Его посланников. Неправедным нечестивцам не будет благоденствия ни в ближайшей жизни, ни в последней жизни!' 
union select 811, 6, 22, 'Скажи им (о Мухаммад!), что будет, когда Мы соберём всех людей в Судный день и скажем, упрекая многобожников, которые придавали Аллаху сотоварищей: "Где же те божества, которых вы придавали Аллаху в сотоварищи, чтобы они вам помогали?"' 
union select 812, 6, 23, 'В этот тяжёлый для них День, они постараются отречься от своего прежнего многобожия и скажут ложно: "Клянёмся Аллахом, нашим Владыкой, мы никогда не были многобожниками, не измышляли других божеств, ставя их наравне с Аллахом!"' 
union select 813, 6, 24, 'Посмотри (о Мухаммад!), как они измышляют ложь на самих себя, и скрылись от них те, которых они сооружали из камней и поклонялись им, придавая их Аллаху в сотоварищи!' 
union select 814, 6, 25, 'Среди неверных были такие, которые приходили к тебе (о Мухаммад!), когда ты читал Коран, не для того, чтобы понять его и идти по прямому пути, который он указывает, а для того, чтобы найти способ порицать его и издеваться над ним. Поэтому Мы лишили их способности размышлять и слушать, наложили на их умы и сердца покровы, чтобы они не поняли, а их уши закрыли глухотой, которая мешает им слушать айаты Корана. Хотя они и видят всякое знамение, они не верят в него. И когда они приходят к тебе (о Мухаммад!), препираясь ложно и упорствуя в своём неверии, они говорят: "То, что говорится в Коране - лишь сказки первых поколений".' 
union select 815, 6, 26, 'Они удерживают людей от Корана, и сами отвращаются от веры в него, и не разрешают ни себе, ни другим получать от него пользу. Таким образом, они губят только самих себя и не ведают этого, и не чувствуют, какое злодеяние они совершают.' 
union select 816, 6, 27, 'Если бы ты (о пророк!) увидел этих неверных, когда они будут поставлены перед огнём, тот страх и ужас, который их охватит, ты бы увидел ужасную картину. Они хотели бы вернуться в ближайшую жизнь, в этот мир, говоря: "Если бы мы были возвращены в этот мир, мы исправили бы наши грехи, не отрицали бы знамений Аллаха и были бы в числе верующих".' 
union select 817, 6, 28, 'Они так говорят, потому что обнаружилось перед ними то, что они не могут скрывать и отрицать истину того, что сообщил пророк. А если бы их вернули в этот мир, как они пожелали, они бы вновь стали отрицать Истину Аллаха и Его пророка и отступились бы от неё, хотя Аллах запретил им делать это. Ведь их прельстили соблазны и красота земной жизни, в которой они были рабами своих страстей. Они - лжецы, и их слова о том, что они уверовали бы в Аллаха и Его пророка, если бы вернулись в этот мир, являются лишь ложью.' 
union select 818, 6, 29, 'Если бы их вернули в этот мир, они снова встали бы на неверный путь и сказали бы: "Нет другой жизни, кроме нашей, земной жизни. И мы никогда не будем воскрешены".' 
union select 819, 6, 30, 'Если бы ты (о Мухаммад!) увидел их в Судный день, когда они предстанут перед Господом и узнают истинность Его Писаний, переданных через Его посланников, ты бы заметил, как они будут подавлены и смущены. И Аллах им скажет: "Разве это - не истина, от которой вы отказались и которую отрицали в своей ближайшей жизни?" Тогда они, униженные и презренные, ответят: "Да, клянёмся Господом нашим, это - истина". Тогда Аллах им скажет: "Войдите в огонь и вкусите муки за то, что вы были неверными!"' 
union select 820, 6, 31, 'В убытке остались те, которые отрицали встречу с Аллахом в Судный день и наказание, считая это ложью и продолжая быть неверующими, настаивали на этом. И когда пришёл к ним внезапно час расплаты в День воскресения, тогда они, раскаявшись, воскликнули: "Горе нам за то, что отклонялись от Истины Аллаха в нашей ближайшей жизни и пренебрегали ею!" Они понесут ношу своих грехов и злодеяний. О, как тяжела ноша грехов, которую они понесут!' 
union select 821, 6, 32, 'Жизнь в этом мире, которую неверующие считали единственной, говоря, что не будет другой жизни, и в которой они не искали благоволения Аллаха, - всего лишь бесполезная игра и забава. В будущем приюте - настоящая жизнь. Это и есть благо для богобоязненных, повинующихся Аллаху и Его заветам. Разве вы не разумеете этой явной истины и не понимаете, что для вас - добро и что для вас зло?' 
union select 822, 6, 33, 'Мы знаем (о пророк!), тебя печалит то, что неверующие говорят, отрицая твою миссию и считая твои слова ложью. Не огорчайся, потому что, поистине, они не тебя во лжи обвиняют, это они, неправедные, сами отклоняются от истины и отрицают своими речами знамения Аллаха, доказывающие твою истину и пророчество.' 
union select 823, 6, 34, 'И до тебя посланники объявлялись лжецами и подвергались гонению со стороны своего народа; так и твой народ поступил с тобой. Предыдущие посланники много терпели от тех, кто отрицал их пророчество, пока не пришла Наша помощь. Потерпи, как они терпели, пока к тебе не придёт Наша помощь! Никто не отменит обещания Аллаха помогать стойким верующим одержать победу. Это обещание обязательно исполнится! Мы рассказывали тебе об этих посланниках и о Нашей поддержке, оказанной им, чтобы утешить тебя и чтобы ты знал (о Мухаммад!), что передача Писания Аллаха людям требует терпения!' 
union select 824, 6, 35, 'И если тебе (о Мухаммад!) тягостно, что они отвращаются от твоей проповеди, несущей Истину Аллаха, тогда ты мог бы искать расселину в земле или лестницу, по которой ты смог бы подняться на небо, чтобы принести им знамения об истинности твоих слов. Тогда сделай так! Но ты не сможешь этого сделать. Успокойся и потерпи, выполняя волю Аллаха. Если бы Он пожелал, Он повёл бы их всех по прямому пути к вере в то, что ты (о Мухаммад!) принёс им, и они бы все уверовали, как ты хочешь. Но Аллах оставил их, давая возможность им самим выбрать свой путь. Не будь (о Мухаммад!) среди невежд, которые не знают предписаний и законов Аллаха для Его рабов!' 
union select 825, 6, 36, 'Поистине, (о Мухаммад!) отвечают на твой призыв уверовать в Истину Аллаха те, которые внимают тебе своими сердцами, понимают твой призыв и размышляют о нём. А те, которые не слышат тебя сердцем, не принимают твоего призыва, ибо мертвы их сердца, и сами они, как мёртвые. Аллах воскресит их в Судный день, и будут они к Нему возвращены, и Он спросит с них за то, что они делали.' 
union select 826, 6, 37, 'Неверные сказали, требуя слишком многого, чтобы Аллах ниспослал конкретное знамение пророку Мухаммаду - да благословит его Аллах и приветствует, - которое доказывало бы истинность его учения. Скажи им (о Мухаммад!): "Аллах может низвести любое знамение, какое бы вы не попросили". Но большинство из них не поймёт мудрости Аллаха и значения ниспосланных Им знамений, а также того, что эти знамения не посылаются в ответ на их страсти. Если бы Аллах ответил на их требования, и после этого они не уверили бы, то они погибли бы по воле Аллаха. Большая часть их не ведает результатов своих деяний!' 
union select 827, 6, 38, 'Нет более явного свидетельства мощи Аллаха, Его мудрости и милосердия, чем то, что Он - Творец всего сущего; и нет ни одного животного, движущегося по земле или под землёй, и нет ни одной птицы, летающей на своих крыльях в воздухе, которые не были бы созданы Аллахом, которым Он не придал бы определённые свойства, характеристики и которые, подобно вам, не составляли бы общины. Мы ничего не упустили из этой Книги, хранимой у Нас. Да, они все вместе с другими поколениями будут собраны в Судный день перед своим Господом-Творцом для воздаяния!' 
union select 828, 6, 39, 'Те, которые отвергали Наши знамения, доказывающие Нашу власть и истину твоего пророчества (о Мухаммад!), не использовали свой слух, зрение и разум, чтобы постичь истину, и, следовательно, заблудились в бездне неверия и упрямства, - они как глухие и немые, лишённые душевного и умственного зрения, заблудившиеся во мраке, откуда нет спасения от гибели. Если бы они были склонны к добру, Он повёл бы их к прямому пути. Аллах - Великий, Всемогущий! Если Он пожелает сбить человека с пути истины из-за его злых намерений, тогда Он оставляет этого человека и не руководит его действиями. А если Он захочет, то руководит человеком, имеющим добрые намерения, и наставляет его на прямой путь веры.' 
union select 829, 6, 40, 'Скажи (о пророк!) этим неверным: "Скажите мне, если придёт к вам беда и наказание от Аллаха в ближайшей жизни, или наступит Судный день с его муками, обратитесь ли вы к другим, помимо Аллаха, прося пощадить вас в это тяжёлое время? Отвечайте же, если вы способны говорить правду о своём поклонении кому-то, кроме Аллаха!"' 
union select 830, 6, 41, 'Да! Вы взываете только к Нему. Его вы призываете на помощь, и Он помогает, если пожелает, в трудное время и в беде. И вы забываете о тех божествах, которым вы поклонялись помимо Аллаха.' 
union select 831, 6, 42, 'Не печалься (о пророк!) о том зле, которое причиняет тебе твой народ. Мы посылали посланников многим народам до появления твоей общины, но народы не уверовали в них и их призыв считали ложью. В наказание Аллах подвергал их бедствиям и страданиям, - может быть, они будут богобоязненными и смиренными, обращаясь к Аллаху!' 
union select 832, 6, 43, 'Они должны были обращаться к Аллаху, но они отвратились, сердца их очерствели и стали жестокими и суровыми, а шайтан представлял им их скверные деяния в прекрасном виде.' 
union select 833, 6, 44, 'Когда же они не смогли извлечь уроков из Наших наставлений и посылаемых им в наказание бедности и болезней, тогда Мы испытали их большим уделом, открывая перед ними врата ко всем благам, какие они пожелали, и они радовались тому, что им было даровано. Но они не благодарили Аллаха за это. Тогда постигло их Наше наказание, захватившее их врасплох, и вот они в смущении и отчаянии не находят пути к спасению.' 
union select 834, 6, 45, 'Эти неправедные были истреблены до последнего человека. Хвала Аллаху, Господу миров, который воспитывает Своих рабов, даруя им блага и подвергая их бедам, и очищает землю от несправедливых и неправедных!' 
union select 835, 6, 46, 'Скажи им (о пророк!): "Думали ли вы, что если Аллах хотел бы лишить вас зрения и слуха и наложить на ваши сердца печать так, чтобы вы ничего не понимали, и если бы Аллах повелел, чтобы вы стали глухи и слепы и ничего не видели, к кому, кроме Аллаха, вы обратитесь? Какое же божество может вам вернуть то, чего лишил вас Аллах?" Посмотри (о пророк!), как Мы разъясняем Наши знамения, а они, несмотря на это, отвращаются и не думают о Наших знамениях и их пользе.' 
union select 836, 6, 47, 'Спроси их (о Мухаммад!): "Если на вас внезапно падёт кара Аллаха, или открыто постигнет вас Его наказание, о котором вы были предупреждены; кого постигнет эта кара, кроме нечестивцев, которые навредили сами себе, не уверовали в Аллаха и упорствовали в своём заблуждении? На кого падёт эта кара, кроме нечестивых?"' 
union select 837, 6, 48, 'Мы посылаем пророков, чтобы они возвестили о благе и о награде тем, кто уверовал, и предупредили тех, кто не уверовал, о наказании и каре Аллаха. И кто уверовал в их призыв и проповедь и творил благое, на тех не будет страха от бедствий и наказания, и не будут они печалиться!' 
union select 838, 6, 49, 'Тех, кто считал ложью Наши явные знамения об истине того, о чём сообщают им Наши посланники, постигнет кара за то, что они отказались повиноваться Аллаху и отклонились от веры!' 
union select 839, 6, 50, 'Скажи (о посланник!) этим неверующим: "Я не говорю, что у меня сокровищница Аллаха, которой я могу распоряжаться и выполнять ваши просьбы, и я не утверждаю, что знаю сокровенное, которое Аллах не открывал мне. Я также не говорю вам, что я ангел, который может подниматься на небо. На самом деле я только человек и следую тому, что мне открыто в Откровении, ниспосланном Аллахом". Скажи им ещё раз (о Мухаммад!): "Ужель заблудившиеся и богобоязненные равны в знании этой истины? Как вы можете отклоняться от прямого пути, который я вам предлагаю?! Одумайтесь, чтобы понять Истину Аллаха и чтобы она стала для вас ясной!"' 
union select 840, 6, 51, 'Увещевай (о Мухаммад!) этим Кораном тех, которые со страхом ждут Судного дня, когда ангелы соберут их перед Господом, чтобы получить воздаяние и наказание, когда у них не будет ни покровителя, ни заступника без дозволения Аллаха. Это - чтобы богобоязненные отклонились от того, что вызывает гнев Аллаха.' 
union select 841, 6, 52, 'Не отвечай (о пророк!) на призыв высокомерных неверующих и не отделяй себя от верующих из бедных, которые поклоняются Аллаху утром и вечером и ничего не хотят, кроме Его благоволения. И не обращай внимания на ложь и интриги неправедных против верующих. Ты (о Мухаммад!) не будешь отвечать перед Аллахом за их деяния, как и они не будут отвечать за твои деяния. Если же ты (о Мухаммад!) ответишь на призыв несправедливых неверующих и отстранишь от себя уверовавших, тогда ты окажешься среди несправедливых!' 
union select 842, 6, 53, 'Мы подвергли этих несправедливых, высокомерных неверующих Своему испытанию, показывая, насколько слабые и беспомощные верующие опередили их на пути к исламу. Поэтому эти высокомерные неправедные говорят с насмешкой и недовольством: "Неужели эти бедные - те, которым Аллах даровал Свою милость, обещанную им Мухаммадом?" Эти бедные знают о благорасположении к ним Аллаха, который вывел их на путь веры, и они Ему благодарны. Аллах лучше всех знает, кто Ему благодарен за милости и благоволение!' 
union select 843, 6, 54, 'И когда к тебе (о Мухаммад!) приходят те, которые уверовали в Коран, говори им с почтением: "Мир вам! Я возвещаю вам великую милость от Аллаха - милосердие, которое Господь ваш вменил Сам Себе. Так что, кто из вас совершит зло по неведению, не рассчитав последствий, а затем раскается и исправится, Аллах простит его. Поистине, Аллах Прощающ, Милосерд!"' 
union select 844, 6, 55, 'И Мы так ясно разъясняем Наши различные знамения, чтобы выявить прямой путь к истине, по которому идут верующие, чтобы стал ясным неправильный путь грешников.' 
union select 845, 6, 56, 'Скажи (о пророк!) этим неверующим: "Аллах запретил мне поклоняться тем, кому вы поклоняетесь помимо Него. Я не пойду путём ваших страстей, иначе я сбился бы с прямого пути Аллаха и не был бы в числе праведников, идущих прямым путём к Истине Аллаха".' 
union select 846, 6, 57, 'Скажи им (о Мухаммад!): "Я следую ясному шариату, ниспосланному Аллахом, а вы считаете ложью Коран, в котором изложен этот шариат Аллаха. Я не властен над тем наказанием, которое вы торопите. Решение этого только у Аллаха, в Его власти и по Его мудрости. Если Он пожелает, то поторопится с наказанием вам, а если пожелает, то отложит его. Аллах - Всемогущий, Великий, Он решает этот вопрос по Своей великой мудрости. Он - лучший из решающих между мной и вами!"' 
union select 847, 6, 58, 'Скажи им (о Мухаммад!): "Если бы было в моих руках наказание, которое вы торопите, вы бы получили его в знак моего сильного гнева за Аллаха, и дело было бы решено между мной и вами, но ведь дело во власти Аллаха. Он лучше знает, когда наказать неправедных: сразу или отложить наказание.' 
union select 848, 6, 59, 'У Аллаха - все ключи тайного. Никто не знает сокровенного, кроме Него, и того, кому Он пожелает дать сведения о какой-то тайне. Аллаху известно всё, что на суше и на море, и ни один лист не упадёт без Его знания, и ни одно зерно не упадёт в лоно земли, и нет былинки ни свежей, ни сухой, о которой Он, Всеведущий, не знает.' 
union select 849, 6, 60, 'И Он - Тот, который посылает вам покой ночью, будит вас днём и знает, что вы делаете до того, как жизнь каждого из вас закончится смертью, и в День воскресения вы все вернётесь к Аллаху Единому. Он сообщит вам о том, что вы сделали в ближней жизни злого и доброго, и воздаст вам за ваши деяния.' 
union select 850, 6, 61, 'Он - Всепобеждающий, властен над Своими рабами и посылает вам ангелов-хранителей, чтобы они учитывали все ваши деяния, пока смерть не придёт к кому-нибудь из вас; тогда Наши ангелы смерти упокоят его. Они ничего не упускают из того, что поручено им Аллахом.' 
union select 851, 6, 62, 'Умерших воскресит Аллах в Судный день, и они предстанут перед Аллахом Единым, который справедливо решит их дела. Знайте, что только у Него есть власть производить расчёт и выносить решение. И нет быстрее Его в расчёте и воздаянии".' 
union select 852, 6, 63, 'Скажи (о пророк!) многобожникам: "Кто спасает вас от бедствий, которые несут суша и море, если они постигнут вас? Вы взываете к Аллаху смиренно и в молчаливом страхе: "Если Ты спасёшь нас от этих бедствий, мы будем из числа благодарных за Твою щедрость и из числа признательных за Твою милость".' 
union select 853, 6, 64, 'Скажи им (о Мухаммад!): "Только Аллах один, кто может спасти вас от бед суши и моря и от любых других бед. А вы поклоняетесь, помимо Аллаха, другим божествам, которые не могут ни отвратить беды, ни принести вам пользы".' 
union select 854, 6, 65, 'Скажи им (о Мухаммад!): "Аллах Единый - Тот, кто может послать вам наказание сверху или снизу из-под ваших ног или разделить вас на партии, враждебные друг другу; и будете вы различными партиями, которые жестоко враждуют друг с другом, применяя насилие". Посмотри, как Мы разъясняем знамения, и как Наши знамения доказывают Наше могущество, власть и то, что только Мы заслуживаем поклонения. Может быть, они подумают и поймут истину!' 
union select 855, 6, 66, 'Твой народ считал Коран ложью, а он - истина. Скажи им (о Мухаммад!): "Я вам не покровитель, не поручитель, чтобы считать ваши деяния и воздать вам за них. Это - во власти Аллаха!' 
union select 856, 6, 67, 'Всякому событию, предсказанному в Коране, назначено определённое время для свершения, и вы узнаете, что оно - истина, когда оно сбудется".' 
union select 857, 6, 68, 'Если ты будешь у неверующих и увидишь, что они пустословят об айатах Корана или насмехаются над ними, покинь их, отвернувшись, пока они не заведут другой разговор. Если же ты забудешься и сядешь с ними, когда они лживо говорят об айатах Корана, а потом вспомнишь наставления Аллаха, отстранись от них, не общайся и не сиди с нечестивыми людьми.' 
union select 858, 6, 69, 'Богобоязненные ни в какой мере не ответственны за злодеяния нечестивцев, упорствующих в своих заблуждениях. Однако они должны им напоминать об Истине Аллаха, - может быть, они станут богобоязненными, и их охватит страх перед Господним наказанием, и перестанут они быть нечестивыми!' 
union select 859, 6, 70, 'Оставь (о пророк!) тех, кто обратил свою веру и религию в забаву. Обманула и обольстила их ближайшая жизнь, и они забыли о последующей жизни. Напоминай им всегда о Коране и предупреждай их о страхе и ужасе того Дня, когда каждая душа ответит за свои деяния в этом мире, когда не будет им ни помощника, ни покровителя, кроме Аллаха. И любой выкуп, который предложили бы нечестивцы, чтобы спастись от кары, не будет принят. Для этих неверных наказанием за злодеяния, совершённые ими, будет питьё кипящее и мучительная кара за то, что они не уверовали.' 
union select 860, 6, 71, 'Скажи (о Мухаммад!), упрекая этих неверующих: "Разве правильно поклоняться тем, кроме Аллаха, которые не приносят нам ни пользы, ни вреда? Неужели мы обратимся вспять после того, как Аллах поставил нас на прямой путь? Ведь тогда мы будем, как тот, которого соблазнил шайтан, и он бродит в растерянности по земле, не находя прямого пути. И у него есть друзья, идущие по прямому пути, которые стараются спасти его от заблуждений, говоря: "Вернись на наш прямой путь!" Но он не отвечает на их призыв. Скажи им (о пророк!): "Ислам - прямой путь и благочестие, а всё, кроме него, - заблуждение. Аллах повелел нам предаться Ему - Господу и Творцу миров, - дающему людям удел, и их дела в Его власти!"' 
union select 861, 6, 72, 'Отстранитесь от неверующих, призвав их к вере и благочестию! Поклоняйтесь Аллаху - своему Господу - и смиренно выстаивайте молитву (салат)! Бойтесь Аллаха и слушайте Его наказы! Он - Тот, к кому вы будете собраны, и перед Ним вы предстанете!' 
union select 862, 6, 73, 'Он - один Творец небес и земли, сотворил их на основе истины, справедливости и мудрости. В любое время, когда Он пожелает, чтобы что-нибудь было, оно будет. Он скажет: "Будь!" - и оно бывает. Его Слово - правда и истина. И когда возвестит труба о Дне воскресения, в Его власти будут все, и все предстанут перед Ним. Аллах - Един. Он знает тайное и явное. Он мудр во всех делах!' 
union select 863, 6, 74, 'Скажи (о пророк!), что было, когда Ибрахим сказал Азару, своему отцу, порицая его за поклонение другим божествам, кроме Аллаха: "Неужели ты поклоняешься идолам, превращая их в божества? Поистине, я вижу, что ты и твой народ, который поклоняется другим божествам помимо Аллаха, находитесь в явном заблуждении и далеки от прямого пути истины".' 
union select 864, 6, 75, 'Когда Ибрахим - по Нашему дозволению - увидел заблуждение своего народа, поклонявшегося идолам, Мы показали Ему Свою великую власть над небесами и землёй и над всем, что на них, чтобы он представил своему народу доказательства и чтобы его вера усилилась.' 
union select 865, 6, 76, 'Ибрахим просил Аллаха, и Аллах услышал его и повёл по прямому пути. Когда стемнело и наступила ночь, он увидел блестящую звезду. Тогда он сказал: "Это - мой Господь!" А когда она закатилась, он сказал, что звезда не может быть Богом: "Я не поклоняюсь богам, которые закатываются и изменяются!"' 
union select 866, 6, 77, 'Увидев восходящую луну, он сказал про себя: "Это - Господь мой!" А когда она тоже зашла, он сказал, направив свой народ на прямой путь: "Я клянусь, что, если мой Господь не направит меня на прямой путь истины, я буду среди растерявшихся и заблудившихся!"' 
union select 867, 6, 78, 'Потом он увидел восходящее солнце и сказал про себя: "Это - Господь мой! Ведь оно больше, чем звёзды". А когда солнце село, он сказал: "О народ мой, я не причастен к тем идолам, которым вы поклоняетесь помимо Аллаха".' 
union select 868, 6, 79, 'Увидев слабость сотворённых явлений, он обратился к Аллаху, их Творцу, и сказал: "Я обратился лицом к Аллаху Единому, всей душой предался Ему - Творцу небес и земли - и отклонился от всякого пути, кроме Его прямого пути. После того, как я увидел знамения Единого Аллаха, я не буду многобожником, как они."' 
union select 869, 6, 80, 'Но препирался с Ибрахимом его народ о единстве Аллаха и пугал его гневом своих богов. Но он сказал: "Вам не следует препираться со мной об Аллахе Едином, Он уже наставил меня на прямой путь истины. Я не боюсь гнева ваших божков, которым вы поклоняетесь помимо Аллаха. Только Он один может наносить вред, если пожелает. Объемлет Господь мой всякую вещь Своим знанием, а ваши боги ничего не знают из этого. Неужели вы упускаете это из виду, не понимаете и не опомнитесь, что бессильный и невежественный не заслуживает вашего поклонения?' 
union select 870, 6, 81, 'Странно! Как же мне бояться ваших ложных богов, если вы не боитесь поклоняться им наряду с Аллахом? Ведь знамения доказывают, что Он Един, а о ваших идолах нет доказательств, что они заслуживают поклонения. Тогда кто же из нас должен ощущать безопасность и спокойствие, если вы только знаете истину и разумеете её?"' 
union select 871, 6, 82, 'Те, которые уверовали в Аллаха, не оскверняли и не совмещали свою веру с поклонением чему-либо или кому-либо наряду с Аллахом, - только они заслуживают спокойствия и безопасности. И лишь они - на праведном пути истины и блага!' 
union select 872, 6, 83, 'Этими вескими доводами, доказывающими, что Мы - единственный и истинный Бог, Мы поддержали Ибрахима против его народа, и он возвысился над ним. Мы возвышаем степенями тех, кого пожелаем, даруя им знание и мудрость. Твой Господь (о пророк!) ставит каждую вещь на своё место, знает, кто заслуживает возвышения и кто не заслуживает. Поистине, Он - Мудрый и Всезнающий!' 
union select 873, 6, 84, 'Мы даровали Ибрахиму благочестивое потомство - Исхака и Йакуба, сына Исхака, и наставили каждого из них на прямой путь истины и добра, как и их отцов. Задолго до них Мы вели прямым путём Нуха (Ноя), а из его потомков - Дауда, Сулаймана, Аййуба (Йова), Йусуфа (Иосифа), Мусу, Харуна (Аарона). Так Мы воздаём тем, кто делает добро.' 
union select 874, 6, 85, 'Мы наставили на прямой путь также Закарию, Йахйу, Ису и Илйаса (Илию) - все они из Наших рабов праведных.' 
union select 875, 6, 86, 'Мы вели также прямым путём Исмаила и аль-Йасаа (Елисея), Йунуса (Иону) и Лута (Лота). Мы возвысили их в своё время над всеми людьми, наставили на прямой путь и даровали им пророчество.' 
union select 876, 6, 87, 'Мы избрали также из их отцов, потомков и братьев и наставили их на прямой путь.' 
union select 877, 6, 88, 'Благочестие у этих людей - от Аллаха. Он ведёт, кого пожелает из Своих рабов, прямым путём. А если бы кто-либо из этих избранных Им людей придал Аллаху сотоварищей, то все его добродеяния оказались бы тщетными, и он бы не получил никакого вознаграждения за них.' 
union select 878, 6, 89, 'Это - те, кому Мы даровали Писание, мудрость и полезные знания об истине и честь пророчества. Если же идолопоклонники Мекки будут отрицать всё это и не уверуют в них, то Мы возложим это на других людей, которые в это уверуют.' 
union select 879, 6, 90, 'Это - те, которых Аллах вёл по прямому пути истины и добра. Следуй (о Мухаммад!) за ними - этими пророками, - следуй их прямым путём, воплощающим законы религии и благочестия, и не иди по другому пути! Скажи (о пророк!) своему народу, как сказали те пророки своим народам: "Я не прошу у вас платы за передачу слов Аллаха! Этот Коран - только увещевание обитателям миров! Моя цель - лишь ваша польза, которую вы извлечёте из Корана".' 
union select 880, 6, 91, 'Эти неверующие не ценили Аллаха должным образом, Его милости им и мудрость, говоря, что Писание не может быть ниспослано человеку. Скажи им (о Мухаммад!), многобожникам и их последователям из иудеев: "Кто же ниспослал Писание, с которым пришёл к людям Муса, как со Светом и руководством к благочестию? Вы, иудеи, разделили это Писание (Тору) на отдельные части. Вы открываете людям только те, которые подходят вашим пристрастиям и взглядам, и скрываете многие другие, которые призывают вас уверовать в Коран. Это - Писание, из которого вы научились тому, чего не знали ни вы, ни ваши праотцы". Отвечай им ты сам (о Мухаммад!): "Аллах ниспослал Тору!" Потом оставь их в заблуждении и невежестве забавляться собственным пустословием.' 
union select 881, 6, 92, 'Этот Коран - Писание, ниспосланное тебе, - благословенная и постоянная Книга до Дня воскресения, подтверждающая предыдущие Писания, ниспосланные Аллахом, и их истинность, чтобы ты (о Мухаммад!) благовестил им тем, которые уверовали, увещевал неверующих из обитателей Мекки и её окрестностей и предупреждал их о гневе Аллаха, если они не повинуются Ему. А те, которые верят в Судный день, верят в Коран, стремятся к награде и боятся наказания - они полностью, как положено, соблюдают и выстаивают молитву.' 
union select 882, 6, 93, 'Пророк не измыслил на Аллаха ложь, когда он объявил, что Коран был ниспослан ему Аллахом. Нет несправедливее и нечестивее того, кто возводит ложь на Аллаха, говоря: "Ниспослано мне Откровение от Аллаха", - хотя никакого Откровения не было. И нет никого нечестивее того, кто говорит: "Я низведу слова, подобные тем, что ниспослал Аллах". Если бы ты видел, как эти нечестивые пребывают в пучине смерти, а ангелы извлекают души из их тел сурово и жестоко, ты бы увидел страшную муку, которой они подвергаются, а ангелы им говорят тогда: "Теперь начинается ваше унизительное наказание за то, что вы возводили на Аллаха ложь и превозносились над Его знамениями во Вселенной и над Кораном, пренебрегали ими и не размышляли о них".' 
union select 883, 6, 94, 'Аллах скажет им в День воскресения: "Вы уже сами убедились в том, что вы были воскрешены и встали из могил такими, какими Мы сотворили вас изначально, и вы пришли к нам, лишённые всего - имущества, детей и друзей, оставив за своими спинами то, чем Мы наделили вас, которым вы дорожили и которым гордились. Сегодня Мы не видим с вами тех, которых вы считали вашими заступниками перед Аллахом и Его сотоварищами и поклонялись им! Разорвались узы между вами и ими, исчезли те, на которых вы неправильно полагались!"' 
union select 884, 6, 95, 'Аллах - Единый и Всемогущий. Знамением этого является Его власть воскрешать мёртвых. Он один заслуживает поклонения; Он - Тот, который может воскресить мёртвых, - знамений об этом много. Аллах единственный, кто расщепляет зерно и растит из него растение, кто расщепляет косточки и растит из них деревья. Он изводит живое из мёртвого (человека из праха) и выводит мёртвое из живого (молоко из животного). Таков - Аллах - Великий, Всемогущий! Нет никакой причины, по которой вы можете отклоняться от поклонения Ему и поклоняться кому-либо другому, кроме Него!' 
union select 885, 6, 96, 'Он выводит утреннюю зарю, чтобы живые работали ради продолжения своей жизни. Аллах сделал ночь покоем для тела и души. Обороты солнца и луны в определённом порядке служат для счёта времени, по которому люди узнают время религиозных обрядов и регулируют взаимные отношения. Этот чёткий порядок движения солнца и луны - установление Всемогущего Аллаха, которому принадлежит власть над мирами и который всё знает [[По обороту солнца люди научились исчислять дни и годы, а по луне - исчислять месяцы.]]!' 
union select 886, 6, 97, 'Он - Тот, кто сотворил звёзды, чтобы вы находили свой путь по ним во мраке ночи на суше и на море. Мы показываем знамения Нашей милости и могущества людям, которые, пользуясь своими знаниями, постигают истину и отвергают ложь.' 
union select 887, 6, 98, 'Он - Тот, кто взрастил вас из одной души - праотца людей Адама. Адам сотворён был из земли, и земля - место вашего пребывания на протяжении всей вашей жизни, и место вашего упокоения после смерти, внутри земли вы исчезаете. Мы разъяснили знамения Нашей мощи людям разумеющим, постигающим истину вещей.' 
union select 888, 6, 99, 'Он - Тот, кто низвёл воду и взрастил благодаря ей растения всех видов. Он вывел зелень и из неё зёрна, сидящие в ряд в колосе, а из пальмы, из её завязей, зреют гроздья легко доступных плодов. Мы также выводим благодаря воде сады из винограда, и маслин, и гранатов. Среди них есть такие, которые бывают похожи по виду, но различаются по вкусу, запаху и пользе. Смотрите на плоды и размышляйте, когда они наливаются и постепенно, по этапам созревают. Поистине, в этом - знамение для людей верующих, стремящихся к Истине Аллаха, поклоняющихся Ему!' 
union select 889, 6, 100, 'А неверующие устроили Аллаху соучастников из ангелов и джиннов и поклоняются им наряду с Аллахом, а ведь это Он создал их, и не следовало бы им, зная об этом, поклоняться кому-либо, кроме Аллаха. Аллах сотворил ангелов и джиннов, и не следует поклоняться им. Ведь они - творение Аллаха, как и люди! Эти неверующие без всякого знания приписали Аллаху сыновей и дочерей: христиане ложно говорят, что Иса - сын Аллаха, а некоторые идолопоклонники из арабов ложно утверждают, что ангелы - дочери Аллаха. Хвала Аллаху! Он превыше того, что они ложно Ему приписывают из-за своего невежества и незнания.' 
union select 890, 6, 101, 'Он - Творец неба и земли (созданных без предыдущего примера). Как может быть у Него ребёнок, как думают эти люди, если у Него не было супруги? Он - Тот, кто создал всё сущее, в том числе и тех, которым поклоняются эти люди наряду с Аллахом. Аллах Всеведущ и отмечает, что они говорят и что делают. Он воздаст им за их слова и деяния!' 
union select 891, 6, 102, 'Он - Тот, кто обладает совершеннейшими достоинствами. Аллах - ваш Господь и нет другого божества, кроме Него. Он - Творец всего сущего, что было и что будет. Он один заслуживает того, чтобы вы поклонялись Ему. Поклоняйтесь же Ему! В Его власти всё, Он - хранитель и поручитель над каждой вещью! К Нему - Единому - вы вернётесь, пред Ним вы предстанете!' 
union select 892, 6, 103, 'Ни один взор не постигает Его, а Он постигает взоры всех и всякую вещь. Аллах проницателен, понимает Своих рабов и сведущ во всём. Ничто от Него не скрыто, и ведает Он обо всём!' 
union select 893, 6, 104, 'Скажи людям (о пророк!): "К вам пришли от вашего Творца и Владыки ваших дел явные знамения и доводы в Коране, освещающие вам прямой путь истины. Тот, кто распознает их, тому они пойдут на пользу, а тот, кто будет слеп к ним и не увидит их, тому они пойдут во вред. Я же - не хранитель ваш, а посланник, передающий только то, что мне было поручено".' 
union select 894, 6, 105, 'Прекрасным распределением различных вселенских знамений и айатов в Коране Мы представляем доказательства и доводы против неверующих, чтобы помешать им ложно обвинить тебя (о Мухаммад!) в том, что ты учился у людей, а не у Аллаха, и чтобы показать, что Мы беспристрастно ниспослали Свою Истину через тебя тем людям, которые постигают её, покоряются ей и поклоняются Аллаху.' 
union select 895, 6, 106, 'Следуй (о пророк!) тому, что было внушено тебе от твоего Господа, руководителя и властелина твоих дел. Он - Аллах Единый, нет божества, кроме Него. Он - Тот, кто заслуживает, чтобы Ему покорились и поклонялись. Слушай Его и покорись Ему, отвернись от многобожников и не водись с ними!' 
union select 896, 6, 107, 'Если бы Аллах пожелал, Он бы Своей мощью и силой заставил их поклоняться Ему одному, но Он оставил им это дело, чтобы они сами выбрали свой путь. Мы не назначали тебя ни хранителем, ни надсмотрщиком над ними, над их деяниями, ни поручителем за них, который улаживает их дела.' 
union select 897, 6, 108, 'О те, которые уверовали, не поносите идолов многобожников, которым они поклоняются помимо Аллаха, а то они, по вражде и неразумию, в гневе станут оскорблять вас и хулить Аллаха. Так Мы каждому народу разукрасили его дело, но потом они будут отвечать перед Аллахом и к Нему, Единому, будет возвращение всех в День воскресения. Тогда Аллах сообщит им о том, что они делали, и воздаст им за их деяния!' 
union select 898, 6, 109, 'Те многобожники, которые не уверовали, поклялись самой важной из своих клятв: если придёт к ним конкретное знамение, которое они попросят, они обязательно уверуют в Коран. Скажи им (о пророк): "Эти знамения от Аллаха и полностью в Его власти. Я не властен ни над одним из них". О вы, которые уверовали, вы не знаете то, что знаю Я. Если им даже и придут знамения, они не уверуют!' 
union select 899, 6, 110, 'Вы не знаете, что когда приходят к ним знамения, Мы переворачиваем им сердца от раздумий и сомнительных толкований и наполняем их взоры ложными воображениями, и они остаются такими же, какими были до прихода доказательств, - упорствующими, неповинующимися, колеблющимися, слепыми в своём заблуждении.' 
union select 900, 6, 111, 'Те, которые поклялись, что, если придут к ним знамения, они уверуют, поистине, не говорят правды, и Аллах знает цену их клятвам. Если бы Мы ниспослали им ангелов, которых они увидели бы своими глазами, если бы мёртвые заговорили с ними после того, как Мы их воскресили и вывели из могил, и, даже если бы собрали перед ними все доказательства истинности знамений Аллаха, они бы всё равно не уверовали, если бы этого не пожелал Аллах. Большинство их не постигают истину и не повинуются Аллаху. Их сердца ослепли от невежества язычества.' 
union select 901, 6, 112, 'Эти люди (о Мухаммад!) были твоими врагами и не слушали тебя, настойчиво выступая против тебя, а ты хотел вести их к прямому пути. И так Мы установили для каждого пророка, передающего Наше Послание, суровых врагов, - самых зловредных из числа людей и из числа джиннов, - скрытых от тебя, которые внушают друг другу прелестные, но фальшивые слова для соблазна и ложного обольщения. Так захотел Аллах. А если бы Он пожелал, они бы так не поступали. Но это - для того, чтобы очистить сердца верующих и чтобы истина стала явной. Оставь же неверующих в их заблуждении и с тем, что они ложно измышляют.' 
union select 902, 6, 113, 'Они приукрашивали ложь, чтобы обольщать и удовлетворять себя и привлекать к этой лжи сердца подобных им людей, которые не верят в последнюю жизнь, а верят только в ближайшую жизнь и из-за этого совершают злодеяния и грехи.' 
union select 903, 6, 114, 'Скажи им (о пророк!): "Это - истинные законы Аллаха, приведённые в ясных айатах. Неужели я попрошу иного судью, кроме Аллаха, чтобы судить между мной и вами? Аллах - слава Ему Великому! - судил между нами и ниспослал Священную Книгу - Коран - как доказательство против сомневающихся; вы же не смогли принести подобное писание, объясняющее истину и справедливость. Те, которым были ниспосланы Писания, знают, что Коран ниспослан Аллахом, и в нём изложена Истина, как было обещано в их Писаниях. Но если они постараются скрывать истинность Корана, не будь же ты (о пророк!) и те, которые следуют за тобой, в числе сомневающихся в явной истине.' 
union select 904, 6, 115, 'Шариат Аллаха (Его законы) был завершён. Его истинные и справедливые Слова, изложенные в Священной Книге (Коране) и различающие истину от лжи, никто не может отменить. Аллах - слава Ему Всевышнему! - слышит всё, что они говорят, и знает всё, что они делают!' 
union select 905, 6, 116, 'Аллах - Справедливый Владыка и Судья. К Его Писанию люди обращаются в поисках истины и знаний. Не следуйте, ты (о пророк!) и идущие за тобой, за теми, которые нарушают заветы Аллаха, даже если их много. Если же ты последуешь за большинством людей, ослушавшихся Аллаха и не повинующихся Его Истине - низведённому шариату - эти люди отклонят тебя от праведного пути Аллаха Всевышнего. Они ведь следуют только за своими прихотями и вымыслами и говорят на основе ложных догадок без всяких доказательств и доводов.' 
union select 906, 6, 117, 'Твой Господь (о Мухаммад!), поистине, Всезнающий. Он лучше знает тех, которые отклонились от прямого пути, и тех, которые идут по прямому пути истины.' 
union select 907, 6, 118, 'Аллах Всевышний знает тех, кто идёт по прямому пути, и тех, кто заблудился. Не обращайте внимания на заблуждение многобожников, которые запрещают в пищу некоторый скот, а ешьте из него. Ведь Аллах Всевышний наделил вас этой пищей и не запретил вам её. Это добрая пища, и она не повредит вам. Произносите имя Аллаха Всевышнего над скотом, когда вы забиваете его, если вы веруете в Аллаха, поклоняетесь Ему и признаёте Его знамения!' 
union select 908, 6, 119, 'Нет никакой причины или довода, которые бы запретили вам есть из того скота, над которым произносится имя Аллаха Всевышнего во время закалывания. Аллах - слава Ему Всевышнему! - уже разъяснил вам, что запрещено вам в пищу (мертвечина, кровь...), если вы к этому не будете приневолены. Многие люди отклоняются от прямого пути, следуя собственным страстям, без всякого знания и доводов, как эти арабы, запретившие в пищу некоторые виды скота. Вы не преступите дозволенных границ, если будете есть из новорождённого скота. А они преступают границы, запрещая дозволенное. Аллах лучше знает тех, кто действительно преступает грани дозволенного!' 
union select 909, 6, 120, 'Богобоязненность не проявляется в запрещении того, что разрешает Аллах. Она проявляется в воздержании от греха, явного и скрытого. Воздерживайтесь от явных и скрытых грехов в своих деяниях! Тем, которые совершают грех, будет воздано за то, что они приобрели!' 
union select 910, 6, 121, 'Аллах разрешает есть скот после того, как он заколот; но не ешьте то, над чем во время закалывания не было произнесено имя Аллаха, если Его имя не было упомянуто нарочно, или было упомянуто другое имя, помимо Аллаха. Ведь это - нечестие и неподчинение законам Аллаха! Поистине, распутные шайтаны побуждают своих последователей ложно препираться с вами, чтобы соблазнить вас и заставить вас запрещать то, что разрешает Аллах. Если же вы послушаетесь их, тогда вы будете, как они, в числе многобожников.' 
union select 911, 6, 122, 'О вы, верующие, благодаря вере в Аллаха вы ни в чём не похожи на многобожников. Разве тот, кто в своём заблуждении был подобен мёртвому, а затем Аллах оживил его, осветил его разумом и повёл к прямому пути, освещённому Светом веры и явных знамений, похож на того, кто пребывает во мраке? Так же, как Аллах представил веру прекрасной в сердцах тех, кто уверовал, шайтан разукрасил многобожие и неверие в сердцах неверных, неверующих, несправедливых.' 
union select 912, 6, 123, 'Не удивляйся (о пророк!), если увидишь, что грешные вельможи Мекки, в руках которых власть, ухищряются в творении зла. Таково положение в каждом большом городе (так же, как и в Мекке), где главари грешников задумывают и осуществляют зло. Им - последствия этого коварства, но они не ведают и не чувствуют этого.' 
union select 913, 6, 124, 'Главы грешников завидуют людям за знания, которые им дал Аллах, за их пророков, поведших их по прямому пути Аллаха. Когда же тем, которые не уверовали, является ясное знамение, они не верят в него и не повинуются ему, а говорят: "Мы не повинуемся Истине Аллаха, пока не будет нам внушено Откровение, подобное тому, что было ниспослано посланникам." Но ведь только Аллах Единый по Своему желанию избирает из Своих рабов тех, кому Он ниспосылает Своё Откровение. Если же эти упрямые неверные своим упорством стремятся стоять во главе своего народа, то их постигнет унижение в ближайшей жизни и мучительное наказание в последней жизни за их коварные ухищрения.' 
union select 914, 6, 125, 'Если те заблудились и сбились с прямого пути, а вы пошли по прямому пути истины, то это - по желанию Аллаха Всевышнего и Его воле. Кого пожелает Аллах вести по прямому пути, тому Он раскрывает грудь для Света ислама и принятия его. А если захочет Аллах сбить кого с прямого пути, то его грудь становится узкой, тесной, неспособной воспринять ислам. Он как будто поднимается очень высоко на небо и ему становится трудно дышать, и не может он ничего поделать! Так Аллах подвергает наказанию и каре тех, кто не верует!' 
union select 915, 6, 126, 'И то, что Мы разъяснили людям, - прямой путь Истины Аллаха, - поможет только тем, которые поминают Аллаха и богобоязненны на праведном пути.' 
union select 916, 6, 127, 'Для верных, поминающих Аллаха, уготована мирная обитель безопасности и благополучия - рай у Аллаха. Он - их покровитель и помощник за те добродеяния, которые они совершили в ближайшей жизни!' 
union select 917, 6, 128, 'Если для тех, которые шли по прямому пути Истины Аллаха, будет мир, безопасность и покровительство Аллаха, то для тех, которые шли по пути шайтана, будет кара и наказание за то, что они делали, когда Аллах - слава Ему Всевышнему! - соберёт их всех в День воскресения и скажет грешникам из джиннов и людей: "О собранные здесь джинны, вы соблазняли людей, и многие из них следовали за вами!" Тогда те люди, которые следовали за джиннами, скажут: "О наш Творец и Покровитель! Мы получали друг от друга пользу и предавались страстям, и мы подошли к пределу жизни, назначенному нам Тобой". Аллах Всевышний скажет им: "Огонь - ваше место - для вечного пребывания в нём, кроме тех, которых Аллах пожелает спасти из тех, кто не отрицал Послания Аллаха". Поистине, Аллах - Мудрый и Знающий!' 
union select 918, 6, 129, 'Подобно тому, как неверные из людей и джиннов получали выгоду друг от друга и наслаждались этим, Мы сделали некоторых неправедных покровителями друг другу за то, что они совершают из великих грехов.' 
union select 919, 6, 130, 'Аллах Всевышний скажет им в Судный день: "О вы, люди и джинны! К вам приходили посланники с явными знамениями и доказательствами, которые рассказывали вам Мои айаты и предупреждали вас о наступлении сего Дня. Почему же вы лжёте и не говорите правду?" Они ответят: "Мы признаём то, что мы сделали". Соблазн ближней жизни обольстил их, и они сами сознались, что были неверными.' 
union select 920, 6, 131, 'Милосердный Аллах направлял Своих посланников, чтобы они разъясняли знамения и доказательства и предупреждали о последствиях неверия. Твой Господь (о пророк!) не губил селения по несправедливости, когда обитатели не ведали и не знали, что они отклонились от истины. Аллах обязательно до этого показывал им их злодеяния и предупреждал их.' 
union select 921, 6, 132, 'Каждому - степень награды или кары, в соответствии с его деяниями. За добродеяния - награждение, а за злодеяния - наказание. Аллах - слава Ему Всевышнему! - Всезнающий и не небрежёт тем, что они делают. Их злодеяния записываются в Книге, в которой не пропускается ни малого, ни большого, а всё засчитывается.' 
union select 922, 6, 133, 'Твой Господь (о Мухаммад!) не нуждается ни в Своих рабах, ни в их поклонении. Он обладает неограниченной властью и милостью. По Своей милости Он наставляет вас на добрые дела и приказывает отстраняться от зла. Аллах Всемогущ: если захочет погубить вас и заменить вас другим народом по Своему желанию, - это Ему, Всевышнему, нетрудно сделать. Он же взрастил вас из потомства другого -предыдущего - народа, и вы наследовали землю после них.' 
union select 923, 6, 134, 'То наказание, о котором предупреждает вас Аллах, и награда, которую Он обещает в День воскресения, когда Он соберёт вас всех к Себе и ваши деяния будут подсчитываться, - всё это обязательно наступит, - и вы не будете в состоянии отменить или отвести это, не сможете уклониться от Судного дня и уйти от расплаты!' 
union select 924, 6, 135, 'Скажи им (о пророк!), предупреждая: "Идите своим путём, который вы сами выбрали, а я пойду по пути истины. Вы обязательно узнаете, кому будет награда в будущей жизни. Она будет для людей справедливости и истины. Вы же несправедливы, а Аллах не приписывает несправедливым успехов".' 
union select 925, 6, 136, 'Идолопоклонники находятся в плену ложных воображений и измышлений. Они назначают долю ради Аллаха из того, что произрастил Он, Всевышний, из посевов и скота, чтобы расходовать её на нуждающихся, а другую долю они расходуют на служение идолам, которым они незаконно поклоняются помимо Аллаха. То, что они назначают идолам, предназначено им, и они расходуют это на церемониях в честь этих идолов, а то, что они назначают ради Аллаха, ничего из этого не доходит до нуждающихся и бедняков. Скверно то, что они делают. Ведь они сделали из своих идолов сотоварищей для Аллаха - Творца посевов и людей, - и они не расходуют то, что предназначено для Аллаха, на указанную добрую цель.' 
union select 926, 6, 137, 'Подобно тому, как ложные соображения и измышления привели к несправедливому разделению того, что послал Аллах из посевов и скота, эти же ложные представления об идолах, которым они нечестиво поклоняются помимо Аллаха, создали иллюзии вокруг обычая убивать своих детей при рождении и вокруг обета, данного своим божкам, убивать своих детей. Эти иллюзии сбивают их с прямого пути и замещают место верования в их разуме, мешая им постигнуть истинную религию. Если ложные воображения имеют такое влияние на их разум, то оставь их (о Мухаммад!) при этих ложных измышлениях об Аллахе - слава Ему Всевышнему! - и о тебе. Они будут наказаны за то, что они измышляют. Это желание Аллаха. Если бы Он пожелал, то они не делали бы этого.' 
union select 927, 6, 138, 'В результате своих ложных измышлений эти многобожники говорят: "Эти верблюды, коровы, и другой скот, и посевы - запретные; никто не должен кормиться ими, кроме тех, которым мы разрешаем, - из служащих идолам". Это - из-за их ложных измышлений, а не от Аллаха. Заблудившиеся также несправедливо запрещают ездить верхом и возить грузы на некоторых видах верблюдов, и они не произносят имя Аллаха, когда закалывают верблюдов, коров и овец. Это - результат их ложных измышлений об Аллахе Всевышнем. Он воздаст им тяжёлым наказанием в последней жизни за их измышления и запрещение того, что Он не запрещает.' 
union select 928, 6, 139, 'Эти многобожники ложно измышляют, говоря: "То, что в утробах этого скота, который они запретили закалывать или ездить верхом на нём, предназначено мужчинам и запрещено женщинам. Если же приплод родится мёртвым, то все участвуют и делят его для пищи". Аллах воздаст им за их ложь, которую они возводят на Него. Они ведь говорят, что Аллах Всевышний запретил всё это. Поистине, Аллах Всеведущ, Мудр и воздаст грешникам за их грехи!' 
union select 929, 6, 140, 'Потерпели убыток те, которые убивали своих детей по глупости и невежеству, не зная ни дурных последствий своих деяний, ни их причин. Они же сами запретили себе удел от Аллаха из посевов и животных. Они возводили напраслину на Аллаха, говоря, что Он - Тот, который запретил всё это. Они сошли с прямого пути истины из-за этой лжи, находятся в заблуждении и не оказались среди праведных.' 
union select 930, 6, 141, 'Аллах Единый - Тот, кто взрастил сады из виноградных лоз, растущих на подпорах и без подпор. Он взрастил финиковые пальмы и посевы, которые дают разнообразные плоды по цвету, вкусу, форме и запаху. Аллах взрастил также оливы, гранаты и другие плоды, схожие по некоторым качествам и различные по другим, хотя земля может быть одна и та же и орошается одной и той же водой. Ешьте из этих плодов, когда они созреют, и отдавайте должную милостыню после уборки урожая. Не вкушайте много, а будьте умеренны, чтобы не повредить себе и не обделить бедных. Аллах не любит расточительных и недоволен их неумеренными деяниями!' 
union select 931, 6, 142, 'Аллах сотворил скот - верблюдов, коров, овец, коз и др.: одних - для перевозки ваших грузов, других - для получения шерсти, пушнины и волос для подстилки. Это вам удел от Аллаха. Ешьте, что вам разрешается в пищу, и не следуйте за шайтаном и его последователями в ложных измышлениях о запрещённом и разрешённом, как делали язычники в доисламскую эпоху. Ведь шайтан не желает вам доброго, он для вас - явный враг.' 
union select 932, 6, 143, 'Аллах сотворил из каждого вида скота самца и самку парами: из овец - две, и из коз - две. Скажи (о Мухаммад!) многобожникам, порицая их за запрет того, что они считают запрещённым. Зачем запрещать эти пары, как вы измышляете? Разве потому, что они самцы? Но это не так, ибо вы разрешаете в пищу иногда самцов! Или вы запрещаете эти пары потому, что они из самок? Опять это не так. Вы же разрешаете иногда самок. Или, может быть, вы запрещаете то, что заключено в утробах самок? Это тоже неправда, потому что вы не всегда запрещаете употреблять зародыши. Дайте мне правдивое доказательство, на которое можно сослаться, если вы действительно говорите правду о том, что разрешается и что запрещается.' 
union select 933, 6, 144, 'Аллах сотворил из верблюдов пару и из коров пару. Скажи им (о Мухаммад!), отрицая их ложные измышления: "Какова причина запрещения среди этих пар? Разве потому, что они самцы? Это не так, ибо вы иногда разрешаете самцов; или потому, что они самки, но вы же иногда разрешаете самок. Или, может быть, вы запрещаете то, что носят в своих утробах самки? Но это не так, потому что вы не всегда запрещаете зародыши. Вы измышляете на Аллаха это запрещение. Присутствовали ли вы, когда Аллах предписывал вам это запрещение, и вы слышали это? Этого всего не было. Перестаньте так делать - это несправедливо! Кто же более несправедлив, чем тот, кто измышляет ложь на Аллаха без истинного знания и доказательств, на которые можно полагаться, возводя на Него то, что Он не говорил. Этим он хочет совратить людей, ведя их к заблуждению. Аллах не ведёт людей неправедных, нечестивых прямым путём, если они выбрали неправду и заблуждение".' 
union select 934, 6, 145, 'Скажи им (о Мухаммад!): "Я не нахожу сейчас в том, что мне открыто, запрещения в отношении пищи, кроме мертвечины, мяса скота, заколотого не по мусульманскому шариату, пролитой крови и мяса свиньи - всё это нечисто, скверно и запрещается в пищу. Запрещается также мясо животного, заколотого не с именем Аллаха, а с именем, например, идола. Но если кто-либо будет вынужден по необходимости есть эту запретную пищу, не стремясь к наслаждению, то нет в этом греха. Поистине, Аллах Прощающ, Милосерден!".' 
union select 935, 6, 146, 'Вот то, что Мы запретили вам в пищу. А иудеям Мы запретили есть мясо, жир и другие части животных, имеющих нераздвоенное копыто (верблюды, львы и др.). Мы также запретили им жир коров и овец, кроме жира, носимого их хребтами или внутренностями, или того, что смешался с костями. Это запрещение в воздаяние им за нечестие и для пресечения стремления их душ к страстям. Мы ведь правдивы во всех вестях, в том числе и в этой вести!' 
union select 936, 6, 147, 'Если же тебе (о Мухаммад!) не поверят (иудеи и многобожники), и обвинят они тебя во лжи о том, что Я ниспослал тебе, то скажи им, предупреждая: "Господь ваш, в которого вы должны верить и поклоняться только Ему, Единому, обладает великой, неограниченной милостью по отношению к тем, кто Ему повинуется, и к тем, кто Его ослушался, ибо Он не спешит их наказать. Но неповинующиеся не должны обольщаться Его неограниченной милостью, так как Он обязательно накажет грешников, и никто не может отвратить Его кары".' 
union select 937, 6, 148, 'Многобожники, оправдывая своё многобожие, запрещение той пищи, которую разрешает Аллах, и отрицая то, что ты сообщил им о гневе Аллаха над ними из-за их нечестивости, скажут: "Многобожие, запрещение разрешённого были по желанию Аллаха. А если бы Он захотел, чтобы было по-другому, ни мы, ни наши предки не могли бы оставаться многобожниками, и мы бы не запрещали из того, что разрешено Им". Их предки не верили в Откровение, переданное им через посланников, точно так же, как эти не признают тебя, и продолжали оставаться в своём заблуждении, пока не были наказаны Нами! Скажи (о Мухаммад!) этим, не признающим тебя: "Есть ли у вас правдивое доказательство того, что Аллах одобряет ваше многобожие и запрещения, чтобы нам его показать? Вы следуете только за вашими ложными измышлениями, которые не заменят истину. Вы говорите неправду ".' 
union select 938, 6, 149, 'Скажи (о Мухаммад!): "У Аллаха есть явное и убедительное доказательство ваших ложных измышлений о том, что Он одобряет ваши деяния! А у вас нет никакого доказательства о своих ложных измышлениях относительно многобожия, разрешения и запрещения и о других делах. Если бы Аллах пожелал, Он бы привёл вас всех к прямому пути, но Он не захотел этого, ибо вы выбрали себе путь заблуждения".' 
union select 939, 6, 150, 'Скажи им (о пророк!): "Призовите ваших свидетелей, которые засвидетельствуют, что Аллах запретил то, что, как вы ложно измышляете, запрещено". Если же они придут и засвидетельствуют, не верь им, ибо они - лжецы. Не следуй за прихотями тех, которые отвергают Наши знамения и Коран, ниспосланный Нами, не верят, что будет Судный день и не верят в Аллаха, поклоняясь другим ложным божествам и приравнивая их, по своему измышлению, к Аллаху.' 
union select 940, 6, 151, 'Скажи им (о Мухаммад!): "Приходите, я вам разъясню вещи, которые Аллах запретил, чтобы вы воздерживались от них. Он повелел не придавать Ему никаких сотоварищей, не относиться плохо к родителям, а делать им только добро, не убивать своих детей от бедности или страшась бедности. Не вы распределяете удел, а Мы даруем удел вам и вашим детям. Не совершайте скверных дел, ни скрытых, ни явных, как прелюбодеяние. Это ведь из самых скверных дел - явных, когда об этом знают другие, и тайных, что видит только Аллах. Не убивайте душу, которую Аллах запретил убивать, за исключением тех случаев, когда у вас на это есть право (например, исполнение судебного приговора). Аллах вам всё это заповедал не делать, и разум тоже подсказывает человеку отклоняться от этих дел. Может быть, вы уразумеете!' 
union select 941, 6, 152, 'Не распоряжайтесь имуществом сироты иначе, как во имя его блага, пока он не достигнет совершеннолетия и не сможет самостоятельно и разумно распоряжаться своим имуществом. Тогда отдайте ему его имущество. Взвешивая, не уменьшайте вес, когда даёте, и не увеличивайте вес, когда берёте. Наполняйте меру и взвешивайте товар, по мере возможности, по справедливости. Ведь Аллах не возлагает на душу ничего, кроме возможного для неё. Если вы говорите или выносите суждение, или свидетельствуете, то будьте справедливы, не отклоняйтесь от правды, а ищите истину, несмотря на родственные отношения, родовые связи, цвет кожи и родственные отношения, возникшие в результате брака. Выполняйте завет Аллаха, не нарушайте Его наставлений и не нарушайте обещаний, данных друг другу относительно разрешённых по шариату интересов, и выполняйте свои обеты. Аллах повелел вам категорически отстраняться от этих запрещённых деяний. Так завещал вам Аллах. Может быть, вы вспомните, что выполнение шариата в ваших интересах!' 
union select 942, 6, 153, 'Это - Мой прямой путь, который Я заповедал вам. Ведь это - прямой путь, ведущий к счастью в ближайшей жизни и в будущей. Следуйте по этому пути и не идите дорогами заблуждения и нечестия, по которым Аллах запретил вам следовать, чтобы вы не разошлись и не разделились на партии и группы, и не отклонились от истины Его прямого пути. Это то, что Аллах завещал вам, чтобы вы не отклонялись от Его заповедей истины и были богобоязненны и благочестивы".' 
union select 943, 6, 154, 'Мы даровали Мусе Тору для завершения блага тем, кто повинуется Аллаху и заветам религии. В Торе Мы подробно разъяснили все заветы, подходящие для них (иудеев), и заповеди, которые служат руководством к прямому пути Аллаха и к милосердию. Может быть, сыны Исраила уверуют во встречу со своим Господом в День воскресения, расчёт и воздаяние за выполнение заветов Аллаха!' 
union select 944, 6, 155, 'Этот Коран - благословенная Книга, ниспосланная Нами, в ней Мы разъяснили блаженство, которое будет получено от Аллаха, и успехи в религии в ближайшей жизни, которые будут достигнуты. Так следуйте же ей и будьте богобоязненны, не отклоняйтесь от неё, чтобы Аллах пощадил вас и вы были помилованы!' 
union select 945, 6, 156, 'Мы ниспослали этот Коран, чтобы вы не могли оправдаться за неповиновение Аллаху, говоря: "Писание было ниспослано только двум народам до нас: обладателям Торы и обладателям Евангелия на языках, которым мы не учились и не понимали". Это оправдание незнанием уже не принимается.' 
union select 946, 6, 157, 'Мы ниспослали Коран, чтобы вы не говорили: "Если бы Писание было ниспослано нам, мы были бы более благочестивы, на более прямом пути, так как мы более разумны и более готовы к этому, чем они". Теперь вы уже не имеете никакого оправдания вашего неповиновения Аллаху и у вас нет причины говорить так. Вам же был ниспослан Коран - ясное знамение об истинности Мухаммада - да благословит его Аллах и приветствует! - с разъяснением всего, что вы бы хотели знать в вашей религии и в вашей ближайшей жизни, руководство к прямому пути и милость вам, чтобы вы следовали этим путём. Кто же более несправедлив и неблагочестив, чем тот, кто отвергает знамения, которые Аллах ниспослал в Своих Писаниях, и те знамения, которые Он сотворил в небесах и на земле? Кто же более небогобоязнен и неблагочестив, чем тот, кто отклонился от этих знамений, не уверовал в них и не руководствовался ими? Мы сильно накажем того, кто пренебрегал Нашими знамениями и не задумывался над ними из- за своего отклонения и нежелания думать.' 
union select 947, 6, 158, 'Уже были ясные знамения об истине веры в Аллаха, а эти не уверовали. Чего же они ждут, чтобы уверовать? Разве они ждут, чтобы к ним пришли ангелы, вместо людей, в виде посланников или свидетелей твоей истинности? Или ждут они, чтобы твой Господь явился Сам, чтобы они увидели Его, и Он засвидетельствовал о твоей истине? Или ждут они, чтобы какое-нибудь другое знамение твоего Господа явилось перед ними в доказательство твоей истины? В тот День, когда явится такое знамение, им не поможет их вера, если они не уверовали раньше, потому что это будет не искренняя, а вынужденная вера, и тогда неповинующимся неверным не поможет раскаяние и повиновение, ибо время наставлений и назиданий уже истекло. Скажи (о Мухаммад!) этим отрицающим и отвергнувшим Нашу Истину: "Ждите осуществления одного из этих трёх желаний, ждите Судного дня и продолжайте отрицать Истину Аллаха, а мы будем ждать, когда Аллах будет вас судить".' 
union select 948, 6, 159, 'Поистине, те, которые разделили единую религию истины и, следовательно, распались на партии и секты, их сердца разошлись. Ты (о Мухаммад!) не отвечаешь за их раскол и неповиновение и не можешь их вести к прямому пути. Твоё дело - передать им Писание Аллаха. И только Аллах Единый властен руководить ими на прямом пути истины и воздать им за их деяния. В Судный день Он поведает им о том, что они делали в ближайшей жизни, и воздаст им за это.' 
union select 949, 6, 160, 'Тому, кто совершил доброе деяние, Аллах воздаст добром большим в десять раз по Своему благоволению и щедрости. А тому, кто совершил дурное деяние, Аллах по Своей справедливости воздаст только за те злые деяния, которые он совершил. Не будет никакой несправедливости в воздаянии - не будет уменьшения в воздаянии за добро и не будет увеличения наказания.' 
union select 950, 6, 161, 'Скажи им (о пророк!), разъясняя свою религию истины: "Поистине, Господь направил меня на прямой путь, путь праведной религии Ибрахима, ханифа, который отклонился от ложной веры. Ведь Ибрахим не был из многобожников и не поклонялся другим божествам, как ложно измышляют язычники.' 
union select 951, 6, 162, 'Скажи им (о Мухаммад!): "Поистине, мои молитвы, благочестие, повиновение и поклонение Аллаху при моей жизни и добрые дела, с которыми я предстану перед Аллахом после смерти, - всё это направлено к Аллаху - Создателю всего сущего. Поистине, Он - Тот, кто заслуживает поклонения и повиновения Ему!' 
union select 952, 6, 163, 'Нет у Аллаха никаких сотоварищей, и никто, кроме Него, не заслуживает поклонения и повиновения. Мой Господь повелел мне искренне поклоняться Ему, Единому, и благочестиво всё исполнять. Я первый из предавшихся Ему и самый смиренный из повинующихся Ему, Всевышнему!"' 
union select 953, 6, 164, 'Скажи (о Мухаммад!), отвергая призыв многобожников к тебе поддержать их в многобожии: "Неужели я буду поклоняться другому божеству, кроме Аллаха? Ведь именно Он - Творец всего сущего". Скажи им (о Мухаммад!), отвергая, что кто-либо может снять с тебя тяжесть твоих ошибок, если поддержишь их: "Каждая душа одна отвечает за деяния, которые она совершает. И никто не понесёт наказания за злодеяния другой души и не будет наказан за её грехи. Вы будете возвращены после смерти к Господу своему, и Он сообщит вам суть ваших разногласий в вере в ближайшей жизни и воздаст вам за это. Как же я могу не повиноваться Аллаху, опираясь на ваши ложные обещания?"' 
union select 954, 6, 165, 'Это - Аллах, который сделал вас наследниками бывших до вас народов на земле и возвысил одних из вас над другими по степеням материального и морального благополучия и совершенства. Он испытывает вас тем, чем Он вас наделил, и как вы будете благодарить Его за это, и шариатом - как вы соблюдаете его и следуете ему. Ваш Господь быстр в наказании неповинующихся, потому что Его наказание неминуемо и скоро придёт. Аллах велик в прощении грехов раскаявшимся и творящим добрые дела, милосерден и щедр в Своей милости к ним!';

-- Sura 7 (الأعراف)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 955, 7, 1, 'А (Алиф) - Л(Лям) - М(Мим) - С(Сад). Эти буквы приводятся в начале некоторых мекканских сур, чтобы обратить внимание неуверовавших на то, что слова Корана составлены из тех же самых букв, которые они употребляют, и, несмотря на это, они не могут составить подобное ему писание. Кроме того, произнесение их заставляет неуверовавших слушать Коран, даже если они между собой договорились не слушать его. [[Во имя Аллаха Милостивого, Милосердного! Эта сура была ниспослана в Мекке (мекканская), за исключением восьми айатов (163 - 170). Вся сура состоит из 206 айатов. Начало этой суры - продолжение конца суры "аль-Ан ам" (Скот). В этой суре говорится о сотворении первых людей, об Адаме и Еве, поддавшихся искушению шайтана и изгнанных за это из рая, а также о продолжающемся искушении человека, стремящегося к излишествам в одежде и пище. В этой суре, как и в других сурах Священного Корана, рассказывается о небесах и земле и об их идеальном устройстве. В суре "аль-А раф" рассказывается о пророках Нухе (Ное), Худе и его племени "Ад", о Салихе и его сильном и богатом племени "Самуд", о Луте (Лоте) и его народе и о тех грехах, которые этот народ совершил. В данной суре содержится также рассказ о Шуайбе и его народе "Мадйан", а также приводятся другие рассказы, содержащие поучения и проповеди. Затем Аллах Всевышний рассказал о Мусе и Фараоне. В конце суры приводится пример человека, перед которым открывается прямой путь к благочестию, но он отвергает его и остаётся в заблуждении, соблазнённый шайтаном, а также говорится о том, какое наказание его ожидает за это. Затем разъясняется, как нужно обращаться к Аллаху и к Его Истине, которую доставил Мухаммад - да благословит его Аллах и приветствует!]]' 
union select 956, 7, 2, 'Коран ниспослан тебе (о Мухаммад!), чтобы увещевать им отвергнувших его и заставить их уверовать, напоминать верующим о наставлениях Аллаха и о Судном дне для укрепления их веры в истину. Пусть не тревожится твоё сердце, когда ты передаёшь Наше Писание из-за того, что неверные будут его отрицать.' 
union select 957, 7, 3, 'Следуйте за тем, что ниспослано вам от вашего Господа, и не следуйте за другими покровителями (идолами, монахами и др.), к которым вы обращаетесь за помощью и которым вы повинуетесь. Вы отворачиваетесь от истинных поучений и проповедей, оставив религию Аллаха и следуя за другими, хотя назидательных примеров из прошлого много.' 
union select 958, 7, 4, 'И сколько селений Мы погубили, потому что их обитатели поклонялись другим божествам помимо Аллаха и не шли по Его прямому пути истины! Постигала их Наша кара, когда они безмятежно спали ночью, как это случилось с племенем Лута, или во время полуденного отдыха, как было с племенем Шуайба.' 
union select 959, 7, 5, 'Когда же настигла их Наша кара, и они увидели своё наказание, только тогда они признались в своей вине, говоря: "Мы были нечестивы, неправедны в своём неповиновении Аллаху, а Он к нам не был несправедлив, подвергнув нас наказанию". Такая речь уже не пригодится им: уже поздно.' 
union select 960, 7, 6, 'В Судный день Аллах справедливо и точно воздаст каждому за его деяния в ближайшей жизни. Аллах призовёт к ответу тех, к которым были направлены посланники: получили ли они Послание Аллаха, и что они тогда ответили посланникам? Аллах спросит также посланников: "Передали ли вы то, что было ниспослано вам от вашего Господа? Как ответили на это ваши племена?"' 
union select 961, 7, 7, 'Мы тогда сообщим всем о том, что творили они на земле. Ведь Мы считаем все их деяния и не пребываем в отсутствии ни на единый миг, и Мы ведаем всё, что они творили.' 
union select 962, 7, 8, 'В Судный день, когда Мы их спросим и сообщим о том, что они сделали на земле, их деяния в ближайшей жизни будут взвешены, и по справедливости будет им воздаяние. Те, у кого больше добрых деяний, чем грехов, окажутся в выигрыше и будут счастливы. Мы их убережём от ада и введём в рай.' 
union select 963, 7, 9, 'Те, у кого больше грехов и скверных деяний, будут в убытке. Они ведь служили шайтану, предавшись ему, и не размышляли о Наших знамениях из-за упрямства и неверия.' 
union select 964, 7, 10, 'Мы утвердили вас на земле, дали вам силу освоить её, использовать и получать пользу от неё. Мы вам доставили всё потребное для жизни на земле, но за эти блага вы были мало благодарны. За неблагодарность вашу вы будете наказаны!' 
union select 965, 7, 11, 'В рассказах о предках много поучений и проповедей, показывающих, как шайтан старается отвести от вас благое, заблуждая вас и сбивая с прямого пути Аллаха. Мы сотворили вашего праотца Адама и дали ему определённый образ, затем повелели ангелам: "Поклонитесь Адаму!" Все поклонились ему, повинуясь своему Господу, кроме Иблиса, который не повиновался и был из непоклонившихся.' 
union select 966, 7, 12, 'Аллах спросил Иблиса, осуждая его за неповиновение: "Что мешает тебе почтить Адама, раз Я повелел тебе?" Иблис ответил с упрямством и высокомерием: "Я - лучше Адама, ибо Ты сотворил меня из огня, а его - из глины, а огонь благороднее глины".' 
union select 967, 7, 13, 'Аллах наказал Иблиса за его упрямство и тщеславие изгнанием из рая и сказал ему: "Низвергнись же отсюда, где ты был в высоком блаженном месте. Здесь, в раю, не подобает превозноситься и не повиноваться! Выходи же отсюда! Отныне ты будешь в числе презренных и ничтожных!"' 
union select 968, 7, 14, 'Иблис сказал Аллаху: "Дай мне отсрочку и не губи меня до того Дня, когда Адам и его род будут воскрешены!"' 
union select 969, 7, 15, 'Аллах ему ответил: "Ты будешь в числе тех, кому дана отсрочка".' 
union select 970, 7, 16, 'Из-за ненависти и зависти к Адаму Иблис сказал Аллаху: "За то, что Ты свёл меня с прямого пути, клянусь, я буду мешать Адаму и его роду идти по Твоему прямому пути истины, буду их сбивать с этого пути и вводить в заблуждение всеми возможными способами.' 
union select 971, 7, 17, 'Клянусь, я буду являться к ним с искушением и спереди, и сзади, и справа, и слева, и с любой стороны, с которой я смогу подойти к ним, пользуясь любой их неосмотрительностью или слабостью, чтобы искушать их и сбивать их с пути благочестия и веры в Тебя, поскольку от большинства из них Ты не получишь благодарности".' 
union select 972, 7, 18, 'Аллах ещё сильнее наказал Иблиса, сказав: "Выходи вон из рая Моего, повергнутым и опозоренным за твоё высокомерие, упорство и неповиновение Аллаху, и ты будешь погублен. Тех же, кто последует за тобой из рода Адама, Я введу в ад и наполню геенну всеми вами!' 
union select 973, 7, 19, 'О Адам, пребывай со своей супругой в раю блаженства и наслаждайтесь всем, что в нём есть. Вкушайте всё, что хотите, но не прикасайтесь к этому дереву, чтобы не стать нечестивыми грешниками, несправедливыми к себе, вызывающими наказание за непослушание".' 
union select 974, 7, 20, 'Шайтан соблазнил их не слушать повеления Аллаха и нашептал им открыть то, что было скрыто из срамных частей их тела. Шайтан сказал им: "Ваш Господь запретил вам плоды этого дерева только потому, чтобы вы не стали ангелами или не сделались вечными в блаженстве рая".' 
union select 975, 7, 21, 'Шайтан поклялся им и повторил клятву, что он им добрый советник.' 
union select 976, 7, 22, 'Он обольстил их своими соблазнами. Когда же они вкусили плоды от этого дерева, перед их глазами открылись срамные части их тела, и они стали срывать листья с райских деревьев, чтобы прикрыть свою наготу. И Господь стал упрекать их за это, обратив их внимание на грех, который они совершили: "Разве Я не запрещал вам есть плоды с этого дерева и не говорил вам, что шайтан - ваш отъявленный враг и не желает вам ни добра, ни блага?!"' 
union select 977, 7, 23, 'Адам и его супруга ответили, раскаиваясь и умоляя Аллаха простить их: "Господь наш, мы навредили самим себе и погубили наши души, ослушавшись Твоего повеления. Это привело нас к потере Твоего блага и рая. Если же Ты не простишь наши грехи и не помилуешь нас, мы понесем тяжёлый урон!"' 
union select 978, 7, 24, 'Аллах же сказал им и шайтану: "Низвергнитесь! И будете вы врагами друг другу. На земле вам пребывать и пользоваться её благами на срок, отпущенный вам до смерти".' 
union select 979, 7, 25, 'На земле вы будете рождаться, будете жить, умирать и в могилах пребывать, и из них вы будете воскрешены в День воскресения.' 
union select 980, 7, 26, 'О сыны Адама! Мы ниспослали вам одеяние, которое скрывает вашу наготу, и красивые наряды. А одеяние богобоязненности - лучшее предохранение от наказания. Эти блага - из знамений, утверждающих Истину Аллаха и Его милосердие, чтобы люди всегда помнили Его величие и то, что Он единственный заслуживает поклонения Ему. История Адама - один из рассказов, показывающих, какое наказание ждёт за неповиновение Аллаху. Может быть, люди вспомнят об этом, будут повиноваться Аллаху и благодарить Его за блага, посылаемые Им!' 
union select 981, 7, 27, 'О сыны Адама! Не слушайте шайтана, и пусть он не искусит вас своими соблазнами, чтобы вы не лишились блага, которое невозможно без признательности и повиновения Аллаху. Не делайте так, как сделал ваш праотец Адам и его супруга, которых искусил шайтан, что было причиной изгнания их из рая блаженства. Он совлёк с них одежду, чтобы показать им срамные части их тела. Шайтан и его помощники приходят к вам оттуда, откуда вы их не ждёте и не видите, не чувствуете их интриг, обмана и хитрости. Шайтан не имеет никакой власти над верующими. Он обманывает и обольщает тех, кто не совсем искренне уверовал и не полностью повинуется Аллаху.' 
union select 982, 7, 28, 'Если те, которые не уверовали, совершают какой- либо мерзкий поступок (поклоняясь идолам или обнажая свои тела при хождении вокруг Каабы) и, извиняясь, говорят: "Мы нашли наших отцов, делающими подобное, и берём их в пример. Аллах нам так повелел, и Он одобряет это", - то скажи им (о Мухаммад!), отвергая их ложные измышления: "Поистине, Аллах не повелевает совершать подобных мерзких поступков! Неужели вы станете говорить на Аллаха то, чего вы не знаете, и о чём не имеете доказательств и свидетельств?"' 
union select 983, 7, 29, 'Разъясни им (о Мухаммад!) то, что повелел Аллах, и скажи им: "Мой Господь повелел творить справедливость и отвергать мерзость, поклоняться Ему всё время и во всех местах и быть искренним в вере в Него. Вы все к Нему возвратитесь после смерти. Как легко Он сотворил вас изначально, и вы ничего не имели тогда, так вы к Нему легко возвратитесь, оставив после себя все блага, которые вы имеете".' 
union select 984, 7, 30, 'В Судный день люди разделятся на две части: одна часть людей имела счастье, по велению Аллаха, идти по пути истины, совершая добрые деяния; другая часть людей оказалась в заблуждении, избрав ложный путь, - путь неверия и неповиновения Аллаху. Эти заблудившиеся взяли шайтанов своими покровителями вместо Аллаха и последовали за ними. Они думали, что правильно поступают и идут по прямому пути - до такой степени их обольстил шайтан.' 
union select 985, 7, 31, 'О сыны Адама! Одевайтесь прилично и ведите себя вежливо и богобоязненно в любом месте, где вы поклоняетесь и молитесь. Наслаждайтесь пищей и питьём, разрешёнными Аллахом, но не излишествуйте; не ешьте и не пейте запрещённого Аллахом. Ведь Он не любит излишествующих и неумеренных [[Ислам учит быть всегда опрятным и чистым, и в особенности, на собраниях. Это же диктуют законы профилактики. Ислам призывает также воздерживаться от излишества в пище и питье. Наука доказывает, что подобные излишества вредят организму, вызывают болезни и увеличивают вес тела.]]!' 
union select 986, 7, 32, 'Скажи им (о Мухаммад!), отвергая их ложные измышления на Аллаха о запрещённом и разрешённом: "Кто же запретил украшения и благие снеди, которые даровал Аллах Своим рабам?" Эти блага - милость от Аллаха. Ими должны были пользоваться в ближайшей жизни только те, кто уверовал, потому что они благодарны Аллаху за них своим повиновением. Но Его милосердие в ближайшей жизни охватывает всех людей - и богобоязненных, и тех, которые не поклоняются Ему. А в День воскресения эти блага будут только для тех, которые уверовали и были богобоязненными, и никто, кроме них, не будет наслаждаться этими благами. Мы ясно разъясняем знамения и представляем Свои айаты, содержащие Наши наставления и законы, сведущим людям, понимающим, что Аллах - единственный Обладатель всей власти, и лишь только в Его руках разрешение или запрещение чего- либо.' 
union select 987, 7, 33, 'Скажи (о Мухаммад!): "Поистине, мой Господь запрещает мерзкие поступки, явные и скрытые, как прелюбодеяние, распутство, несправедливые притеснения и любое неповиновение Аллаху. Аллах запрещает многобожие и поклонение другим божествам помимо Него без всяких доказательств и доводов, запрещает измышлять на Него ложь о том, что разрешено и что запрещено, и говорить о Боге то, чего вы не знаете".' 
union select 988, 7, 34, 'У всякого народа, у каждой общины - предназначенный срок. Когда же этот предел наступит, то нет такой силы, которая могла бы ускорить или замедлить этот срок, хотя бы на час.' 
union select 989, 7, 35, 'О сыны Адама! Когда к вам придут посланники из вас, передавая вам Мои Откровения и знамения, вы разделитесь на две партии. Те, которые уверовали, искренне предавшись Аллаху, совершали добрые и благие деяния. Над ними нет страха и не будут они печалиться ни в ближайшей жизни, ни в последней !' 
union select 990, 7, 36, 'А те, которые не уверовали в Откровения и считали ложью знамения Аллаха, превозносясь над ними и высокомерно их отвергая, они - обитатели ада, где будут сильно мучиться и будут вечно пребывать в этой жестокой муке.' 
union select 991, 7, 37, 'Нет нечестивее и несправедливее тех, которые измышляют на Аллаха ложь, без доказательства приписывая Ему сотоварищей и сына, запрещая и разрешая то, что Им не предписано, и отвергая знамения Аллаха во Вселенной и Его Откровения в Писаниях, ниспосланных Им. Эти люди получат удел, блага или наказание в земной жизни, предназначенные им Аллахом. А когда придут к ним ангелы смерти и скажут им, упрекая их за нечестивость: "Где же те божества, которым вы поклонялись наравне с Аллахом, чтобы они отвели от вас смерть?" Тогда эти неверующие ответят: "Они отказались от нас, оставили нас". И они сами засвидетельствуют, что они были неверными.' 
union select 992, 7, 38, 'В День воскресения Аллах скажет неверным: "Войдите в ад вместе с людьми и джиннами, которые были до вас. Всякий раз, когда входит в ад какой-нибудь народ, он проклинает тех, которые не уверовали в Аллаха до него и с которых он взял пример. Когда они соберутся в аду вместе, входя друг за другом, то последние скажут, упрекая предыдущих: "О Господи! Эти люди ввели нас в заблуждение и совратили нас, потому что мы шли по их стопам, так как они предшествовали нам или имели власть над нами. Они сбили нас с прямого пути истины. О Господи наш! Удвой же им наказание за то, что они сами отвергли Твою Истину, и за то, что мы также отвергли эту Истину, следуя за ними". Аллах им ответит: "Для всех вас будет двойное наказание, и никто из вас не спасётся от Нашей кары". Те, которые следовали за заблудившимися, будут наказаны вдвойне: за их неверие в Аллаха и за то, что они слепо следовали за другими, не раздумывая об истине. Те, за которыми следовали другие люди, тоже получат двойное наказание: за неверие, заблуждение и за то, что сбивали других с прямого пути, приводя их к неверию. Только вы не знаете в какой степени будет наказание каждой партии из вас!' 
union select 993, 7, 39, 'Тогда первые скажут последним: "То, что вы следовали за нами в неверии и заблуждении, не делает вас лучше нас, чтобы ваше наказание было облегчено". Аллах скажет им всем: "Вкусите то наказание, которое вы заслужили за ваше неверие и неповиновение!"' 
union select 994, 7, 40, 'Те, которые считали ложью Наши знамения во Вселенной, содержащиеся в Наших Писаниях, превозносились над ними, не следовали им и не раскаялись, у этих не будут приняты никакие деяния, их Аллах не пощадит и не будет к ним милосерден. Над ними не откроются врата рая, пока не войдёт верблюд в игольное ушко. Так Мы воздаём неверным, высокомерным, нечестивым в каждой общине!' 
union select 995, 7, 41, 'Им - в аду ложе и покрывало из огня. Так Аллах воздаёт неправедным, заблудившимся!' 
union select 996, 7, 42, 'А те, которые уверовали, творили благое, - а Мы возлагаем на душу только возможное для неё, - они будут вечными обитателями блаженства и рая!' 
union select 997, 7, 43, 'Мы удалили из их сердец зависть, ненависть, все в раю - друзья, любящие друг друга. У ног их там текут реки, и они говорят, радуясь блаженству, которое получили: "Слава Аллаху, который привёл нас к этому пути блаженства и помог нам идти по нему. Мы не следовали бы прямым путём, если бы Аллах не направлял нас. Ведь Он направил к нам Своих посланников, разъяснявших нам этот путь истины, который мы бы не нашли без руководства Аллаха. Посланники нашего Господа приходили к нам с откровением Истины". Тогда Аллах им скажет: "Этот рай - дар вам от Аллаха в наследство, вы его достойны! Этот почёт вам оказан за ваши благие деяния, которые вы вершили в своей ближайшей жизни!"' 
union select 998, 7, 44, 'Обитатели рая воззовут к обитателям ада, говоря: "Мы нашли награду, которую обещал нам Господь, истиной. Нашли ли вы то наказание, что обещал вам Господь, истиной?" Обитатели ада им ответят: "Да!" Тогда возгласит глашатай к обитателям рая и ада: "Проклятие и лишение милостей Аллаха падёт на грешников, неправедных, отклонившихся от прямого пути истины".' 
union select 999, 7, 45, 'Эти неправедные сбивают других людей с прямого пути Аллаха - с пути веры и добрых деяний, ставя перед ними преграды и искажая религию, стремясь искривить путь истины, чтобы люди отклонились от него. Эти неправедные не верят в Последнюю обитель и не боятся наказания Аллаха.' 
union select 1000, 7, 46, 'Между обитателями рая и ада - преграды, на вершинах преград - верующие, из наилучших, благородных праведников. Они видят с этого места всех других людей и узнают счастливых и страдающих по особым признакам, приобретённым в результате повиновения Аллаху или отказа от веры. Эти люди на преградах, воззовут к счастливцам, входящим в рай, надеясь тоже войти туда: "Мир вам!" - возвещая им, что для них будет мир, безопасность и рай.' 
union select 1001, 7, 47, 'А когда взоры верующих обратятся в сторону обитателей ада, и они увидят их страшное наказание в огне, они станут молиться Аллаху, говоря: "Господи наш! Не помещай нас с этими грешными и неправедными! Эти неправедные нанесли вред себе, истине и людям".' 
union select 1002, 7, 48, 'Обладатели высших ступеней в раю - праведники и пророки - обратятся к тем, которых они узнали по их обличью как обитателей ада, и скажут им с упрёком: "Помогло ли вам то, что вас было большинство на пути заблуждения, и ваше богатство, которым вы кичились перед уверовавшими? Теперь вы видите своё положение и их положение.' 
union select 1003, 7, 49, 'Вот эти слабые, над которыми вы возносились и клялись, что Господь не окажет им Своей милости, будто эта милость находилась в ваших руках, вот они уже вступают в рай, и Аллах им скажет: "Вступите в рай, здесь не будет для вас страха перед тем, что вас ожидает в будущем, и не будете вы опечалены тем, что уже прошло!"' 
union select 1004, 7, 50, 'Обитатели ада обратятся к обитателям рая, говоря: "Дайте нам воды или что-нибудь из того, чем наделил вас Аллах из доброй пищи, одежды и других благ!" Тогда обитатели рая им ответят: "Мы не можем этого сделать, потому что Аллах запретил это всё для неверных, нечестивых людей, которые не уверовали в Него и не были благодарны Ему за блага, дарованные Им, в ближайшей жизни".' 
union select 1005, 7, 51, 'Тех нечестивых, которые не стремились следовать Истине Аллаха, для которых их собственные страсти и похоти стали религией, которых обольстили услады ближней жизни, тешили её украшения, и думали они, что есть только земная жизнь, забывая о Судном дне, когда предстанут перед Нами, Мы сегодня - в Судный день - забудем их, и они не войдут в рай и не будут жить в райском блаженстве. Они будут в огне, потому что они забыли про Судный день и отрицали Наши ясные знамения, доказывающие истину.' 
union select 1006, 7, 52, 'Мы ниспослали им Ясную Книгу, в которой есть доказательства того, что Аллах Един, и указывается на знамения Аллаха во Вселенной. В ней - Его шариат, прямой путь к истине, и наставление на этот прямой путь - всё то, что воплощает милосердие Аллаха людям, следующим Его путём. В этой Книге находят пользу только те, которые уверовали и поклоняются Аллаху, повинуясь Его Истине.' 
union select 1007, 7, 53, 'Но нечестивцы не веруют в эту Книгу. Неужели они ждут, пока не осуществится всё, что обещано в Книге неверным? Но когда наступит этот День - День воскресения, тогда те, которые не уверовали в Аллаха, пренебрегали Его знамениями и наставлениями, изложенными в Его Писании, признавая свои грехи и нечестивые дела, скажут: "Посланники приходили к нам от нашего Господа, призывая нас к истине, но мы не уверовали в эту истину". Затем эти нечестивые спросят, есть ли у них заступники, которые могли бы заступиться за них. Но они не найдут никого. Затем они спросят: "Будем ли мы вновь возвращены в земной мир, чтобы мы могли творить добрые деяния?" Но они не получат никакого ответа. Они уже погубили самих себя гордыней земной жизни, и были они брошены теми, которых они чтили помимо Аллаха.' 
union select 1008, 7, 54, 'Ваш Господь - Аллах, посланники которого призывают вас к истине, вере в Судный день и воздаяние. Аллах - Творец и Создатель Вселенной. Он сотворил небеса и землю за шесть дней, согласно Своему отсчёту времени, и установил на них Свою совершенную власть. Он закрывает ночью день, которые непрестанно сменяют друг друга, согласно заведённому Им порядку. Аллах сотворил солнце, луну и звёзды, подчинённые Его власти и движущиеся по Его воле. Аллаху Единому принадлежит творение всего и власть над всем. Благословен Аллах, Господь миров, всех обитателей и всего, что в них!' 
union select 1009, 7, 55, 'Поскольку Аллах - ваш Господь - один сотворил Вселенную, поклоняйтесь Ему, обращайтесь к Нему с молитвой покорно и смиренно, открыто или тайно, не преступайте установленные Им пределы, измышляя других божеств помимо Него, проявляя несправедливость по отношению к другим. Аллах - слава Ему Всевышнему! - не любит преступающих и агрессивных!' 
union select 1010, 7, 56, 'Не портите добрую землю, распространяя нечестие, вражду и несправедливость. Обращайтесь к Аллаху - слава Ему Всевышнему! - смиренно, боясь Его наказания и уповая на Его награду. Поистине, милость Аллаха близка к делающим добро!' 
union select 1011, 7, 57, 'Аллах - слава Ему Всевышнему! - Един. Он посылает ветры благовестниками Своей милости, проявляющейся в дожде, который выводит плоды и растения. Эти ветры несут облака, насыщенные водой, и Аллах направляет их в высохшую омертвевшую страну, в которой нет растений и которая подобна умершему человеку, но когда пройдут дожди по повелению Аллаха, вырастут в ней плоды всех видов. Это оживление земли подобно оживлению мёртвых по повелению Аллаха. Может быть, вы опомнитесь и уверуете в мощь Аллаха, в воскрешение и в Судный день!' 
union select 1012, 7, 58, 'Добрая земля даёт добрые растения и обильные плоды с изволения Аллаха, дурная земля даёт скудные растения и плоды, не приносящие выгоды её владельцам. Так Мы разъясняем знамения для благодарных!' 
union select 1013, 7, 59, 'Многобожники упрямо опровергали Истину Аллаха, доказанную вескими доводами, так же, как делали раньше неверные со своими пророками. Мы послали Нуха к его народу, и он сказал, напоминая им, что он один из них: "О мой народ! Поклоняйтесь только Аллаху Всевышнему. Нет для вас другого божества, кроме Аллаха. В День воскресения вы будете воскрешены и предстанете перед Аллахом для суда. В этот великий День, я боюсь, постигнет вас наказание Аллаха".' 
union select 1014, 7, 60, 'Сказали старейшины из его народа, отвечая на призыв к вере в Единого Бога и в Судный день: "Поистине, мы видим, что ты в явном заблуждении и совсем далёк от истины".' 
union select 1015, 7, 61, 'Нух сказал им, опровергая их ложное обвинение в свой адрес: "Я не такой, как вы ложно измышляете. Я - посланник Господа миров, нашего Творца. Не может быть, что я далёк от истины!' 
union select 1016, 7, 62, 'В этом истинном призыве к единобожию и к вере в Судный день, я передаю вам Послание моего Господа, Его наставления, которые ведут людей к прямому пути и исправляют их жизнь. Я искренне даю вам совет. Аллах Всевышний научил меня тому, чего вы не знаете.' 
union select 1017, 7, 63, 'Неужели вы обвиняете меня в заблуждении и отклонении от истины и удивляетесь, что Аллах избрал посланником одного из вас, чтобы он напоминал вам о Его наказании, если вы не уверуете, и призывал вас к прямому пути, который освещал бы ваши сердца, чтобы вы избегали гнева Аллаха Всевышнего и чтобы Он был милосерден к вам в этой и будущей жизни? Вам не следует удивляться этому и опровергать истину, несмотря на наличие знамений, утверждающих Послание Аллаха".' 
union select 1018, 7, 64, 'Но, несмотря на эти знамения, большинство их не уверовали, а сочли его лжецом. И послали Мы им наказание в виде потопа. Но Мы спасли его и тех, кто уверовал и был с ним в ковчеге, и потопили тех, которые не уверовали и считали ложью Наши явные знамения и настойчиво отрицали их, не видя истины. Поистине, то был слепой народ!' 
union select 1019, 7, 65, 'Точно так же, как Мы послали Нуха к его народу, чтобы призвать их к вере в Единого Бога, Мы послали к адитам [[Адиты - один из сильнейших древних семитских народов, живших в Йемене. По мнению некоторых учёных, адиты переселились в Хиджаз.]] одного из них - Худа - их брата. Он им сказал: "О мой народ! Поклоняйтесь только одному Аллаху. Нет другого божества, кроме Аллаха. Это - прямой путь спасения от бед и наказания. Разве вы не пойдёте по этому пути, чтобы избежать бедствий и зла?"' 
union select 1020, 7, 66, 'Старейшины и знать из его народа, которые не уверовали в Аллаха, сказали: "Мы видим, что ты - глупец и потерял свой разум, призывая нас к поклонению Аллаху, и думаем, что ты - лжец".' 
union select 1021, 7, 67, 'Худ им сказал: "О мой народ! Я не глупец и не лжец, призывая вас к поклонению Аллаху. Я пришёл к вам с руководством от Аллаха для ведения вас по праведному пути Аллаха, и я - только посланник Господа миров.' 
union select 1022, 7, 68, 'Я только передаю вам Послание истины от моего Господа, Его наставления и поучения; я вам - искренний советник и ручаюсь за то, о чём сообщаю! Я не из лжецов!"' 
union select 1023, 7, 69, 'Худ сказал также: "Неужели вы удивляетесь тому, что к вам пришло напоминание от вашего Господа через одного из вас, чтобы он предупредил вас о скверных последствиях ваших деяний и наказании, которое будет за это? Ничего удивительного в этом нет". Затем он напомнил о бедствии, которое постигло неверующих предков за отрицание истины и отклонение от веры. Он также напомнил им о благодеяниях, оказанных Аллахом, сказав: "Вспомните, как Аллах сделал вас преемниками народа Нуха, который Аллах погубил за то, что он не поверил Нуху и отрицал Послание, переданное им от Аллаха. Вспомните же, как Аллах увеличил вашу физическую силу и рост, а также даровал вам большую власть. За благодеяния Аллаха вы должны уверовать в Него: помните же Его благодеяния, - может быть, вы будете счастливы и получите блаженство!"' 
union select 1024, 7, 70, 'Но в ответ на этот благодатный призыв, они с удивлением сказали: "Не для того ли ты пришёл, чтобы мы поклонялись одному Аллаху и оставили бы тех, которым поклонялись наши отцы? Мы не станем так делать и не будем тебя слушать. Представь же нам то наказание, которым ты нам угрожаешь, если ты из числа правдивых!"' 
union select 1025, 7, 71, 'Худ сказал: "Вас непременно постигнет наказание и гнев Аллаха за ваше упорство в опровержении Его Истины. Неужели вы станете препираться со мной об идолах, которых вы и ваши отцы называли богами, а на самом деле имена, которые вы дали своим идолам, ничего не означают, и Аллах не ниспосылал никакого знамения, указывающего на то, что они боги. Ваши идолы не имеют той божественной созидательной силы, которая оправдала бы вас в поклонении им. Если вы совершаете такой большой грех, тогда ждите наказания Аллаха, которое постигнет вас за неверие, и буду я с вами ожидать Его воздаяния вам!"' 
union select 1026, 7, 72, 'По своей милости Мы спасли его - Худа - и вместе с ним тех, которые уверовали, и истребили неверующих, которые отвергли Наши знамения, до последнего. И они никогда не будут с верующими.' 
union select 1027, 7, 73, 'Мы послали к племени "Самуд" [[Самуд - племя древних арабов, погубленных Всевышним так же, как и адиты. Они жили в каменных жилищах, которые известны как города Салиха, в долине "Ваади аль-Кораа".]] одного из их земляков - Салиха. Послание, переданное им, было такое же, как и другие Послания, переданные всеми предыдущими посланниками Аллаха. Он им сказал: "Искренне поклоняйтесь только Аллаху Единому. Нет для вас другого божества, кроме Аллаха. К вам уже пришло ясное свидетельство от вашего Господа: это - особая верблюдица Аллаха. Пусть она пасётся на земле, принадлежащей Аллаху. Не причиняйте ей вреда, а то вас постигнет тяжёлое и мучительное наказание Аллаха.' 
union select 1028, 7, 74, 'Вспомните, что Аллах сделал вас наследниками племени адитов и поселил вас на благодатной земле, где вы в долинах строите громадные роскошные замки и высекаете в горах жилища. Помните же благодеяния Аллаха Всевышнего. Он предоставил вам всё это в пользование. Не распространяйте нечестия на земле после того, как Аллах послал вам благоденствие и власть".' 
union select 1029, 7, 75, 'Возгордившаяся знать и высокомерные вожди из его народа сказали простым смиренным людям, уверовавшим в Истину Аллаха, упрекая их: "Уверены ли вы, что Салих послан от Господа своего?" Тогда уверовавшие люди им ответили: "Поистине, мы веруем в то, что нам ниспослано Аллахом через него, и повинуемся Аллаху".' 
union select 1030, 7, 76, 'Возгордившаяся знать и вожди из его народа сказали: "Мы не уверуем в то, во что вы уверовали, и отвергаем единобожие, к которому призывает нас Салих".' 
union select 1031, 7, 77, 'Они закололи верблюдицу, дерзко ослушавшись повеления Аллаха и Его посланника, и сказали, бросая вызов Салиху: "Низведи на нас то наказание, о котором ты говоришь, если ты действительно посланник Аллаха".' 
union select 1032, 7, 78, 'И тогда их постигло сильное землетрясение, и наутро они лежали в своих жилищах поверженными ниц, мёртвыми.' 
union select 1033, 7, 79, 'Салих, их брат, отвернулся от них до того, как их постигло наказание, сказав: "О мой народ! Я уже передал вам наставления и приказы Господа моего. Я давал вам искренние советы, но вы настойчиво отвергаете советы и не любите того, кто вам советует".' 
union select 1034, 7, 80, 'Мы послали также Лута, пророка Аллаха, к его народу, чтобы он призвал свой народ к вере в Единого Бога и советовал своей общине избавиться от сквернейшего греха, в котором она пребывает: "Неужели вы будете творить мерзость - такой скверный грех, который не подходит человеческой природе? Неужели будете совершать мерзость, которая противоречит врождённым свойствам человека, мерзость, в которой никто из миров не опередил вас?' 
union select 1035, 7, 81, 'Вы используете из-за своей распущенной похоти мужчин вместо женщин. В этом вы преступили всякие пределы, выйдя за рамки человеческой природы, совершая то, что не делают даже животные".' 
union select 1036, 7, 82, 'Но ответом его народа были следующие слова: "Изгоните Лута, его семью и последователей из вашей земли. Ведь они - люди, выдающие себя за чистых и целомудренных". Так сказали они, потому что Лут и его последователи отклонились от мерзости, которую отрицает разум, но которую его народ одобряет.' 
union select 1037, 7, 83, 'Они заслужили наказание, а Лута, его семью и последователей Мы спасли, кроме его жены. Она была из заблудившихся, которых постигло наказание.' 
union select 1038, 7, 84, 'Мы пролили на них дождь из камней, и сотряслась земля под ними вследствие землетрясения. Посмотри же (о Наш пророк!) каков был конец этих грешников!' 
union select 1039, 7, 85, 'Мы послали к племени Мадйана (мадйанитам) брата их, Шуайба. Он им сказал: "О мой народ! Поклоняйтесь Аллаху. Нет у вас и у меня покровителя, кроме Аллаха. К вам пришли ясные доказательства и знамения об истине вашего Господа, подтверждающие Послание, переданное мною вам. В Послании Аллаха говорится о необходимости установления добрых и справедливых отношений между вами. Полностью соблюдайте меру и вес и не снижайте их несправедливо в ваших сделках. Не ущемляйте права людей. Не портите добрую землю, не распространяйте бесчестия на земле после того, как на ней была установлена праведность. Не портите посевы и не разрывайте дружбу с родственниками. Это - лучше для вас, если вы уверовали в Аллаха Всевышнего и в Его ясную Истину!' 
union select 1040, 7, 86, 'И не устраивайте засад на всех дорогах, пугая и отвращая людей от прямого пути Аллаха. Таким образом, вы насильно стремитесь искривить путь тех, кто уверовал и стремится к благу и добродеяниям. Вспомните, как вас было мало, а Аллах вас умножил благодаря чистоте в отношении к детям, людям и имуществу. Вспомните, каков был конец тех, кто распространял нечестие, и думайте об этом!' 
union select 1041, 7, 87, 'Если одна часть из вас уверовала в ту истину, с которой я пришёл, а другие не уверовали, то терпите, пока Аллах не рассудит между нами. Поистине, Аллах - наилучший Судья!' 
union select 1042, 7, 88, 'Так Шуайб призывал свой народ к истине, но его народ оставался в заблуждении. Высокомерные из родовой знати, которые отказались идти по прямому пути истины, отвергая призыв Шуайба, сказали ему в лицо: "Мы обязательно выгоним тебя и тех, которые уверовали в твою проповедь, из нашего селения и не отменим наше наказание вам, пока не вернётесь к нашей вере, от которой вы отреклись". Шуайб ответил им: "Неужели мы последуем за вами в вашей вере, если мы питаем отвращение к ней из-за её скверности? Этого никогда не будет!"' 
union select 1043, 7, 89, 'Он хотел совсем покончить с их надеждой на его возвращение к их вере и сказал: "Мы бы измыслили на Аллаха ложь, если бы вернулись к вашей вере после того, как Аллах повёл нас по прямому пути. Мы не можем перейти в вашу веру, если этого не пожелает Аллах. Этому не бывать, потому что наш Господь знает нас и нашу искреннюю веру и не пожелает, чтобы мы вернулись к вашей ложной вере. Аллах Всевышний объемлет Своим знанием каждую вещь и ведёт нас Своим милосердием и мудростью по прямому пути, который хранит для нас искреннюю веру. Мы полагаемся и уповаем только на Него, и Ему мы повинуемся. Господи наш! Рассуди между нами и нашим народом по истине, которой ты судишь между правдивыми праведниками и неправдивыми грешниками. Ты объемлешь Своим знанием всё сущее, и, поистине, Ты - наисправедливейший и лучший Судья!"' 
union select 1044, 7, 90, 'Тогда неверующие из народа Шуайба, потеряв надежду убедить его и его последователей вернуться к их вере и поняв, что они крепко держатся за веру в Истину Аллаха, испугались, что число его последователей увеличится благодаря его силе и убеждённости в вере в Аллаха и терпению в распространении проповеди. Тогда знатные люди обратились к своим последователям и, угрожая им, сказали: "Если вы последуете за Шуайбом, вы потеряете свою честь и имущество и окажетесь в убытке за ложную веру, в которую не уверовали ваши предки".' 
union select 1045, 7, 91, 'Тогда этих неверующих, заслуживающих наказания, постигло землетрясение, и страх охватил их сердца, и они оказались в своих домах поверженными ниц, мёртвыми.' 
union select 1046, 7, 92, 'Так наказал Аллах тех, которые отвергли призыв Шуайба уверить в Аллаха и угрожали ему, предупреждая, что изгонят его из своего селения, и отвергли его проповедь. Эти люди погибли, и погибло их селение, будто там никогда и не жили люди, которые не уверовали в Шуайба и не ответили на его призыв к вере в Аллаха, измышляя и утверждая ложно, что последовавшие за Шуайбом люди будут в убытке. Но они сами оказались в убытке, потеряв своё счастье в ближайшей жизни и в последней.' 
union select 1047, 7, 93, 'Увидев гибель этих неверных, он отвернулся от них и сказал, оправдываясь: "О мой народ! Я передавал вам заповеди вашего Господа, которые повели бы вас к Его милосердию, если бы вы приняли их. Я давал вам советы и доказывал вам правдивость знамений и увещеваний, поверив в которые вы могли бы спастись от наказания Аллаха. Зачем же мне горевать о неверующих после тех назиданий, которые я им давал, и тех усилий, которые я приложил, чтобы повести их по прямому пути истины и спасения? Не будет этого после того, как я предостерегал их. Они сами выбрали тот путь, который привёл их к гибели".' 
union select 1048, 7, 94, 'Если Мы посылали в какое-либо селение пророка Нашего, чтобы он призывал народ к истинной вере в Аллаха, а народ отвергал его проповедь, то Мы поражали обитателей этого селения бедностью и болезнями, чтобы они смирились, умоляли искренне Аллаха спасти их от бедствий и уверовали в то, к чему призывает Его посланник.' 
union select 1049, 7, 95, 'Когда они этого не делали, настойчиво продолжая оставаться в заблуждении и неверии, Мы испытывали их и заменяли им болезни и бедствия благом - здоровьем и благополучием, - и они множились, обогащались и говорили в невежестве: "Те беды и благополучие, которые постигали наших отцов - лишь явления времени и жизни, в которой чередуются попеременно беда и счастье ". Они не понимали, что это наказание Аллаха за их заблуждение и неверие, и они не удержались от заблуждения. Они не понимали законов Аллаха, причинных связей между честными поступками и счастьем, бесчестными - и несчастьем. В результате этого, Мы схватывали их внезапной уничтожающей карой, и они не успевали осознать то, что постигало их.' 
union select 1050, 7, 96, 'А если бы обитатели этих селений уверовали в то, в чём увещевали их посланники Аллаха и следовали бы их советам и назиданиям, отклонившись от того, что запрещал Аллах, Мы бы послали им благословения неба и земли, как дождь, растения, урожай, плоды, скот, удел, безопасность и спасение от бедствий. Но они отклонились от веры в Аллаха и обвинили во лжи Его посланников, и Мы послали им наказание, когда они спали, за их язычество и отказ от Послания Аллаха. Это - неизбежный результат их злодеяний и заблуждений, который является поучительным примером для подобных им людей, если они разумеют.' 
union select 1051, 7, 97, 'Неужели обитатели этих селений, которым Наши пророки передавали Наши послания и в которые они не уверовали, надеясь, что их не коснётся Наша кара, пока они объяты глубоким сном, - неужели эти неуверовавшие в безопасности?' 
union select 1052, 7, 98, 'Неужели обитатели селений думают, что они в безопасности, и Наша кара не постигнет их днём при свете солнца, когда они забавляются и потешаются, что не приносит им никакой пользы?' 
union select 1053, 7, 99, 'Разве они не знают законов Аллаха относительно неверующих и думают, что они в безопасности от Его наказания ночью и днём? Ведь замыслы Бога не понять людям. Только люди заблудшие, потерпевшие убыток, не знают законов Аллаха в наказании и не осознают того, в чём их счастье. Только эти люди не понимают замыслов Аллаха и Его законов.' 
union select 1054, 7, 100, 'Разве те, которые унаследовали землю своих предков, не знают, как Аллах поступил с прежними её обитателями, и что Мы относимся к ним так же, как относились к их предкам? Ведь мы управляем их судьбой, и, если бы Мы желали, Мы наказали бы их за грехи и поразили бы, как поразили подобных им. Мы запечатываем их скверные сердца за их грехи так, что они не слышат руководства к прямому пути. Они, с запечатанными сердцами, не слышат наставлений и советов и не раздумывают о них, и не учатся на них.' 
union select 1055, 7, 101, 'Мы рассказываем тебе (о Мухаммад!) об обитателях селений, которые существовали давно, и в рассказах этих содержатся увещевания и поучения. К обитателям тех селений приходили Наши посланники с ясными знамениями, но они не уверовали по привычке не верить Нашим посланникам и отказывались от прямого пути. Так запечатывает Аллах сердца и разум нечестивых, и от них будет скрыт прямой путь к истине, и они сбиваются с этого пути.' 
union select 1056, 7, 102, 'Большинство из них не соблюдают верности заветам Аллаха, переданным Нашими посланниками, которые разумно излагают правильные взгляды на вещи. Ведь большинство из них, безусловно, из нечестивых и нарушающих заветы!' 
union select 1057, 7, 103, 'После тех посланников Мы послали Мусу - мир ему! - с Нашими явными знамениями, подтверждающими истину того, что он передаст от Нас Фараону и его знати. Муса принёс им призыв Аллаха идти по Его прямому пути и показал им Его знамения. Но они, не уверовав, оказались нечестивыми и навредили себе и своему народу. Они заслужили жестокое наказание, которое положило конец их жизням. Так посмотри же (о пророк!) каков был конец тех, которые творили нечестие на земле!' 
union select 1058, 7, 104, 'Муса сказал: "О Фараон! Я послан к вам от Аллаха - Господа миров и вашего Владыки, - чтобы передать Его Истину вам и призвать вас следовать Его наставлениям и шариату.' 
union select 1059, 7, 105, 'Должно мне сказать об Аллахе Всевышнем лишь только истину. Я принёс вам великое знамение - ясное доказательство истины, с которой я к вам пришёл. Дайте волю сынам Исраила и отпустите их со мной, чтобы они могли поселиться в другом месте и поклоняться своему и вашему Господу!"' 
union select 1060, 7, 106, 'Фараон сказал Мусе: "Если ты пришёл со знамением от Того, кто прислал тебя, тогда докажи нам это, если ты из правдивых!"' 
union select 1061, 7, 107, 'Муса бросил свой посох пред Фараоном, и он превратился в змею, которая с живостью передвигалась, сильно извиваясь.' 
union select 1062, 7, 108, 'А затем Муса вынул свою руку из-за пазухи, и все увидели, что она была совершенно белой, блестела и сверкала перед тем, кто смотрел на неё.' 
union select 1063, 7, 109, 'Когда Муса показал знамения Аллаха, Фараон и его приближённые были раздражены, и, льстя Фараону, вельможи сказали ему: "Этот человек - просто искусный, умелый колдун, это не было знамением Господа.' 
union select 1064, 7, 110, 'Муса хочет отнять власть и ваше имущество, изгнать всех вас с вашей земли с помощью колдовства и привлечь народ на свою сторону. Смотрите и посоветуйте, что сделать, чтобы избавиться от него?"' 
union select 1065, 7, 111, 'Они сказали Фараону: "Отложи решение о нём и его брате, помогающем ему, и пошли по городам глашатаев, чтобы собрать сведущих колдунов.' 
union select 1066, 7, 112, 'Они приведут к тебе всех искусных, умелых колдунов, которые обнаружат тебе истину того, с чем пришёл Муса, и тогда никто не последует за ним".' 
union select 1067, 7, 113, 'Колдуны, собранные солдатами и глашатаями Фараона, пришли к нему и сказали: "Поистине, для нас будет большая награда за то, что хочешь от нас: превзойти Мусу!"' 
union select 1068, 7, 114, 'Фараон им ответил: "Да, вам тогда будет большая награда, и вы будете среди приближённых к нам!"' 
union select 1069, 7, 115, 'Услышав обещание Фараона, колдуны обратились к Мусе с большой уверенностью в победе. Они сказали: "О Муса, либо ты бросишь сначала свой посох, либо мы бросим".' 
union select 1070, 7, 116, 'Муса им ответил, уверенный в своей победе, проявляя полное безразличие: "Бросайте вы то, что хотите!" И тогда каждый из них бросил свои шнуры и посохи, околдовав глаза людей, которым показалось, что всё, что они делают, - правда. Они перепугали людей и совершили великое колдовство, которое произвело большое впечатление на них.' 
union select 1071, 7, 117, 'Аллах внушил Мусе: "Брось свой посох, уже пора!" Тогда он бросил свой посох, как ему приказал Аллах, и его посох быстро поглотил то, что ложно представили колдуны.' 
union select 1072, 7, 118, 'Так проявилась истина, и доказана правда Мусы, и лживым оказалось то, что делали колдуны.' 
union select 1073, 7, 119, 'Фараон и его приближённые, потерпев поражение при этом большом собрании, вернулись к себе презренными и униженными поражением.' 
union select 1074, 7, 120, 'Так было с Фараоном и его приближёнными. Колдуны же были потрясены истиной, и они пали ниц, поклоняясь Аллаху.' 
union select 1075, 7, 121, 'Они сказали: "Мы уверовали в Аллаха, Творца миров и их Владыки,' 
union select 1076, 7, 122, 'Господа Мусы и Харуна!"' 
union select 1077, 7, 123, 'Фараон устрашился этого и в раздражении сказал: "Неужели вы уверовали в Господа Мусы и Харуна раньше, чем я разрешил вам? То, что вы, Муса и Харун, сотворили, было согласовано между вами. Это - лишь хитрость, которую вы задумали, чтобы вывести обитателей этой земли (Египта) отсюда. Вы увидите, каково будет для вас наказание за то, что вы последовали за Мусой и Харуном, и за вашу хитрость.' 
union select 1078, 7, 124, 'Я клянусь, что жестоко накажу вас. Я отрублю вам руки и ноги накрест (руку с одной стороны и ногу с другой стороны). Потом я распну каждого из вас в этом уродливом виде, чтобы вы стали примером для тех, кто подумал бы выступить против нас или выйти из-под нашей власти".' 
union select 1079, 7, 125, 'Они не обратили внимания на его угрозы, потому что вера в Аллаха охватила их сердца. Они сказали ему: "Поистине, Мы к нашему Господу вернёмся после смерти и будем пребывать под Его милостью и благостью!' 
union select 1080, 7, 126, 'Ты мстишь нам и жестоко наказываешь лишь потому, что мы уверили в посланные через Мусу явные знамения Истины нашего Господа". Затем они обратились к Аллаху, моля Его: "О Господи наш! Даруй нам великое терпение, которое помогло бы нам вытерпеть тяжкие испытания, и упокой нас предавшимися Тебе и исповедующими ислам, не сбившимися с пути из-за угроз Фараона!"' 
union select 1081, 7, 127, 'И увидели Фараон и его знать силу Мусы над колдунами, которые уверовали в Господа миров. И сказали вельможи: "Неужели ты оставишь Мусу и его народ свободными и в безопасности и позволишь им распространять нечесть на этой земле, чтобы испортить умы твоего народа призывом к новой вере, и он оставит тебя и твоих богов? Тогда египтяне увидят твою и их беспомощность и слабость". Фараон ответил: "Мы перебьём их сынов и оставим в живых их женщин, чтобы они были бессильны, как мы сделали раньше, и мы одолеем их своей властью и одержим над ними верх!"' 
union select 1082, 7, 128, 'Тогда Муса увидел, как страх охватил его народ, и, поощряя его, сказал: "Просите помощи и поддержки у Аллаха, не бойтесь, терпите и держитесь смело. Поистине, земля принадлежит только Аллаху, и вы находитесь в Его власти. Он даёт её в наследие, кому пожелает из Своих рабов, а не Фараону. Благословенный конец - богобоязненным, которые обращаются к Нему и повинуются Его наставлениям".' 
union select 1083, 7, 129, 'Народ Мусы с горечью возразил: "Мы терпели страдания от Фараона раньше, чем ты пришёл к нам, и после того, как ты пришёл, мы также страдаем". Муса, поддерживая в них дух, сказал: "Может быть, ваш Господь погубит ваших врагов и сделает вас наследниками на земле, обещанной вам, и посмотрит, как вы будете поступать, - будете ли вы благодарны за это благоденствие или будете нечестивыми, чтобы Он воздал вам в ближайшей жизни и в будущей!"' 
union select 1084, 7, 130, 'Мы наказали Фараона и его народ засухой и недородом, уменьшением плодов и тяжкими годами, - может быть, они одумаются и уразумеют свою слабость и слабость своего жестокого властителя перед мощью Аллаха. И тогда они, может быть, опомнятся и не будут несправедливыми к сынам Исраила, и примут призыв Мусы - мир ему! - к вере в Аллаха. Ведь беды укрощают гордыню, воспитывают людей, направляют души к приятию истины, к повиновению Господу миров и к обращению только к Нему, а не к другому помимо Него!' 
union select 1085, 7, 131, 'Но Фараон и его приближённые никогда не придерживаются истины. Они быстро возвращаются к обману и неповиновению. Они переменчивы: когда к ним приходят блага и добрый урожай, а это часто бывает, они говорят: "Мы этого заслуживаем, так как мы имеем преимущества перед другими людьми". А если же их постигает беда: плохой урожай, болезни или малый удел, они видят в Мусе и его последователях плохую примету и обвиняют их в этих бедствиях. Ведь они не считают, что бедствия приходят из-за их несправедливости, распутства и нечестия. Поистине, их судьба во власти Аллаха. Это Аллах наказал их за скверные дела, которые стали причиной этих бедствий, а не Муса и его последователи. Но большинство из них не ведает этого.' 
union select 1086, 7, 132, 'Будучи неразумными, люди Фараона упорствовали в своём нечестии и говорили, видя знамения Мусы: "Какие бы ты ни приводил нам разнообразные доказательства истинности твоего призыва к твоему Господу, чтобы мы отклонились от нашей веры и отказались от господства над твоим народом, мы всё равно не уверуем и не подчинимся тебе!"' 
union select 1087, 7, 133, 'Аллах наслал на них ещё большие бедствия: потоп, который покрыл водой их селения, и саранчу, которая опустошила их землю. Аллах наслал на них также насекомых, нанесших большой вред плодам, растениям и животным. Он наслал на них жаб, быстро распространившихся повсюду и не дававших людям жить спокойно. Аллах наслал на них болезни в виде кровоточащих ран на теле и кровь, которая загрязняется и не поддаётся очищению, и кровь, которая вызывает паралич, и кровь в моче, [[Бильгарциоз]] и подобные им разные болезни. Даже вода, которую они использовали в повседневной жизни, превратилась в кровь. Аллах наслал на них эти бедствия как явные знамения, но они не были обеспокоены этим, сердца их окаменели, совесть пропала, и они отклонились от веры и от возвращения к Истине Аллаха. Они возгордились и стали неверными грешниками.' 
union select 1088, 7, 134, 'Они меняли свои желания в зависимости от обстоятельств. Когда их постигало наказание, и они испытывали бедствия, они говорили: "О Муса! Помолись о нас Господу твоему, который ниспослал тебе знамения. Если ты отведёшь от нас это наказание Аллаха, клянёмся, мы уверуем в тебя и разрешим сынам Исраила уйти вместе с тобой, как ты хотел!"' 
union select 1089, 7, 135, 'Когда Мы отводили от них наказание до определённого срока, они вновь нарушали своё обещание и не сдерживали своей клятвы, преступая её. Эти наказания и бедствия не действовали на них. Так они вероломны!' 
union select 1090, 7, 136, 'Мы отомстили им и сильно наказали их. Мы их потопили в море за то, что они продолжали отрицать Наши знамения и полностью пренебрегать тем, к чему призывали эти айаты - вере и повиновению.' 
union select 1091, 7, 137, 'Мы даровали в наследство людям, которые были угнетёнными и слабыми в Египте - сынам Исраила, - добрую, плодородную землю в восточных и западных краях. Благое Слово Аллаха сбылось, полностью исполнилось обещание сынам Исраила за то, что они терпеливо переносили горе и бедствия. Мы разрушили сооружения и дворцы, обвитые виноградными лозами, которые были созданы Фараоном и его народом. Это - дело Аллаха. Он выполнил Своё благое обещание, данное сынам Исраила.' 
union select 1092, 7, 138, 'Сыны Исраила перешли через море благодаря Нашему милосердию и поддержке. Перейдя море, они пришли к идолопоклонникам, и страсть к идолопоклонству охватила их, и сказали они Мусе: "Сотвори нам бога - такого же бога, как у них". Муса им ответил, упрекая их: "Поистине, вы - люди невежественные, не имеющие никакого разума. Вы не ведаете настоящего поклонения и не знаете, кто истинный Бог, который заслуживает поклонения.' 
union select 1093, 7, 139, 'У этих идолопоклонников, которых вы видите, погублена будет их ложная религия, и пропадут даром их деяния.' 
union select 1094, 7, 140, 'Неужели я стану искать для вас иного божества, кроме Аллаха, Господа миров? Он Своим милосердием дарует вам благоденствие, которого Он никому, кроме вас, не дарил в ваше время!' 
union select 1095, 7, 141, 'Вспомните, что Аллах Всевышний спас вас от рода Фараона, который подвергал вас жестокому унижению, заставлял вас служить, возлагая на вас самые тяжёлые работы, и не уважал ваши права, относясь к вам, как к скоту, убивал ваших сыновей и оставлял в живых ваших женщин, чтобы у вас стало меньше мужчин при увеличении числа женщин. В вашем страдании от Фараона и в спасении вас Аллахом - большое испытание вам от Аллаха".' 
union select 1096, 7, 142, 'Мы обещали Мусе говорить с ним и дать ему Тору по истечении срока в тридцать дней и ночей, в течение которых он должен Нам поклоняться. И этот срок Мы дополнили ещё десятью днями и ночами, в которые он должен был продолжать молиться и поклоняться Аллаху. Так Аллах назначил ему сорок дней и сорок ночей. Уходя на предстоящую встречу, Муса сказал своему брату Харуну: "Будь вместо меня среди моего народа, поддерживай налаженный мною порядок, соблюдая справедливость, и не следуй по пути нечестивцев!"' 
union select 1097, 7, 143, 'И когда Муса пришёл к назначенному Нами сроку, и беседовал с ним Господь, он сказал: "О мой Господь! Дай мне посмотреть на Тебя!" Аллах ему сказал: "Ты не можешь увидеть Меня". Аллах хотел убедить Мусу в том, что он не сможет смотреть на Него. И ещё Он сказал: "Посмотри на гору, которая сильнее тебя, если она устоит на своём месте, то и ты Меня увидишь". И когда открылся Господь горе, Он обратил её в прах и сровнял с землёй. Муса упал, потеряв сознание от страха, когда же пришёл в себя, он сказал: " О Господи! Хвала Тебе! Я раскаиваюсь за свою просьбу и обращаюсь к Тебе, и я - первый в моё время из уверовавших в Тебя, в Твою религию, в Твоё Величие!"' 
union select 1098, 7, 144, 'Аллах, не дав возможности Мусе увидеть Его, перечислил ему те блага, которые Он ему дарует, сказав: "Я избрал тебя из всех людей твоего времени, чтобы передать Моё Послание - Тору, непосредственно говоря с тобой. Бери же то, что Я даровал тебе, и поблагодари Меня, как поступают благодарные, сознающие и ценящие Наше благоволение".' 
union select 1099, 7, 145, 'Мы начертали Мусе на скрижалях обо всём сущем с подробными наставлениями и разъяснениями, нужными для исправления жизни людей в земном мире и в последней жизни. Мы ему сказали, чтобы он твёрдо следовал начертанному на скрижалях и велел своему народу следовать лучшему из того, что начертано: прощение вместо мести, платёж долгов вовремя, облегчение вместо притеснения. Я покажу в Торе народу Мусы, каким было наказание нечестивцев, которые не повиновались Аллаху, как всё превратилось в развалины и прах. Может быть, вы уразумеете и не ослушаетесь Аллаха, чтобы не подвергнуться подобному наказанию!' 
union select 1100, 7, 146, 'Я не дам возможности думать над Моими знамениями в душах и во Вселенной, доказывающими Моё могущество, тем, которые превозносятся на земле без всякого права и не повинуются Аллаху, обуреваемые гордыней. И если даже они увидят знамения, подтверждающие истину Наших посланников, они не уверуют в них; и если узрят прямой путь Нашей Истины, не пойдут по нему, а пойдут по пути заблуждения. Это - вследствие того, что они не уверовали в ниспосланные Нами знамения и пренебрегли ими.' 
union select 1101, 7, 147, 'У тех, которые не признавали Наши знамения, ниспосланные посланникам для руководства людям, и считали ложью, что предстанут перед Нами в Судный день, отрицая воскрешение и воздаяние, - бесплодными будут деяния, от которых они ждут пользы. Для них будет только наказание за их злодеяния и неверие.' 
union select 1102, 7, 148, 'Когда Муса ушёл на гору молиться Аллаху и говорить с Ним, его народ сделал себе из своих украшений идола (в виде тельца), безмолвного и бездумного, который мог мычать, когда ветер проникал внутрь его. И стали они поклоняться этому идолу по велению самаритянина, который сделал его. Какие они глупцы, что поклонялись ему как богу! Неужели они не видели, что он не говорит с ними и не может вести их по прямому пути истины? Они навредили самим себе, идя по пути заблуждения и стали нечестивцами.' 
union select 1103, 7, 149, 'А когда они поняли, что впали в заблуждение и совершили грех, они глубоко раскаялись в том, что поклонялись тельцу. Им стало ясно их заблуждение, и они сказали: "Если наш Господь не пощадит и не простит нас, то мы, несомненно, будем среди заблудившихся, оказавшихся в явном убытке за то, что не поклонялись Аллаху".' 
union select 1104, 7, 150, 'Вернувшись с горы к своему народу, Муса разгневался на них за их поклонение тельцу и огорчился за то, что Аллах их сбил с верного пути (Аллах ему сказал об этом раньше). Муса сказал им: "Скверно то, что вы делали в моё отсутствие. Вы спешили поклоняться тельцу вместо того, чтобы выполнить веление Аллаха - ждать меня и выполнять обет, пока я не принесу вам Тору. Муса отложил скрижали и в гневе схватил своего брата Харуна за голову, таща его к себе, полагая, что тот пренебрёг своими обязанностями и не остановил свой народ, совершивший грех. Харун сказал Мусе: "О сын моей матери! Люди (сыны Исраила) взяли верх надо мной и едва не убили меня, когда я запрещал им поклоняться тельцу. Не радуй же врагов моим наказанием и посрамлением и не причисляй меня к неправедным людям - ведь я же не виноват!"' 
union select 1105, 7, 151, 'Тогда Муса сказал: "Господи! Прости меня за то, что я сделал с моим братом, прежде чем понять суть дела, и прости моего брата, если он не совсем удачно заменял меня, и введи нас в Твою милость. Ведь Ты - Милосерднейший из милосердных!"' 
union select 1106, 7, 152, 'На тех, которые продолжали поклоняться тельцу, как самаритянин и его последователи, падёт гнев Аллаха в будущей жизни, и их постигнет большое унижение в ближайшей жизни. Подобное наказание будет для каждого человека, который измышляет ложь на Аллаха и поклоняется другим божествам помимо Него.' 
union select 1107, 7, 153, 'Те, которые совершали злодеяния, - не уверовали, не повиновались Аллаху и поклонялись тельцу, грешили, а затем уверовали в Него и раскаялись, - этих Аллах удостоит Своею милостью и простит их. Ведь Аллах - Прощающий, Милосердный!' 
union select 1108, 7, 154, 'Когда, после объяснений брата, утих гнев Мусы, он поднял скрижали, которые отбросил. На них были начертаны назидания, наставления, направляющие на прямой путь и обещающие милость для тех, кто страшится гнева Господа своего.' 
union select 1109, 7, 155, 'Аллах повелел Мусе прийти с группой мужчин из его народа в назначенный срок просить прощения для тех, которые поклонялись тельцу. Муса отобрал семьдесят человек из тех, которые не поклонялись тельцу и представляли его народ, и пошёл с ними на гору Тору (на Синае). Там они молили Аллаха отвести от них бедствия и простить тех из них, которые поклонялись тельцу. И земля под ними грозно сотряслась, и они потеряли сознание от страха. Это - за то, что они не покинули свой народ, когда тот поклонялся тельцу, не призывали его совершать добрые дела и перестать творить зло. Увидев это, Муса сказал: "Господи! Если бы Ты пожелал их погубить, то погубил бы их до того, как они пошли в назначенный срок на назначенное место, и погубил бы меня вместе с ними, чтобы сыны Исраила увидели это и не обвиняли меня в их гибели. Господи! Не губи нас за то, что совершили невежественные глупцы из нас! Всё это - лишь только испытание, которым Ты заблуждаешь, кого пожелаешь, из идущих не по прямому пути, и ведёшь по прямому пути, кого захочешь. Поистине, Ты - наш Покровитель! Прости наши грехи и помилуй нас. Ведь Ты - наилучший из прощающих!"' 
union select 1110, 7, 156, 'И говорил Муса далее: "Даруй нам в этом мире хорошую жизнь и направь нас на благие деяния и повиновение Тебе, и пошли нам в последней жизни добрую награду и милосердие! Мы к Тебе обратились с раскаянием и просим прощения". И Господь сказал ему: "Моим наказанием Я поражаю, кого желаю из тех, которые не раскаялись, а милость Моя объемлет всякую вещь - всё сущее. Я предпишу её тем, которые богобоязненны из твоего народа, которые избегают грехов, дают назначенное очищение (закят) и веруют во все Писания, ниспосланные Нами.' 
union select 1111, 7, 157, 'Дарую также Свою особую милость тем, кто последует за посланником Мухаммадом - да благословит его Аллах и приветствует, - который не умеет ни читать, ни писать, о котором записано в Торе и в Евангелии, который побуждает к доброму, удерживает от неодобряемого, разрешает им в пищу благую снедь, подходящую человеческой природе, и запрещает вредное для людей (кровь, мертвечину), снимает с них бремя и оковы, которые были на них. Те, которые уверовали в него, в его послание, поддерживали его, помогали ему, всегда стояли на его стороне против врагов и следовали за Кораном, ниспосланным ему, как за руководящим Светом к прямому пути Истины Аллаха, они и есть те, кто имеет успех, в отличие от других, кто не уверовал".' 
union select 1112, 7, 158, 'Скажи людям (о пророк!): "Я - посланник Аллаха ко всем вам: арабам и неарабам, белым и чёрным без различия. Аллах, который послал меня, - Единый Властелин небес и земли. Они находятся под Его властью и мудростью, Он распоряжается ими по Своему желанию. Нет божества, кроме Аллаха. Только Он оживляет и умерщвляет. Так веруйте же в Аллаха и Его посланника, который не умеет ни читать, ни писать! Он верит в Аллаха и призывает вас к вере в Него. Он верит в Его ниспосланные Писания. Следуйте за ним во всём, что он делает и говорит, чтобы вы встали на прямой путь истины!"' 
union select 1113, 7, 159, 'И из народа Мусы были люди которые, придерживаясь религии Аллаха, остались на пути Истины, переданной Мусой от Аллаха, вели других к этому пути и справедливо судили и действовали.' 
union select 1114, 7, 160, 'Аллах напомнил о благах, дарованных Им народу Мусы: Он разделил их на двенадцать родовых колен и сделал из них общины, каждая из которых имела свой общественный строй, чтобы не было между ними разногласий и чтобы они не завидовали друг другу. Аллах внушил Мусе, когда его народ просил у него в пустыне пить, ударить своим жезлом по скале. Муса ударил о камень, и изверзлось оттуда двенадцать источников для двенадцати колен. Каждое колено знало место, где им пить, и не толпилось около другого источника. Аллах осенил их облаком, тень которого оберегала их от зноя, и ниспослал им "аль- манну" (пищу, похожую на мёд по вкусу и на град по форме), и низвёл им также перепелов, и сказал им: "Вкушайте блага, которые Мы дали вам в удел". Но они сами навредили себе, не удовлетворясь этими благами, а прося других. Они не причинили Нам вреда, а только самим себе нанесли урон.' 
union select 1115, 7, 161, 'Напомни (о Мухаммад!) тем из них, которые живут в твоё время, что сделали их предки, и, упрекая их за это, напомни им о Наших словах, переданных их предкам Мусой: "Поселитесь в городе Иерусалиме после выхода из пустыни, где вы блуждали, ешьте там из его благ, что пожелаете, и говорите: "Прости нам, Господи, наши грехи!" Входите во врата города с поклоном, падая ниц перед Аллахом. Если вы это сделаете, Мы простим вам ваши грехи и увеличим награду тем, кто творил добрые дела".' 
union select 1116, 7, 162, 'Но они не повиновались своему Господу, ослушавшись Его. Будучи нечестивыми, они заменили слова, сказанные им, другими словами, в стремлении поиздеваться над Мусой. И низвели Мы на них наказание с неба за их нечестивость, несправедливость и нарушение границ, дозволенных Аллахом.' 
union select 1117, 7, 163, 'И спроси (о Мухаммад!) у иудеев, осуждая то, что сделали их предки, о селении Айла (которое находилось на берегу Красного моря), где они, нарушая законы Аллаха, ловили рыбу в субботу, которую Аллах назначил им для отдыха. Рыба приходила к ним по субботам, плавая на поверхности воды, а в другие дни рыба не подплывала близко к ним. Это было испытание, посланное им Аллахом. Подобному испытанию Мы подвергаем их за непрекращающиеся нечестивые поступки, чтобы отделить верующих от нечестивцев.' 
union select 1118, 7, 164, 'Скажи также (о Мухаммад!) иудеям, как некоторые праведники из их предков, не впавшие в заблуждение, как другие, спросили тех, которые увещевали нечестивцев: "Почему вы увещеваете людей, которых Аллах погубит за их грехи и для них будет жестокое наказание в будущей жизни?" Они ответили: "Для оправдания пред нашим Господом, и, может быть, они будут богобоязненны!"' 
union select 1119, 7, 165, 'Когда же они забыли про то, что им напоминали, Мы спасли от наказания тех, кто удерживал их от греха, и подвергли тяжёлому наказанию неправедных за то, что они не повиновались Аллаху - своему Господу.' 
union select 1120, 7, 166, 'Когда же они преступили то, что им запрещали законы Аллаха, несмотря на предупреждение об этом; и даже жестокое наказание не удерживало их, Мы сказали им: "Будьте как обезьяны презренные!" Их поступки похожи на поступки обезьян - ведь они не понимают Истины Аллаха и отстраняются от добра.' 
union select 1121, 7, 167, 'Расскажи (о Мухаммад!) этим иудеям о том, что Аллах возвестил их предкам через пророков: Он непрестанно будет направлять на общину иудеев до самого Дня воскресения тех, кто будет подвергать их самым жестоким наказаниям за их нечестивость, несправедливость и распутство. Ведь Господь, поистине, скор в наказании нечестивцев. Но Аллах прощающ и милосерд к тем, кто раскаивается и обращается к Нему.' 
union select 1122, 7, 168, 'Мы рассеяли их по всей земле различными общинами: среди них есть праведные, которые уверовали в Аллаха и шли по Его прямому пути, и худшие - неправедные. Мы испытывали их всех добром и злом, чтобы они раскаялись и отклонились от того, что Мы им запретили.' 
union select 1123, 7, 169, 'И остались после них преемники, которые унаследовали Тору от своих предков. Но они не следовали этому Писанию, а наслаждались земными благами вместо поисков истины и говорили про себя, надеясь на прощение Аллаха: "Аллах простит нам наши грехи". Но, поистине, если бы пришло к ним ещё одно подобное благо, они бы не отказались и от него. Ведь они продолжают совершать грехи и просить о прощении. Аллах, упрекая их за просьбы о прощении, несовместимые с продолжающимися прегрешениями, сказал, что Он взял с них обет в Торе, которую они изучили, о том, что они будут говорить о Господе лишь правду, но они измышляли и возводили на Него только ложь. Блаженство рая в последней жизни - только для праведных, богобоязненных, отклоняющихся от грехов, что лучше, чем земные блага! Неужели вы будете всегда пребывать в заблуждении и неповиновении и не поймёте, что райское блаженство лучше для вас, чем земные блага?' 
union select 1124, 7, 170, 'Те, которые придерживаются Торы, следуя за ней, и постоянно выстаивают предписанную им молитву, не потеряют у Нас награды за добродеяния и благочестие.' 
union select 1125, 7, 171, 'Отвечая на слова иудеев о том, что сыны Исраила не совершали никакого нарушения истины, Аллах сказал: "Скажи им (о пророк!), как Мы подняли гору над головами сынов Исраила, словно тучу, и они испугались, думая, что гора рухнет на них, и они были в страхе. Мы им сказали: "Следуйте твёрдо и повинуйтесь тому, что Мы даровали вам в Торе из руководства к прямому пути истины, и всегда помните, о чём там говорится. Может быть, вы образумитесь и станете богобоязненными, с добрыми, спокойными сердцами!"' 
union select 1126, 7, 172, 'Аллах разъясняет здесь явные знамения в созданных Им существах, как Он уже разъяснил это в ниспосланных Им Писаниях и через Своих посланников, чтобы вести людей к прямому пути. "Скажи (о Мухаммад!) людям, как твой Господь извлекал из чресел сынов Адама их потомство на протяжении веков. Аллах показал им явные знамения Своего Господства над всеми существами. Он наделил их разумом, чтобы они могли понять эти знамения и утвердить истину об Аллахе Едином. Повелел им Аллах засвидетельствовать о самих себе: "Не Я ли - ваш Господь?" Они сказали: "Да, Ты - наш Господь, Мы свидетельствуем об этом". Так Им были даны знания через знамения, которые они постигли, и были получены доказательства их признания в том, что они осведомлены. Мы так делали, чтобы вы, люди, не говорили в Судный день: "Мы были не в состоянии постигнуть, что Аллах Един, мы этого не знали и были небрежны к этому".' 
union select 1127, 7, 173, 'И чтобы вы не говорили: "Наши отцы были многобожниками, а мы были их наследниками и потомством, поэтому мы шли по их стопам. Неужели Ты, Господи, погубишь нас за то, что делали нечестивцы из наших предков, за которыми мы следовали в их многобожии и нечестии?" В Судный день вы не сможете отрицать того, что не знали о том, что Аллах Един.' 
union select 1128, 7, 174, 'Так Мы показываем сынам Адама Свои знамения и разъясняем Свои айаты, доказывающие, что Аллах Един, чтобы они не опровергали Его Истины и не подражали нечестивцам, а обратились бы к прямому пути Аллаха.' 
union select 1129, 7, 175, 'Аллах привёл им пример о нечестивцах, считающих ложью айаты, ниспосланные Им через Своего посланника. Он сказал: "Возвести (о Мухаммад!) им, иудеям, о человеке из сынов Исраила, которому Мы даровали знания и понимание знамений, ниспосланных через Наших посланников, но который пренебрёг ими и уклонился от них, и шайтан сделал его своим последователем, соблазнив и обольстив его так, что он стал в числе заблудших.' 
union select 1130, 7, 176, 'И если бы Мы пожелали, Мы возвысили бы его, как праведников, заставив его следовать Нашим знамениям. Но он привязался к земным страстям и не смог возвыситься до Божественного руководства, а подчинился своим желаниям и страстям. В своём постоянном беспокойстве и заботе о земном мире и неизменном стремлении к достижению земных благ и привилегий он стал хуже пса, который, огрызаясь, высовывает свой язык от тяжёлого дыхания - если замахнёшься на него или если оставишь его в покое. Такой же, как пёс, тот, кто постоянно находится в погоне за земными благами, привилегиями и страстями! Это - притча о тех, которые отвергают Наши знамения и которые опровергают ниспосланные Нами айаты. Расскажи же им об этом, - может быть, они поразмыслят и уверуют!' 
union select 1131, 7, 177, 'Плох пример тех людей, которые отвергали Наши знамения, считая их ложью. Этим они вредят только самим себе!' 
union select 1132, 7, 178, 'Те, кому Аллах указывает прямой путь истины, идут этим путём и будут счастливыми и в ближней жизни,и в последней, а кого Он сбивает с прямого пути из-за их дурных страстей, заблудятся и понесут урон.' 
union select 1133, 7, 179, 'Мы сотворили много джиннов и людей, которые войдут в ад в Судный день, потому что у них сердца, которыми они не понимают и не проникают в истину, глаза, которыми они не видят знамений Нашей мощи, и уши, которыми они не слышат айатов и наставлений для их разумения. Они подобны скоту. Ведь они не получают пользы от ума, данного им Аллахом. Они даже более заблудшие, потому что скот ищет то, что идёт ему на пользу, и убегает от опасности, а эти не понимают ничего и находятся в полном неведении о пользе и заблуждении.' 
union select 1134, 7, 180, 'У Аллаха много имён, отражающих Его прекрасные качества. Так зовите же Его, молитесь Ему, обращайтесь к Нему, называя Его этими прекрасными именами. Оставьте тех, которые искажают и оскверняют Его имена. Будет им воздано за то, что они делают!' 
union select 1135, 7, 181, 'Из сотворённых Нами народов есть народ, который идёт путём истины и, руководствуясь ею, призывает других к этой истине и ею творит справедливость.' 
union select 1136, 7, 182, 'С теми, которые считали Наши знамения ложью, Мы поступим так, что они полностью достигнут своих целей: будем давать им земные блага, и они будут заняты своим имуществом, пока не настигнет их гибель врасплох, в то время, когда они не ожидают её.' 
union select 1137, 7, 183, 'Я буду давать им отсрочки, удлиняя им жизнь, но не буду пренебрегать их грехами, ибо Моё решение относительно их прочно. Им будет воздано за их грехи и дурные деяния, которые увеличивались, пока они продолжали упорствовать, идя по греховному пути.' 
union select 1138, 7, 184, 'Они сразу отвергли Наше увещевание и не размышляли о том, к чему их призывает Наш посланник, и о значении тех знамений, на которые он обращал их внимание. Они говорили, что он одержимый и безумный. Но на самом деле он - лишь верный увещеватель и наставник, ясно объясняющий последствия их многобожия и отрицания Послания Аллаха.' 
union select 1139, 7, 185, 'Они не уверовали в призыв Мухаммада - да благословит его Аллах и приветствует! - поклоняться одному Аллаху и не размышляли о великой власти Аллаха над небесами и землёй, которая указывает на всю полноту Его мощи как Творца и на то, что Он Един. Они не думали, что смерть может настичь их скоро, и не спешили к прямому пути истины до того, как смерть застанет их врасплох. Если же они не уверовали в Коран, тогда в какое учение после этого они уверуют?' 
union select 1140, 7, 186, 'Кому назначено Аллахом сбиться с прямого пути истины из-за неправильного выбора пути, того никто не вернёт на прямой путь, и Аллах Всевышний оставит его в слепом заблуждении.' 
union select 1141, 7, 187, 'Иудеи спрашивают тебя (о Мухаммад!) о конце мира, к какому времени он приурочен? Скажи им: "Поистине, это знает только мой Господь! Никто, кроме Него, не явит его в назначенное время. Он тяжек будет для всего сущего в небесах и на земле". Они задают тебе этот вопрос, как будто ты знаешь, когда этот час настанет. Повтори свой ответ, утверждая, что только Аллах Единый знает, когда придет этот час. Большинство людей не понимают истин, которые или скрыты от них, или проявляются открыто перед ними.' 
union select 1142, 7, 188, 'Скажи им (о Мухаммад!): " Не в моей власти принести себе пользу или отвратить от себя дурное, если того не пожелает Аллах. В моей власти только то, что захочет Аллах. Если бы я знал сокровенное, как вы думаете, я бы умножил всё доброе в себе и не подвергался бы дурному, избегая всего, что его вызывает. Я - лишь только увещеватель, предупреж- дающий о наказании, и вестник о награде для тех, которые уверовали в Истину Аллаха и поклоняются Ему".' 
union select 1143, 7, 189, 'Именно Аллах сотворил человека из одной души и из неё же сотворил ему супругу, с которой он успокаивается, чтобы их потомство продолжалось в ближайшей жизни. Они стали мужем и женой, и когда он совокупился с ней, она стала беременной. И со своей ношей она сначала ходила легко, но когда она отяжелела от бремени, они оба обратились к Аллаху: "Если Ты даруешь нам праведного, здорового сына, мы будем благодарны Тебе за Твою милость к нам!"' 
union select 1144, 7, 190, 'Когда Аллах даровал им то, что они просили, умоляя Его, они измыслили идолов как сотоварищей Ему в том, что Он сделал для них, и стали благодарить их. Поистине, только Аллах один заслуживает эту благодарность. Он превыше тех, которых они придают Ему в сотоварищи!' 
union select 1145, 7, 191, 'Неужели они придают в сотоварищи Аллаху идолов, которые не могут ничего творить: они сами созданы?' 
union select 1146, 7, 192, 'Эти идолы не могут помогать ни тем, кто поклоняется им, ни самим себе, если кто-нибудь будет им угрожать.' 
union select 1147, 7, 193, 'Когда же вы, идолопоклонники, обращаетесь к идолам, чтобы они руководили вами, они не отвечают на вашу просьбу. Будете им молиться или будете молчать - всё равно никаких изменений и никакого ответа не будет.' 
union select 1148, 7, 194, 'Те, которым вы поклоняетесь помимо Аллаха и надеетесь на помощь от них, находятся во власти Аллаха, они - рабы, подобные вам. Если же вы говорите правду о том, что они могут в чём-то вам помочь и сделать что-либо для вас, обращайтесь к ним! И пусть они удовлетворят вашу просьбу!' 
union select 1149, 7, 195, 'Эти идолы по происхождению стоят гораздо ниже человека. Есть ли у них ноги, на которых они ходят, или есть ли у них руки, которыми они могут отвратить вред и беду от вас и от себя, или есть ли у них глаза, которыми они видят, или есть ли у них уши, которыми они слышат то, о чём вы просите у них? У них нет ничего из всего этого! Как же вы поклоняетесь им помимо Аллаха? Скажи им (о Мухаммад!): "Если вы думаете, что ваши идолы могут повредить мне или кому-либо другому, тогда вы призовите их и стройте с ними козни против меня, какие вы желаете, и не давайте мне отсрочки. Они ничего не смогут сделать, и мне всё равно, что вы делаете, я не обращаю внимания на это!' 
union select 1150, 7, 196, 'Мой Помощник и Покровитель против вас - Аллах, который ниспослал мне Коран. Он один помогает праведным из Своих рабов и простирает Своё покровительство на них.' 
union select 1151, 7, 197, 'Идолы, которым вы поклоняетесь помимо Аллаха и молитесь им, не могут помочь ни вам, ни самим себе".' 
union select 1152, 7, 198, 'Если вы просите их руководить вами на прямом пути к благу, они не слышат вас! Ты видишь их перед собой, будто они смотрят на тебя, но на самом деле они ничего не видят.' 
union select 1153, 7, 199, 'Отстранись (о пророк!) от невежд! Продолжай призывать к истине, ниспосланной тебе Аллахом, и будь снисходителен и терпелив с людьми! Призывай их к добру и богоугодным делам, которые им доступны и понятны!' 
union select 1154, 7, 200, 'А если шайтан подвергнет тебя искушению, чтобы отвести тебя от того, что тебе велено Аллахом (например, рассердишься на их дурные слова и злодеяния), то проси убежища у Аллаха, и Он отведёт от тебя наваждение шайтана. Аллах Всеслышащ и Всезнающ!' 
union select 1155, 7, 201, 'Если богобоязненных, которые защитили себя от грехов и злодеяний своим благочестием, коснётся наваждение от шайтана, чтобы отвратить их от благочестивых дел, они вспоминают, что шайтан их враг и соблазнитель, и тогда они видят истину прямого пути Аллаха и обращаются к Нему.' 
union select 1156, 7, 202, 'У братьев шайтана - тех, которые не уверовали, - шайтан усиливает и увеличивает заблуждение своими соблазнами и наваждениями. И эти неуверовавшие продолжают оставаться в своём заблуждении и не распознают истину прямого пути.' 
union select 1157, 7, 203, 'И если ты (о Мухаммад!) не приводишь нечестивцам знамение из тех, которые они просят из-за бесчестия и упорства, они говорят: "Почему ты не просишь его у Аллаха?" Отвечай им: "Я следую Корану - ниспосланному мне Откровению от Господа. В Коране - явные знамения от вашего Господа, которые помогают видеть и распознавать истину, и руководство к благочестию, и милосердие Господне для верующих".' 
union select 1158, 7, 204, 'Когда читается Коран, о верующие, слушайте его внимательно и молча, чтобы размышлять и понять назидания и увещевания, содержащиеся в нём. Прислушивайтесь к Корану внимательно, чтобы проявил Господь к вам Своё милосердие!' 
union select 1159, 7, 205, 'Вспоминай твоего Господа в душе смиренно и с благоговением, чувствуя покорность и приближение к Аллаху. Поминай Аллаха про себя, не говори громко, вспоминай о Господе твоём на заре и в вечерние часы, чтобы начинать и заканчивать свой день с именем Аллаха, и не будь из тех, которые, пренебрегая предписанием Аллаха, не вспоминают Его постоянно!' 
union select 1160, 7, 206, 'Те, которые имеют честь пребывать вблизи твоего Господа (ангелы), не превозносятся над поклонением Ему, а отвергают от Него всё, что не подобает Ему, прославляют Его и смиренно Ему повинуются!';

-- Sura 8 (الأنفال)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1161, 8, 1, 'Пророк Мухаммад - да благословит его Аллах и приветствует! - был вынужден переселиться из Мекки в Медину из-за коварства многобожников и их интриг с целью убить его, а также, чтобы создать мусульманское государство. Он переселился в Медину, где обосновался и нашёл сторонников и помощников. Сражение было необходимо, чтобы предотвратить вражеское наступление и чтобы верующие не отвернулись от ислама. Так началось сражение при Бадре, в котором верующие одержали победу и захватили военные трофеи. По поводу распределения трофеев возникли разногласия. Аллах сказал Мухаммаду - да благословит его Аллах и приветствует: "Тебя спрашивают (о Мухаммад!) о добыче: куда и кому она пойдёт, и как распределить её?" Скажи им (о Мухаммад!): "Добыча принадлежит Аллаху и Его посланнику в первую очередь, а он распределит её, как повелит ему Аллах. Оставьте разногласия о ней. Самое главное - быть богобоязненными и иметь добрые отношения между собой, основанные на любви и справедливости. Вот это - качество верующих!" [[Во имя Аллаха Милостивого, Милосердного! Сура "Добыча" была ниспослана пророку Мухаммаду - да благословит его Аллах и приветствует! - в Медине. Она состоит из 75 айатов. Аллах - слава Ему Всевышнему! - разъясняет в этой суре некоторые законы и правила сражения, факторы, ведущие к нему, причины победы и роль моральной силы в одержании победы. Здесь разъясняются правила распределения военных трофеев, а также при каких обстоятельствах надо брать врага в плен. Мы увидим, как здесь совмещаются мудрость Аллаха и Его шариат. В данной суре рассказывается о сражении при Бадре и то, что было до него, и то, что последовало за ним, и указываются причины этого сражения, а именно - изгнание пророка Мухаммада - да благословит его Аллах и приветствует! - из Мекки неверующими. Аллах - слава Ему Всевышнему! - говорит здесь о подготовке к войне и о необходимости заключения мира, если враг - неверующие - проявляет склонность к нему. В конце этой Божественной суры говорится о поддержке верующими друг друга, о необходимости ухода верующих с земли, где они покорены и унижены, и о необходимости вести сражения за веру вместе со своими правоверными духовными поручителями и наставниками за величие и усиление ислама, за свою гордость и достоинство.]]' 
union select 1162, 8, 2, 'Искренне верующие - это те, чьи сердца трепещут от благоговения при упоминании имени Аллаха, которые стремятся к повиновению Ему. Когда им читаются айаты Корана, их вера в Аллаха и повиновение Ему усиливаются. Они во всём полагаются только на Аллаха, их Творца, Защитника, Покровителя и Наставника.' 
union select 1163, 8, 3, 'Эти искренние верующие выстаивают обрядовую молитву должным образом, в покорности и смирении, чтобы постоянно помнить Аллаха, и расходуют из того, что Он даровал им в удел, на сражение за ислам, на милостыню и на помощь слабым и беспомощным.' 
union select 1164, 8, 4, 'Люди, обладающие этими качествами, - настоящие, истинные верующие, и им будет высокая степень воздаяния у их Владыки. Он, Всевышний, прощает им небольшие оплошности, дарует им Своё благоволение, добрый удел в ближней жизни и райское блаженство в будущей жизни.' 
union select 1165, 8, 5, 'Победа над врагами, как и всё, находится во власти Аллаха. Верующие разногласили о добыче точно так же, как разногласили, когда Аллах повелел им начать сражение против неверующих при Бадре. Ведь тогда некоторые из верующих были против сражения и противились ему.' 
union select 1166, 8, 6, 'Они препираются с тобой (о Мухаммад!) об очевидной истине - о выступлении в поход. Они вышли со своими товарищами захватить товары курайшитов, отправленные в Сирию. Когда же они не смогли догнать караван, они предпочли вернуться, поскольку они знали от пророка, что они победят. Но из-за своего страха, ненависти к сражению и боязни его последствий, они в походе были, как тот, который явно идёт навстречу своей смерти и видит её воочию.' 
union select 1167, 8, 7, 'Вспомните, о верующие, как Аллах обещал помочь вам одержать победу над тем из двух вражеских отрядов, который был сильнее. Но вы желали, чтобы вам достался другой отряд - караван Абу Суфйана, который был безоружен и в котором было много добычи. А Аллах Всевышний желал утвердить истину Своими Словами, чтобы победой верующих положить конец неверию в стране арабов и искоренить неверных [[Здесь говорится о желании некоторых из воюющих встретить вместо многочисленных вражеских отрядов малочисленные, а также добыть имущество и трофеи, не подвергаясь опасности или ущербу. Аллах Всевышний желает возвысить веру, разъяснить истину и искоренить неверных.]].' 
union select 1168, 8, 8, 'и утвердить Истину, и изничтожить ложь, если это даже ненавистно для неверующих, совершающих много грехов, подрывающих Истину Аллаха и наносящих вред тем, которые уверовали в эту Истину, и даже самим себе [[Верующие, узнав, что им предписано выступить в поход, стали обращаться к Аллаху Всевышнему, прося послать им победу. Аллах Всевышний ответил на их просьбу и послал им тысячу ангелов, следующих ряд за рядом и отдельными группами, постепенно. Эта тактика применяется и сейчас, когда на помощь сражающимся посылается подкрепление. Современная тактика заключается в постепенном подкреплении отрядами, чтобы было легко разместить их на разных участках фронта и чтобы поднимать дух сражающихся каждый раз новыми подкреплениями. Начало этому было положено Аллахом, когда Он сказал, что чистые ангелы были посланы как добрая весть, чтобы сердца воюющих успокоились. Ведь победа всегда только от Аллаха]].' 
union select 1169, 8, 9, 'Вспомните, о верующие, когда вы в разногласии делили добычу, вспомните то время, когда вы обратились к Аллаху за помощью, узнав, что вам предписано выступить в поход, а Аллах ответил на вашу просьбу и послал вам в помощь тысячу чистых, непорочных ангелов, следующих рядами, ряд за рядом!' 
union select 1170, 8, 10, 'Эти чистые ангелы были посланы вам Аллахом как добрая весть, чтобы ваши сердца успокоились и вы бы одушевились, видя, что Аллах помогает вам. Ведь - помощь только от Аллаха Великого, Всемогущего, который устанавливает всё Своею мудростью и знанием и от которого ничто не ускользает!' 
union select 1171, 8, 11, 'Вспомните, о верующие, как вы боялись нехватки воды для питья и страшились врагов. Аллах даровал вам мир, безопасность, погрузил вас в глубокий, спокойный сон. Аллах низвёл также дождь с неба, чтобы очистить вас дождевой водой и удалить с вас скверну шайтана. Аллах укрепил ваши сердца, наполнив их уверенностью в Его помощь, и утвердил ваши стопы, чтобы вы могли твёрдо стоять на ногах [[Здесь говорится о благосклонности Аллаха к сражающимся верующим. Он им даровал мир, спокойствие, сон и дождь для очищения и для того, чтобы песок стал крепче, и ноги не увязали в нём и не утомлялись во время битвы.]].' 
union select 1172, 8, 12, 'Вспомните, о верующие, что Аллах внушил ангелам - чистым душам, посланным вам в помощь, - наполнить ваши сердца уверенностью, что Аллах с вами, дарует вам поддержку и победу. Аллах сказал им: "Укрепите сердца тех, которые уверовали, повиновались истине и сражались за Аллаха. Я посею страх в сердцах неуверовавших, и они, а не вы, будут бояться. О верующие, бейте их по головам, по шеям и бейте их по всем пальцам, которыми они держат сабли!"' 
union select 1173, 8, 13, 'Победа, поддержка и помощь были вам, страх и поражение - им за то, что они уклонились от повиновения Аллаху и Его посланнику. Они были на одной стороне, а Аллах и Его посланник - на другой. А кто отделяется от Аллаха и Его посланника, тот понесёт тяжёлое наказание, потому что Аллах силён и суров в наказании.' 
union select 1174, 8, 14, 'О верующие, вступите в это сражение и будьте уверены в победе и поддержке Аллаха, а неверным, которые не уверовали в знамения Аллаха, будет ещё и другое наказание в Судный день - наказание в огне ада.' 
union select 1175, 8, 15, 'О вы, которые уверовали в Истину Аллаха и поклонялись Аллаху! Когда вы встретите на поле сражения тех, кто не уверовал, и они будут наступать на вас превосходящим вас числом, не бегите от них и не подставляйте спины их саблям!' 
union select 1176, 8, 16, 'Тот, кто в тот день обратит тыл к неверующим и побежит от них, за исключением тех, кто совершает маневр или хочет соединиться с другим отрядом, чтобы усилить его, тот навлечёт на себя гнев Аллаха, и ад будет его убежищем.' 
union select 1177, 8, 17, 'Если же вы, верующие, одержали победу над ними и убили их, то знайте - не вы убивали их своей силой, а Аллах помогал вам и убивал их своей поддержкой вас и страхом, которым Он наполнил их сердца. И ты (о Мухаммад!), когда бросил горсть песка в их лица, чтобы испугать их, знай - не ты бросил, а Аллах Всевышний бросил, и страх охватил их. Аллах хотел испытать верующих, прежде чем наделить их Своими благами и выяснить их верность и смирение. Аллах - Всеведущий и Всеслышащий! Знает все их дела, слышит их так же, как Он слышит и знает слова и дела их врагов!' 
union select 1178, 8, 18, 'Вот - великая победа для вас! Ведь Аллах ослабляет все козни и уловки неверующих!' 
union select 1179, 8, 19, 'Если вы, о неверующие, обращаетесь к Каабе, прося победу в сражении между вами и верующими, решение уже пришло к вам: победа не вам, победа - верующим. Если же вы снова вернётесь к сражению, Мы пошлём вам поражение, и ваша община из неверующих грешников вам не поможет, даже если вы будете превосходить верующих своей численностью. Аллах на стороне тех, которые уверовали в Истину и смиренно поклоняются Ему.' 
union select 1180, 8, 20, 'О вы, которые уверовали в Истину и поклоняетесь Аллаху, вы узнали, что одержали победу благодаря помощи Аллаха, повиновению Ему и Его посланнику. Повинуйтесь же Ему и Его посланнику всегда, не отвращайтесь от своего посланника и не уклоняйтесь от призыва посланника к Истине Аллаха в то время, как вы слушаете то, что он говорит, и понимаете его.' 
union select 1181, 8, 21, 'И не будьте вы подобны лицемерам, которые сказали: "Мы слышали истину и поняли её". Но они не повинуются Аллаху и не уверовали. Поистине, они закрыли свои сердца и уши для истины.' 
union select 1182, 8, 22, 'Эти неверующие и лицемеры - худшие из живых существ перед Богом - глухие, которые не слышат, немые, которые не говорят. Они не слышат истины, не произносят её и не разумеют.' 
union select 1183, 8, 23, 'Если бы Аллах Всезнающий узрел бы в них что-нибудь благое для них самих, для других людей и для Его Истины, Он бы даровал им способность услышать, что привело бы их к познанию Истины умом. Но если бы Он и сделал так, чтобы они услышали и поняли это, всё равно они бы отвратились от Истины и прямого пути. Ведь они предпочитают свои страсти и отвернулись от Аллаха.' 
union select 1184, 8, 24, 'О вы, которые уверовали в Истину Аллаха и поклонились Ему! Повинуйтесь Аллаху своими сердцами и отвечайте на Его Послание, переданное вам Его посланником. Он призывает вас соблюдать назидания Аллаха, которые оживляют ваши тела, души, умы и сердца. Будьте уверены, что Аллах Всевышний знает тайное ваших сердец и направляет их, как желает. Ведь Он стоит между вами и вашими сердцами, когда их охватывают страсти, и спасает вас от дурных порывов, если вы встаёте на прямой путь истины. Все вы к Нему будете собраны в Судный день, и тогда вы получите воздаяние!' 
union select 1185, 8, 25, 'Остерегайтесь наказания и удерживайтесь от больших грехов, которые портят общество: отказ от участия в сражении за Аллаха, отказ призывать к доброму и запрещать дурное, раздоры. Последствия этих грехов влияют не только на несправедливых, но охватывают всех. И твёрдо знайте, что Аллах суров в наказании в ближней жизни и в будущей!' 
union select 1186, 8, 26, 'О вы, которые уверовали! Вспомните теперь, когда вы сильны, о том времени, когда вы были слабы и малочисленны, и ваши враги пользовались вашей слабостью. Тогда вы страшились, что враги схватят вас и убьют. Вы вышли из своего города (Мекки), как повелел Аллах, и Он сделал Медину убежищем для вас, и вы победили благодаря Его помощи и поддержке. Аллах даровал вам добрую добычу, - может быть, вы будете Ему благодарны и продолжите сражение за Истину Аллаха!' 
union select 1187, 8, 27, 'О вы, которые уверовали в Истину Аллаха! Не предавайте Аллаха и его посланника, перейдя на сторону врагов Его Истины или неправильно распределяя добычу, или отстраняясь от сражения за Аллаха. Не предавайте доверенного вам, потому что вы знаете наставления Аллаха относительно этого. Оправдывайте доверие в том, что вам доверяется!' 
union select 1188, 8, 28, 'Знайте вы, которые уверовали, что ваша большая любовь к детям и богатство - испытание для вас. Не ставьте любовь к детям и имуществу выше любви и повиновения Аллаху Всевышнему. Это испортит ваши дела. Знайте, что для верующих у Аллаха - высшее вознаграждение, воздающее за сына и за богатство!' 
union select 1189, 8, 29, 'О вы, которые уверовали в Истину Аллаха и поклоняетесь Ему! Если вы повинуетесь Ему и слушаете Его назидания тайно и открыто, Он дарует вам способность различать в душе истину и ложь и ниспошлёт вам победу, которая отделит вас от ваших врагов. Он очистит вас от ваших злых дел и простит ваши прегрешения. Аллах Всевышний - Обладатель великой милости и щедрости!' 
union select 1190, 8, 30, 'Вспомни (о пророк!) благо Аллаха тебе! Как неверные ухищрялись, чтобы повредить тебе: или задержать и отделить тебя от других, или убить тебя, или изгнать тебя! Они строили свои злые козни, а Аллах послал тебе выход и спасение - отвёл от тебя их злодеяния и спас тебя от них. Аллах посылает тебе то, что лучше, полезнее и приводит к победе. Он - Всемогущий!' 
union select 1191, 8, 31, 'Вспомни (о Мухаммад!) упрямство неверных, когда ты читал им айаты Священного Корана - Наши айаты. Они же по невежеству и суеверию говорили: "Мы слышали это раньше. Если бы мы пожелали создать подобное Корану, мы бы измыслили то же самое. Коран - лишь легенды и истории предков".' 
union select 1192, 8, 32, 'Вспомни (о пророк!), как они далеко зашли в своей вражде к Аллаху и к тебе, когда упрямо говорили, обращаясь к Аллаху - своему Господу: "Если это Послание - Истина от Тебя, то пусть небо прольёт на нас дождь из камней, или пусть нас постигнет от Тебя сильное мучительное наказание".' 
union select 1193, 8, 33, 'Аллах Всевышний мучительно не накажет их в ближней жизни, пока (о Мухаммад!) ты находишься среди них, призывая их к Его Истине и надеясь, что они откликнутся на эту Истину. Аллах не станет их наказывать, пока есть возможность, чтобы они опомнились, отказались от неверного пути и стали молить Бога о прощении.' 
union select 1194, 8, 34, 'Поведение неверных теперь требует наказания, потому что они запрещают людям ходить в Запретную мечеть, в которой и у которой Аллах запрещает вести сражение. Но Аллах откладывает их наказание, потому что знает, что многие из них станут верными. В своём неверии они не могут быть хранителями Священной мечети, которую осквернили идолопоклонством. Настоящие хранители Священной мечети только верующие, повинующиеся Аллаху. Но большинство многобожников не уверовали, не знают истинной религии и того, какое важное значение для мусульман имеет Священная мечеть.' 
union select 1195, 8, 35, 'Их молитва у этого Священного Дома сводилась лишь к свисту и хлопанью в ладоши. Если же вы будете пребывать в своём заблуждении, тогда вас ждёт смерть, которая настигнет вас в сражении, чтобы многобожие, которое вы сеете вокруг Дома, искоренилось. Смерть, которая постигнет вас в сражении - воздаяние за ваше неверие.' 
union select 1196, 8, 36, 'Те, которые считали Наши знамения ложью и не уверовали в Аллаха, тратят своё имущество, чтобы запрещать людям уверовать в Истину Аллаха и уклонить их от Его прямого пути. Они истратят своё имущество и ничего не выиграют от этого, что вызовет у них сожаление и огорчение. Они потерпят поражение в сражении в ближней жизни, а затем будут собраны в ад в последующей жизни, если они останутся в своём заблуждении и не уверуют в Аллаха.' 
union select 1197, 8, 37, 'Урон и поражение в ближней жизни и мучительное наказание в последующей жизни - для того, чтобы Аллах отделил скверных, совершающих злодеяния, говорящих дурные слова, от людей с добрыми душами и сердцами, совершающих добродеяния и говорящих только добрые слова, чтобы Он собрал всех мерзких одного за другим, свалил их в одну кучу и поместил в ад в Судный день. Эти грешники, которые не уверовали в Аллаха, будут в убытке в ближайшей жизни и в будущей.' 
union select 1198, 8, 38, 'Надежда на прощение Аллаха всегда открыта перед людьми, несмотря на это серьёзное предупреждение. Скажи (о милосердный пророк!) этим неблагодарным неверующим, что, если они откажутся от пути нечестия, Аллах простит им прошлые скверные деяния; если они останутся в заблуждении, будут настроены враждебно и начнут сражение против вас, готово уже наказание для них, подобное тому, которое было для их предков. Истина Аллаха победит их ложь, если верующие будут идти по прямому пути истины и повиновения Аллаху - по пути к победе.' 
union select 1199, 8, 39, 'Продолжайте вести борьбу против тех, кто не уверовал, пока они не перестанут искажать веру тех, кто уверовал, своей враждой и ненавистью. Если же они удержатся от неверия, не будут причинять вред верующим и будут придерживаться религии Аллаха... ведь Он - Всевышний, Всеведущий знает их деяния и воздаст им должное за них!' 
union select 1200, 8, 40, 'Если же они будут продолжать находиться в своём заблуждении, враждовать с верующими и наносить им вред, то знайте, о верующие, что Аллах - ваш Покровитель. Он - самый сильный и самый великий Покровитель. Аллах - ваш Заступник. Его помощь самая лучшая и самая прекрасная!' 
union select 1201, 8, 41, 'И знайте, о мусульмане, что ту добычу, которую вы берёте у неверующих, нужно разделить на пять частей. Одна пятая из этих военных трофеев предназначается Аллаху, его посланнику, родственникам пророка, сиротам (детям мусульман), родители которых умерли и они бедствуют, беднякам (нуждающимся мусульманам) и путникам, задержавшимся в дороге. То, что предназначено Аллаху и пророку из пятой части трофеев, идёт на удовлетворение общественных нужд, которые пророк определял при своей жизни и которые имам определяет после его смерти. Оставшееся из этой части даётся упомянутым выше людям. Четыре пятых добычи (о которых не разъясняется в айате) предназ- начаются сражающимся. Знайте это и делайте так, если вы искренне уверовали в Аллаха и в ниспосланные Им айаты, подтверждающие добро и укрепляющие сердце против дурного, пророку Мухаммаду - да благословит его Аллах и приветствует! - в день Бадра - в день победы, - когда Мы установили различие между неверием и верой, в день, когда ваша община встретилась в сражении с общиной неверующих. Ведь Аллах Всемогущ, над каждой вещью мощен! Он помог верующим одержать победу, несмотря на их малочисленность и явное превосходство неверующих, которых Он подверг поражению.' 
union select 1202, 8, 42, 'Вспомните, о вы, верующие, когда вы находились на ближайшей возвышенности от Медины, а они были на дальней возвышенности. Караван с товарами, который вы хотели захватить, был ниже вас и ближе к вам. Если бы вы стали договариваться о месте и времени встречи для сражения, то разошлись бы во мнениях. И Аллах назначил место и срок встречи без ведома неверующих, чтобы выполнить это дело. Он предопределил, что обязательно будет сражение, в котором вы одержите победу, а они потерпят поражение. Неверующие были в убытке и погибли, как указывали на это ясные знамения, - многочисленный отряд неверующих был побеждён в результате их неверия, а верующие остались в живых благодаря их вере в Аллаха. Аллах Всеведущий слышит и знает всё, ничто не скрыто от Него из речей и намерений обеих сторон - верующих и неверующих!' 
union select 1203, 8, 43, 'Вспомни (о посланник!) милость Аллаха, благодаря которой ты увидел во сне вражескую армию малочисленной - это, чтобы ты и верующие успокоились и были уверены, что одержите победу над неверующими. Тогда вы будете держаться твёрдо и смело. Если бы Аллах оставил вас, чтобы вы сразу увидели их превосходство над вами, и не помог бы вам стоять твёрдо и смело перед ними, не послав тебе (о Мухаммад!) этот сон, вы, о верующие, наверняка оробели бы и не решились бы противостоять врагу. Вы бы также стали препираться о сражении и участии в нём. Но Аллах уберёг вас, о верующие, от препираний и их опасных последствий. Он - Всеведущий, знает намерения и чувства в ваших душах и сердцах!' 
union select 1204, 8, 44, 'Вспомни (о пророк!), как Аллах представил вам ваших врагов малочисленными в ваших глазах и уменьшил вашу численность в их глазах, и они гордились и радовались своему превосходству. Это для того, чтобы каждый отряд вступил в сражение против другого и чтобы свершилось дело, которое Аллах предначертал и знал и которое должно было свершиться. Ведь лишь у Аллаха - свершение всех дел! В мире, ничто не совершается без ведома и предначертания Аллаха!' 
union select 1205, 8, 45, 'О вы, которые уверовали! Когда вы встретитесь в бою с вражеским отрядом, будьте упорны, стойки, не отступайте, а мужайтесь, терпите и думайте об Аллахе, помня о Его мощи и добром обещании вам - о победе верующих. Если вы так сделаете, вы преуспеете [[В этом Священном айате указывается на необходимость быть стойкими перед лицом врага, думать только об Аллахе, обращаясь к Нему дённо и нощно и при бедствиях. Это подчёркивает большое значение веры и соблюдения религии для повышения морального духа и стойкости. Здесь также указывается на большое значение повиновения наставлениям Аллаха и Его пророка, чтобы не возникло разногласий, приводящих к расколу и поражению. Нельзя также хвастаться силой и необоснованно демонстрировать мужественность.]]!' 
union select 1206, 8, 46, 'Повинуйтесь Аллаху и Его посланнику в наставлениях о разрешённом и запрещённом, не вступайте в препирания и разногласия между собой. Это только потеря силы и причина слабости и неудач! Мужественно переносите тяготы сражения! Поистине, Аллах помогает терпеливым, стоит на их стороне и награждает доброй наградой.' 
union select 1207, 8, 47, 'Не будьте как те, которые вышли из своих жилищ, высокомерно гордясь той силой и благами, которыми они обладали, и хвастаясь ими перед людьми. Они хотели, чтобы и другие восхищались ими за их мужество и победу. Так они сбивают людей с прямого пути и отвращают людей от ислама. Аллах объемлет все их деяния Своей мощью и знанием, и Он воздаст им за это в ближайшей жизни и в последующей!' 
union select 1208, 8, 48, 'Вспомните, о мусульмане, как шайтан своим искушением представил неверующим их злодеяния в привлекательном виде, говоря им, что никто из людей не сможет победить их, пока он им покровительствует. Когда же два отряда противостояли друг другу в бою, он отступил вспять. Шайтан отказался от них, побоявшись, как бы Аллах его не погубил. Ведь Аллах силён в наказании за грехи и злодеяния!' 
union select 1209, 8, 49, 'Вспомни (о Мухаммад!), как лицемеры из неверующих и из тех, в сердцах которых слабая вера, увидев, как ты и верующие храбро и мужественно выступаете в поход, говорили: "Этих мусульман обольстила их религия!" Поистине, тот, кто уповает на Аллаха - Покровителя, верит в Него, тому Аллах облегчает беды, поддерживает его и помогает в победе над врагами. Ведь Аллах - Всемогущий, Великий, Мудрый!' 
union select 1210, 8, 50, 'Если бы (о Мухаммад!) ты видел муки, которые испытывают неверующие, когда умирают и когда ангелы исторгают их души - бьют их по лицам и по спинам, говоря им: "Вкусите муки огня за ваши грехи и злодеяния!"' 
union select 1211, 8, 51, 'Аллах не обижает Своих рабов, подвергая их наказанию за их грехи и злодеяния. Это же - справедливость. Ведь сотворивший злодеяние не равен творившему добро. Аллах наказывает за злодеяния.' 
union select 1212, 8, 52, 'Поведение этих неверующих, как деяние рода Фараона и всех несправедливых, которые были до них. Они не уверовали в знамения Аллаха, и Он наказал их за их грехи. Он был справедлив к ним. Поистине, Аллах могуч в выполнении Своего решения, суров в наказании тех, кто заслужил кару!' 
union select 1213, 8, 53, 'Это - справедливость в воздаянии. Аллах не изменяет Свои блага - безопасность, благополучие, здоровье, - которыми Он одарил людей, если они сами не изменили своих убеждений и веры, не грешат и не совершают злодеяний. Но они теряют блага Аллаха, совершив грехи и злодеяния. Ведь Аллах - Всеслышащий и Всеведущий, - слышит всё, что неверующие говорят, и знает всё, что они делают!"' 
union select 1214, 8, 54, 'Эти подобны роду Фараона и тем, которые были до них, в опровержении знамений Аллаха; они также подобны им, продолжая отрицать послание пророков и доказательства их пророчества. Аллах наказал их, наслав на них бурю с сильным ветром и громом, которая их погубила. Он наказал род Фараона, потопив его. Они все были нечестивыми и несправедливыми и заслужили то наказание, которому подверглись.' 
union select 1215, 8, 55, 'Поистине, наихудшие из всех земных существ - по суждению Аллаха и Его справедливости - те, которые не уверовали и настойчиво упорствуют в своём неверии.' 
union select 1216, 8, 56, 'Те, с которыми ты (о Мухаммад!) заключал договоры и соглашения, но которые каждый раз нарушали договор - это иудеи, не преклоняющиеся перед величием Аллаха и не боящиеся Его гнева и Его наказания [[В этом Священном айате предупреждение тем, которые нарушают свои обещания и обеты. Их нужно строго наказывать, а также наказывать и тех, кто их поддерживает.]].' 
union select 1217, 8, 57, 'Если ты (о Мухаммад!) встретишь этих людей, нарушающих договоры, в битве, то рассей их и разбей так, чтобы, стоящие за ними устрашились, и их отряды в тылу разбежались. Может быть, они вспомнят о нарушении ими договоров, и, может быть, другие научатся на этом примере и впредь не будут нарушать договоры!' 
union select 1218, 8, 58, 'Если ты (о Мухаммад!) ожидаешь измены от какой-то общины по некоторым признакам, говорящим тебе об этом, то прегради путь предательству и открыто порви договор с ними, чтобы они узнали твою позицию и не смогли изменить тебе. Аллах не любит предателей и не хочет, чтобы ты и верующие были так названы.' 
union select 1219, 8, 59, 'И пусть те, которые не уверовали, не думают, что они спаслись от наказания Аллаха за их вероломство и предательство. Ведь они не могут помешать Аллаху наказать их. Он - Единый, Всемогущий - накажет их Своей мощью и справедливостью!' 
union select 1220, 8, 60, 'Приготовьте (о верующие!) для встречи с противником все военные силы: оружие и конные отряды, находящиеся в портах и на границах, чтобы устрашить врагов Аллаха и ваших врагов из неверующих, которые поджидают вас в засадах, и чтобы испугать других врагов, которых вы ещё не знаете. Поистине, Аллах Всеведущ, и ничто не скроется от Него! Всё, что вы издержите на подготовку войск, защищающих путь Аллаха, Он вам полностью возместит. Вы не потеряете ни одной капли того блага Аллаха, которое вы заслуживаете [[В этом Священном айате говорится о подготовке к встрече с врагом в случае его наступления. Ведь в прошлом и настоящем войны - серьёзное событие, от которого зависит будущее судеб народа. Участие в сражении без предварительной подготовки приводит к поражению.]].' 
union select 1221, 8, 61, 'Если неверующие отклонятся от войны и будут склоняться к миру, то склонись к миру и ты (о пророк!). Ведь для тебя война - не самоцель. Ты вступаешь в сражение, чтобы защитить себя и верующих от наступающего на вас противника, отрицающего веру, к которой ты призываешь. Согласись на мир и полагайся на Аллаха; не бойся их козней и обмана. Аллах слышит все их беседы и знает все их дурные замыслы. Ничто не скрыто от Него! Поистине, Аллах - Всеслышащий и Всезнающий! [[Это великий принцип ислама - религии мира. В настоящее время мы слышим, как страны всего мира призывают к миру. С этой целью и была основана ООН.]].' 
union select 1222, 8, 62, 'Но если они захотят обмануть тебя (о Мухаммад!), притворяясь, что они стремятся к миру, то довольно тебе Аллаха-Покровителя. Он спасёт тебя от них, как раньше, когда помог тебе одержать победу, пожаловав тебе явно или скрыто то, что вселило в сердца переселившихся из Мекки в Медину верующих и ансаров [[Ансары - мединцы, помогавшие пророку и переселившимся с ним из Мекки в Медину верующим и ставшие их сторонниками.]] - твоих сторонников - стойкость, мужество и храбрость.' 
union select 1223, 8, 63, 'Это Аллах так соединил их сердца любовью к тебе после разногласий и вражды, что они предались тебе, жертвуя своей жизнью и отдавая своё имущество за победу твоей (о Мухаммад!) веры. Если бы ты истратил всё то, что есть на земле из имущества, чтобы соединить их сердца, ты бы не смог этого сделать. Поистине, сердца людей в руках Аллаха, и Аллах скрепил их воедино Своим руководством к вере, любви и братству. Аллах Всевышний силён и велик. Он мудр, и распоряжается делами людей так, чтобы они шли им только на пользу.' 
union select 1224, 8, 64, 'О пророк! Достаточно тебе и последовавшим за тобою Аллаха - покровителя и помощника во всех ваших делах! Поистине, Аллах Всевышний берёт на Себя заботу о твоих делах и делах последовавших за тобой!' 
union select 1225, 8, 65, 'О пророк! Призывай верующих к сражению, чтобы возвысить Слово Аллаха, и рассказывай о благах, которые их ждут в ближней жизни и последующей жизни, чтобы укрепить их души и вселить в них мужество. Двадцать из вас, стойких, терпеливых, повинующихся Аллаху, победят двести неверных, а сотня из вас - победит тысячу неверных, ибо они не понимают истины и нет у них ни веры, ни терпения, ни надежды на награду Аллаха.' 
union select 1226, 8, 66, 'Ваш долг, о верующие, терпеть в сражении при встрече с противником: если вы сильные, и даже если они намного сильнее вас. Теперь Аллах облегчил вам тяжесть сражения, ибо знает вашу слабость и щадит вас. И если вы не очень сильны, Аллах повелевает вам стойко стоять перед врагом, лишь только в два раза превосходящим вас. Ислам показал своё величие перед неверными. Если же среди вас сто терпеливых, стойких верующих, они победят двести неверных, а если среди вас тысяча верующих, они победят две тысячи нечестивцев с помощью и по воле Аллаха. Поистине, Аллах на стороне терпеливых, стойких!' 
union select 1227, 8, 67, 'Ни одному пророку не дозволено брать себе пленных или брать за них выкуп, или с гордостью прощать их, пока он ещё полностью не победил противника или не нанёс ему такого удара, после которого он больше не сможет оправиться. Но вы, о мусульмане, поторопились в сражении при Бадре брать пленников, прежде чем твёрдо упрочиться на земле. Вы стремились к благам в ближайшей жизни, а Аллах желает для вас вечных благ в будущей жизни, если вы возвышаете Истину Аллаха и не обращаете внимания на услады земного мира. Поистине, Аллах Всемогущ и Мудр! Он направляет все ваши дела вам на пользу.' 
union select 1228, 8, 68, 'Если бы не было предварительного предписания Аллаха простить того, кто старается, но может ошибиться, вам было бы жестокое наказание за то, к чему спешили вы.' 
union select 1229, 8, 69, 'Теперь же наслаждайтесь тем, что вы взяли себе в добычу, благим и разрешённым Аллахом путём. Бойтесь Аллаха и Его гнева во всех своих делах. Поистине, Аллах Велик, Прощающ, Милосерден, если Он пожелает, к тем из Своих рабов, которые к Нему обратятся!' 
union select 1230, 8, 70, 'О пророк! Скажи тем, которые попали к вам в плен: "Если в ваших сердцах добрые мысли, Аллах знает это, и Он дарует вам лучшее, чем то, что было у вас взято верующими, и простит вам неверие и злодеяния. Поистине, Аллах Прощающ и милосерден к тем, которые каются в своих грехах!"' 
union select 1231, 8, 71, 'Если же они захотят предать тебя (о Мухаммад!), ложно высказывая свою склонность к исламу, в то время как в своих сердцах они намерены обмануть тебя, не огорчайся. Аллах поможет тебе и отдаст их в твою власть. Ведь они прежде тебя предали Аллаха, придав Ему сотоварищей, и отрицали веру в Его блага. Аллах отдал их в твою власть, когда помог тебе одержать победу над ними в сражении при Бадре, несмотря на малочисленность ваших войск по сравнению с их войсками. Поистине, Аллах - Всемогущий, Мудрый, Всезнающий - помог Своим верующим рабам в победе над врагом!' 
union select 1232, 8, 72, 'Поистине, те, которые уверовали в Истину Аллаха, повиновались Ему: переселились из Мекки, сражались за Аллаха, жертвуя своей жизнью и имуществом, а также те, которые дали этим верующим убежище в изгнании, предоставив им очаг, и встали на сторону пророка Аллаха, вступая в сражение с его противниками, они - покровители и помощники друг другу в защите Истины Аллаха и победе Его веры. А те, которые уверовали, но не переселились из Мекки в Медину, нет для них покровительства и поддержки от верующих, которые переселились, ибо нет пути оказать им покровительство, пока они также не переселятся. Если они попросят у вас, о верующие в изгнании, поддержки против тех, которые угнетают их из-за веры в Аллаха, тогда нужно поддержать их и помочь им. Но если они попросят помощи против их врага, с которым у вас есть договор и который не нарушал своего договора с вами, не отвечайте на их просьбу. Аллах видит всё, что вы делаете. Следуйте за Его назиданиями и установленными пределами, чтобы не быть наказанными.' 
union select 1233, 8, 73, 'Те, которые не уверовали, - покровители друг другу и помогают друг другу в заблуждении и вражде против вас. Не входите с ними в союз, не помогайте им, а то посеете смуту и раскол в ваших рядах, и будет великое бесчинство на земле.' 
union select 1234, 8, 74, 'А те, которые уверовали, переселились в Медину и сражались на пути Аллаха, и те, которые дали им приют и поддержали их, Истину Аллаха и Его веру - они и есть искренние верующие. Аллах Всевышний их прощает, и для них будет большой удел в ближайшей жизни и в будущей!' 
union select 1235, 8, 75, 'Те, которые уверовали позже и тоже переселились из Мекки в Медину, и боролись за дело Аллаха вместе с первыми переселившимися верующими, они - одни из вас. О вы, переселившиеся и ансары! Для них такое же покровительство и права, как и для вас. А ваши родственники из верующих имеют право на покровительство по вере и по кровному родству. Они ближе друг другу по любви, имуществу, поддержке и помощи и имеют на это право, как указано в Писании Аллаха. Поистине, Аллах Всеведущ и о каждой вещи знает!';

-- Sura 9 (التوبة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1236, 9, 1, 'Аллах и Его посланник отреклись от многобожников, с которыми вы заключили договор, а они нарушили его. [[Сура "Покаяние" (ат-Тауба) мединская, была ниспослана пророку в Медине в девятом году хиджры после переселения Мухаммада - да благословит его Аллах и приветствует ! - из Мекки в Медину, и Али ибн Аби Талиб передал и читал её мусульманам во время хаджжа (паломничества). Главой хаджжа в том году был Абу Бакр ас Садик - да будет доволен им Аллах! Данная сура состоит из 129 айатов. В начале суры говорится об отречении Аллаха Всевышнего от многобожников, и поэтому эта сура называется также "Отречение". В суре говорится о четырёх запретных месяцах, во время которых запрещались войны, о необходимости выполнения договора, заключенного с многобожниками, пока они первыми не нарушат его; против того, кто нарушит договор, нужно вести войну. В суре указывается, что самое главное условие для приближения к Аллаху - подлинная вера в Него. Вера несовершенна, если верующие всем сердцем не предадутся Аллаху и Его посланнику и если Аллах и Его посланник не будут для верующих дороже всех и всего. Аллах Всевышний говорит, что гордыня и хвастовство своей силой отстраняют победу, о чём говорит исход битвы для мусульман в день Хунайна. В этой суре Аллах запрещает многобожникам входить в Запретную мечеть, ибо они в скверне, нечисты. В ней приведены айаты, указывающие на необходимость сражаться против иудеев и христиан, пока они не дадут подушную подать (джизийу) своей собственной рукой. Сура указывает на число запретных месяцев и предписывает отправляться в поход сразу при вызове, незамедлительно. Затем говорится о тех, которые не участвуют в войне по какой-либо причине, и об оставленных дома. В суре рассказывается о лицемерах, которые стремятся посеять раскол и смуту в то время, когда звучит призыв к сражению. Аллах также указывает здесь на отношение лицемеров к верующим во время войны и мира. Здесь говорится об обязательном наказании за лицемерие: пророк - да благословит его Аллах и приветствует! - не будет молиться за лицемеров. Затем перечисляются причины, по которым разрешается не принимать участия в войне. Здесь же рассказывается об арабах, живущих в окрестностях Медины, которые лицемерно сделали вид, что приняли ислам и подчинились его наставлениям и законам, когда ислам усилился, но на самом деле они выискивали всяческие предлоги, чтобы не участвовать в войне. В суре "Покаяние" описывается состояние людей и их отношение к вере в Аллаха и рассказывается о мечети, которую построили некоторые лицемеры не из-за веры в Аллаха, а во вред мусульманам, надеясь, что они оставят мечеть, построенную пророком - да благословит его Аллах и приветствует! Затем Аллах говорит в этой суре о тех верующих, которые истинно уверовали, и о покаянии тех, которые отказались от участия в сражении вместе с пророком - да благословит его Аллах и приветствует! - против неверных, и о том, как Он принял их покаяние. Далее рассказывается о чувствах и состоянии людей, когда они получили айаты Корана, ниспосланные Аллахом. В конце суры указывается на то, что Аллах - слава Ему Всевышнему! - избрал Мухаммада - да благословит его Аллах и приветствует! - для передачи Писания людям и что Мухаммад не желает быть суровым и беспощадным к тем, к кому он послан: он милосерден и всепрощающ. И довольно ему Аллаха- Покровителя, если они будут уклоняться от него и переданного через него Писания.]]' 
union select 1237, 9, 2, 'И ходите, о многобожники, спокойно по земле, куда хотите четыре месяца, и знайте, что где бы вы ни были, вы находитесь под властью Аллаха, и вы не избежите Его наказания, и Он покроет нечестивых позором!' 
union select 1238, 9, 3, 'В день Великого хаджжа Аллах и Его посланник возглашают людям о том, что Аллах и Его посланник отрекаются от лживых многобожников, нарушающих договоры. А если же вы, неверные, раскаетесь, отклонитесь от многобожия и неверия в Аллаха и обратитесь к Нему, тогда для вас это будет лучше в ближней и последующей жизни. А если же вы отвратитесь от Аллаха и останетесь в своём заблуждении, тогда знайте, что вы находитесь во власти Аллаха. О ты, пророк! Предупреждай всех неверных о тяжёлой, мучительной каре!' 
union select 1239, 9, 4, 'А с теми неверующими, с которыми вы заключили договор, и они не нарушали его и никому не помогали против вас, надо завершить договор до конца и соблюдать его. Поистине, Аллах любит богобоязненных, которые не нарушают свои договоры!' 
union select 1240, 9, 5, 'А когда срок безопасности - запретные четыре месяца - пройдёт, тогда везде убивайте неверных многобожников, нарушающих договор, захватывайте их в плен, окружайте их, преграждайте им путь и ставьте им везде засады. Если же они раскаются, отвратятся от многобожия и неверия и последуют за назиданиями и законами ислама, будут соблюдать молитву (салат) и давать очистительную милостыню (закят), тогда не трогайте их, ибо они уверовали в религию Аллаха. Аллах прощает грехи раскаявшимся, и Он милосерден к Своим рабам!' 
union select 1241, 9, 6, 'Если же (о Мухаммад!) кто-нибудь из многобожников, против которых верующим приказано сражаться, попросит у тебя надёжного убежища, чтобы услышать твой призыв, то огради его от опасности и дай ему приют и возможность услышать Слово Аллаха. Если он уверует в ислам, то станет одним из вас - верующих, - а если он не уверует, то доведи его до безопасного места. Этот наказ о предоставлении безопасности просящему приют дан для того, чтобы тот, который ничего не знал об исламе и, желая узнать, услышал Слово Божье.' 
union select 1242, 9, 7, 'Как эти многобожники, которые часто нарушали свои договоры, могут иметь почётный договор с Аллахом и Его посланником? Не верьте, что они обратились к Аллаху, за исключением тех арабских племён, с которыми вы, о верующие, заключили договор у Запретной мечети, и они, уважая договор, не нарушали его. Соблюдайте же тоже договор с ними! Аллах любит повинующихся Ему, выполняющих свои договоры!' 
union select 1243, 9, 8, 'Как же вы можете заключать договоры с теми, которые, если одержат верх над вами, не пощадят сил, чтобы уничтожить вас, не признавая ни родственных отношений, ни заключённых договоров? Они обманывают вас своими ласковыми словами, прикрывая ими ненависть к вам в своих сердцах. Большинство их - нечестивцы, нарушающие свои договоры.' 
union select 1244, 9, 9, 'Они же отрицали знамения Аллаха и продали их за мизерную цену - блага земного мира, и запретили людям следовать религии Аллаха. Скверно то, что они делают!' 
union select 1245, 9, 10, 'Они не чтут ни родственных связей с верующими, ни договорных обязательств с ними. Они - преступники по своей природе, и агрессивность - неотъемлемая черта их характера.' 
union select 1246, 9, 11, 'Если же они отвратятся от неверия, обратятся к Аллаху с покаянием и будут следовать учению ислама, соблюдать молитву, давать очистительную милостыню (закят), тогда они - ваши братья по религии. Они будут иметь такие же права, как и вы, и должны будут выполнять такие же обязанности, как и вы. Аллах разъясняет Свои знамения людям, которые воспринимают знания и умеют извлекать из них пользу.' 
union select 1247, 9, 12, 'Если же они, после заключения договора, нарушат свои клятвы, тогда вступайте в сражение с вождями заблудившихся и их последователями: они же нарушают свои клятвы. Может быть, они отступятся от неверия!' 
union select 1248, 9, 13, 'Неужели вы, о верующие, не будете сражаться против неверных, часто нарушающих свои клятвы и договоры? Ведь до этого они задумали изгнать пророка из Мекки и убить его. Они же первыми начали совершать злодеяния против вас. Неужели вы их боитесь? Не бойтесь их! Аллах единственный, кто достоин, чтобы Его боялись, если вы искренне уверовали в Него.' 
union select 1249, 9, 14, 'Сражайтесь, о вы, верующие, с неверными! Аллах накажет их и вашими руками посрамит их, послав вам победу над ними. Их поражением и возвышением чести и достоинства ислама Аллах исцелит сердца верующих от скрытой и явной боли, которую они испытывали, подвергаясь обидам и оскорблению со стороны неверующих.' 
union select 1250, 9, 15, 'Аллах обрадует победой сердца тех, кто уверовал, после тревог и страха, которые они испытывали, и удалит из их сердец гнев, и примет покаяние от тех из Своих рабов, от которых Он пожелает. Аллах Сведущ, знает все дела Своих рабов и мудрый в Своих наставлениях.' 
union select 1251, 9, 16, 'Не думайте, о вы, верующие, что Аллах Всевышний оставит вас, не испытав вашего усердия в сражении за Него. Он испытывает вас, чтобы распознать тех из вас, которые сражаются искренне и усердно и не берут себе других покровителей и друзей, кроме Аллаха, Его пророка и верующих. Аллах Всеведущ, знает все ваши деяния и воздаст вам за них!' 
union select 1252, 9, 17, 'Многобожникам не пристало ходить в мечеть Аллаха, пока они не верят в Него и объявляют об этом открыто, свидетельствуя о своём неверии. Их деяния тщетны и не будет им за них никакой награды. И пребывать им в аду вечно!' 
union select 1253, 9, 18, 'Должны ходить в мечети только те, которые уверовали в Аллаха Единого, в День воскресения и воздаяние, благочестиво совершают молитву, дают из своего имущества очистительную милостыню (закят). Они боятся только Аллаха. Может быть, они будут у Аллаха на прямом пути веры!' 
union select 1254, 9, 19, 'Не следует считать, что достаточно напоить паломников водой и посетить Запретную мечеть, что многобожники делают, чтобы сравняться в вере с теми, кто верит в Аллаха Единого, в День воскресения, в Его воздаяние и сражается за Его прямой путь. Неверующие и верующие не равны перед Аллахом. Ведь Он не ведёт прямым путём неверных, которые наносят вред самим себе и другим, продолжая упорствовать в своём заблуждении.' 
union select 1255, 9, 20, 'Тем, которые уверовали в единобожие - в Аллаха Единого, - оставили места неверия и переселились туда, где была возможность для распространения ислама, терпели трудности, усердно сражаясь на прямом пути Аллаха, не щадя ни себя, ни своего имущества, им - самая высшая степень достоинства у Аллаха. Они получат награду от Аллаха и Его благоволение.' 
union select 1256, 9, 21, 'Аллах обрадует этих благой вестью о Своей великой милости и о Своём благоволении к ним. Это - высшая награда Аллаха. В День воскресения Он введёт их в рай, где они будут пребывать в постоянном блаженстве и благодати.' 
union select 1257, 9, 22, 'Они вечно пребудут в раю. Ведь у Аллаха - высшая и самая щедрая награда!' 
union select 1258, 9, 23, 'О вы, которые уверовали, не берите себе в друзья и покровители ваших отцов, сыновей, братьев, супруг и членов вашего рода, если они предпочитают неверие вере. Те из вас, которые берут неверующих себе в покровители, сбиваются с прямого пути.' 
union select 1259, 9, 24, 'Скажи верующим (о пророк!): "Если вы любите ваших отцов, сыновей, братьев, супруг, родственников и имущество, которое вы приобрели, и торговлю, застоя в которой вы боитесь, и жилища, в которых вам хорошо жить, сильнее, чем любите Аллаха, Его посланника и священную борьбу за веру Аллаха, - любите настолько больше, что отвлеклись от поддержки посланника, тогда ждите, пока не исполнится воля Аллаха и Его наказание для вас. Аллах не наставляет на прямой путь грешников, которые нарушают законы Его религии.' 
union select 1260, 9, 25, 'О вы, которые уверовали! Аллах помогал вам одержать победу над врагами во многих сражениях благодаря силе вашей веры. Когда же вы возгордились своей силой и своим численным превосходством в день Хунайна, Аллах сначала оставил вас, и ни ваша сила, ни ваша многочисленность вам не помогли. Ваш враг взял верх над вами, и даже обширная земля показалась вам тесной, и не нашли вы сил вести сражение или достойно спастись, и вы позорно отступили. Большинство из вас повернуло обратно, оставив пророка Аллаха с малочисленной группой мусульман [[Поучение здесь в том, что многочисленность - не главный фактор, обеспечивающий победу. Главное - высокий моральный дух воюющих.]].' 
union select 1261, 9, 26, 'Но потом Аллах помог вам: низвёл покой на сердце Своего посланника и верующих и послал Своих незримых воинов-ангелов, которые поддержали вас, и вы стойко продолжали сражаться и одержали победу. Аллах заставил ваших врагов испытать горечь поражения. Это - наказание для неверующих в земном мире!' 
union select 1262, 9, 27, 'Аллах прощает грехи тем из кающихся рабов, кому пожелает, если это раскаяние будет искренним. Поистине, Аллах Всепрощающ, Милосерден!' 
union select 1263, 9, 28, 'О вы, кто верует! Многобожники скверны душой. Они заблуждаются в своей вере. Не позволяйте им входить в Запретную мечеть после этого года (девятого года после хиджры - т.е. переселения - пророка из Мекки в Медину). Если же вы боитесь бедности вследствие разрыва с ними торговых отношений, то Аллах возместит вам за это и обогатит вас от щедрот Своих, если Он пожелает. Аллах - сведущий в ваших делах и мудрый в распоряжении ими!' 
union select 1264, 9, 29, 'О вы, которые уверовали! Сражайтесь с теми из обладателей Писания, которые не веруют в Аллаха должным образом: не признают воскрешения в Судный день и воздаяния, не считают запрещённым то, что не дозволено Аллахом и Его посланником, и не веруют в истинную религию - ислам. Сражайтесь с ними до тех пор, пока они не уверуют или не дадут джизийу [[Джизийа - подушная подать, налагаемая на немусульман, была одним из важных доходов бюджета мусульманского государства. Подать бралась с иудеев и христиан, но их женщины, старики, дети, бедные и рабы были освобождены от неё. Идея подати заключается в том, что обладателям Писания не предписывалось участие в войнах, чтобы защищать себя и других, поэтому было справедливо, что они платят подать, так как мусульманское государство их защищало и обеспечивало им нормальную жизнедеятельность и предпринимательство. Ведь мусульмане отдавали государству пятую часть военной добычи, закят (очистительную милостыню), милостыню после Рамадана и различные милостыни во искупление грехов. Подать - не наказание, а участие в бюджете государства, как делают мусульмане. Ведь ислам - справедливая религия!]] своей собственной рукой, обессиленные и смиренные, чтобы пополнить бюджет мусульманской общины.' 
union select 1265, 9, 30, 'Иудеи в своих убеждениях не придерживаются единобожия, а говорят, что Узайр - сын Аллаха. Христиане также говорят, что Мессия Иса - Божий сын. Это они сами измыслили, и произносят это своими устами. Эти слова не были ниспосланы им ни в Писании, ни с посланниками Аллаха. У них нет никаких доказательств этого. Говоря так, они уподобляются многобожникам, бывшим прежде. Да поразит Аллах этих неверных! Как же они сбились с пути явной Истины Аллаха и впали в заблуждение!' 
union select 1266, 9, 31, 'Они (иудеи и христиане) чтут, как Господа, своих раввинов и монахов, которые читают им назидания, и их проповеди - религия для них, даже, если отличаются от слов их пророков. Итак, следуя за раввинами и монахами, они находятся в заблуждении. Они также поклонялись Мессии Исе, сыну Марйам. Но Аллах в Своих Писаниях и через Своих пророков велит поклоняться только Аллаху Единому, помимо которого нет никаких божеств. Аллах - слава Ему Всевышнему! - превыше всех тех, которым они поклоняются!' 
union select 1267, 9, 32, 'Неверные своими ложными словами хотят погасить Свет Аллаха - ислам. Но Аллах желает завершить Свой Свет, распространяя его и помогая Своему посланнику в деле победы, хотя бы и ненавидели это безбожники.' 
union select 1268, 9, 33, 'Аллах завершил освещение мира Своим Светом, послав Своего пророка Мухаммада - да благословит его Аллах и приветствует! - с явными знамениями, доказательствами и руководством к религии Истины - исламу, чтобы ислам превзошёл все предыдущие религии. Хотя многобожникам ненавистно это, Аллах вознёс ислам над всеми религиями и явит эту веру вопреки противоборству многобожников!' 
union select 1269, 9, 34, 'О вы, которые уверовали, знайте, что многие из иудейских раввинов и христианских монахов неправедным путём овладевают имуществом людей и, пользуясь доверием людей к ним и тем, что люди слушают их советы и наставления, стараются уклонить их от истинной религии - ислама. Предупреди (о Мухаммад!) тех, которые накапливают золото и серебро, сберегая их и не давая очищения (закят), о мучительном наказании!' 
union select 1270, 9, 35, 'В Судный день это накопленное имущество будет раскалено в огне ада и им будут заклеймены лбы, бока и спины их владельцев и будет им сказано с упрёком: "Это - то, что вы накопили для самих себя, не давая за это очистительную милостыню. Испробуйте сегодня мучительное наказание!"' 
union select 1271, 9, 36, 'Поистине, число лунных месяцев, согласно Писаниям Аллаха, - двенадцать, из них четыре месяца - раджаб, зу-ль-каада, зу-ль-хиджжа и аль-мухаррам - запретные, во время которых запрещается вести войны. Это - закон религии Аллаха и его нельзя отменить. Не причиняйте себе вреда - не начинайте сражение в эти месяцы. Но если на вас нападёт противник, то не отступайте, а сражайтесь, о вы, верующие, со всеми многобожниками без исключения, как и они сражаются против вас. Знайте и будьте уверены, что Аллах помогает тем, которые богобоязненны, следуют Его наставлениям, выполняют разрешённое Им и не совершают запрещённого.' 
union select 1272, 9, 37, 'Перенесение этих запретных месяцев или некоторых из них - нарушение законов Аллаха. Так делали многобожники, которые превращали запретный месяц в простой, если они хотели в это время вести войну; затем они считали разрешённый месяц запретным, чтобы иметь в году столько запретных месяцев, сколько назначил Аллах. Они обольщаются своими злыми деяниями, а Аллах не ведёт праведным прямым путём неверных, которые упорно стоят на своём.' 
union select 1273, 9, 38, 'О вы, которые уверовали, почему же, когда посланник призвал вас выйти в сражение за дело Аллаха, некоторые из вас колебались выступить в поход? Не следует так делать. Неужели вы предпочли утехи земного невечного мира вечным благам в будущей жизни? Поистине, блага ближней жизни так ничтожны и незначительны в сравнении с благами последующей жизни!' 
union select 1274, 9, 39, 'Если же вы не окажете Мухаммаду - да благословит его Аллах и приветствует! - помощи и не выступите в поход за дело Аллаха, Он вас сильно накажет и подвергнет мучительной каре. Аллах заменит вас другим народом, который будет оказывать посланнику помощь и поддержку и не отстранится от борьбы за дело Аллаха. Вы ни в чём не причините вреда Аллаху. Ведь Он Всемогущ, над всякой вещью мощен!' 
union select 1275, 9, 40, 'О вы, которые уверовали! Если вы не поможете посланнику Аллаха, то Аллах ему поможет; ведь Он помог и оказал ему поддержку, когда те, которые не уверовали, вынудили его уйти из Мекки, изгнав его. С ним тогда был только один спутник - Абу Бакр, и их было только двое. И когда они скрывались в пещере от многобожников, преследующих их, Абу Бакра охватил страх за жизнь пророка, но тот сказал, успокаивая Абу Бакра: "Не печалься, ведь с нами Аллах, Он нам поможет!" Тогда Аллах низвёл покой на сердце соратника пророка и подкрепил пророка Своими воинами (ангелами), которых никто не видит, кроме Него, Всевышнего - слава Ему! Так пропал призыв нечестивых к многобожию, и религия Аллаха победила [[Пещера, в которой скрывались пророк - да благословит его Аллах и приветствует! - и его спутник, находилась в горе ас-Саур недалеко от Мекки, где они пробыли три дня, а затем покинули её ночью, когда преследование прекратилось. Они прибыли в Медину восьмого лунного месяца рабиа первого года хиджры.]]. Ведь Аллах Всемогущ, Непобедим и мудр в Своём распоряжении делами!' 
union select 1276, 9, 41, 'О вы, которые уверовали! Когда призывают к сражению за дело Аллаха, отзывайтесь и выступайте в поход по одному и группами, каждый, как может: пешими и конными, с лёгким снаряжением или тяжёлым. Боритесь, не щадя ни имущества, ни жизни, за возвышение Слова Аллаха! Это - лучшее для вас, и в этом благо Аллаха для вас, если вы разумеете!' 
union select 1277, 9, 42, 'В Коране порицаются лицемеры, уклоняющиеся от борьбы вместе с пророком за светлый путь Аллаха, о которых сказано: "Если бы этих лицемеров призвали к утехам земного мира, которые можно скоро получить, и к приятному, лёгкому путешествию, они бы последовали за тобой, о Мухаммад, но им путь показался далёким и тяжёлым, и они будут клясться, что если бы они могли, то вышли бы с тобой в поход". Они губят себя своим лицемерием и ложью. Поистине, от Аллаха ничего нельзя скрывать, Он знает их ложь и воздаст им за это!' 
union select 1278, 9, 43, 'Аллах простил тебе (о Мухаммад!) то, что ты разрешил этим лицемерам оставаться в стороне от борьбы за дело Аллаха, до того как ты выяснил обстоятельства и узнал, действительно ли у некоторых из них были причины, чтобы уклониться от похода, и распознал среди них лжецов.' 
union select 1279, 9, 44, 'Те, кто истинно уверовал в Аллаха и в Судный день, не станут просить у тебя (о Мухаммад!) дозволения участвовать в сражении своей жизнью и имуществом за дело Аллаха и не будут уклоняться от борьбы. Ведь истинность их веры вызывает в их сердцах стремление к борьбе за дело Аллаха. Поистине, Аллах знает намерения в сердцах верующих!' 
union select 1280, 9, 45, 'Те, которые неискренне уверовали в Аллаха и в Его наказание в Судный день, просят у тебя дозволения уклониться от похода. Ведь их сердца переполнены сомнением. Они пребывают в нерешительности и колеблются, и Аллах накажет их за это.' 
union select 1281, 9, 46, 'Если бы эти лицемеры искренне пожелали участвовать вместе с посланником в сражении за дело Аллаха, они бы приготовили снаряжение к походу, но Аллаху было неугодно их участие в походе, зная их коварные намерения, - если они выйдут с верующими в поход, то будут сражаться против них, а не с ними. И потому Он задержал их за лицемерие и коварство, наполняющие их сердца. И было им сказано: "Сидите здесь с сидящими (которые не выступают в поход)!"' 
union select 1282, 9, 47, 'Если бы лицемеры выступили вместе с вами в поход за дело Аллаха, они бы вас не усилили ни морально, ни количественно, наоборот, они бы распространили порчу в ваших рядах, сея смуту среди вас. Тот, кто не знает их злых намерений, может быть обманут их ложными словами, и слабые из вас иногда готовы откликнуться и поддержать их, когда они станут сеять смуту. Поистине, Аллах знает этих лицемеров, причиняющих вред самим себе своими скверными намерениями!' 
union select 1283, 9, 48, 'Они и прежде стремились распространить смуту в ваших рядах и строили против тебя (о Мухаммад!) всяческие козни, но Аллах поразил их, помог тебе одержать верх над ними и явил Свою веру и религию, несмотря на них!' 
union select 1284, 9, 49, 'Некоторые лицемеры говорили пророку: "Разреши нам уклониться от сражения и не подвергай нас испытанию и трудностям". И они стали из тех, кто не повинуется Аллаху. Истинно, геенна объемлет неверных в Судный день!' 
union select 1285, 9, 50, 'Эти лицемеры не желают тебе (о пророк!) и твоим соратникам добра. Они печалятся, если тебя постигнет что-либо хорошее - победа или добыча; радуются, если тебя постигнет несчастье - будут раненые или убитые. Тогда они говорят злорадно: "Мы позаботились о себе, сидя дома и не выступая в поход!" И затем уходят от тебя, радуясь.' 
union select 1286, 9, 51, 'Скажи им (о пророк!): "Нас в земном мире не постигнет ни доброе, ни дурное, кроме того, что Аллах предначертал нам. Мы смиренны перед Его предопределением: нас не обольщает доброе, которое нас постигает, и не пугает дурное, которому мы подвергаемся. Аллах Единый - наш Покровитель, и только на Него одного уповают искренне верующие!"' 
union select 1287, 9, 52, 'Скажи им (о пророк!): "Неужели вы думаете, что нас постигнет что-либо, помимо одного из двух благ: победы и добычи в ближайшей жизни или гибели за прямой путь Аллаха, чтобы войти в рай в последующей жизни? А мы выжидаем, что Аллах поразит вас Своей карой, которая погубит вас; или поразит вас унижением нашими руками. Так ждите же, что сделает Аллах, и мы вместе с вами будем ждать!"' 
union select 1288, 9, 53, 'Скажи (о пророк!) тем лицемерам, которые хотят скрыть своё лицемерие, расходуя деньги на путь Аллаха и на другие цели: "Тратьте своё имущество по доброй воле или по принуждению, Аллах не примет от вас эти деяния, которые тщетны из-за вашего лицемерия. Ведь вы не поклоняетесь Аллаху, не принимаете Его веры и не повинуетесь Ему. Аллах не любит тех, кто, ослушиваясь Его, преступает Его назидания".' 
union select 1289, 9, 54, 'Что же мешает принять их дары? Аллах не принимает их дары только потому, что они не уверовали в Него и Его посланника. Ведь неверие стирает добродеяния. Они выстаивают молитву лениво и неохотно, а не так, как им следует совершать её. То, что они расходуют во имя Аллаха, они дают неохотно, не по доброй воле.' 
union select 1290, 9, 55, 'Пусть тебя, о слушатель, не восхищает и не прельщает то, что ты видишь у лицемеров - их достояние и детей. Ведь Аллах даровал им всё это, чтобы они преодолевали трудности для сохранения этого блага в ближайшей жизни, без какой-либо надежды получить вознаграждение в будущей жизни. И они умирают, оставаясь неверными. Аллах накажет их в будущей жизни за всё то, что они делали.' 
union select 1291, 9, 56, 'Эти лицемеры ложно клянутся вам Аллахом (о вы, верующие!), что они уверовали так же, как вы; в действительности же они не веруют в Аллаха. Они люди слабые и прибегают к лицемерию из-за постоянного страха, ложно утверждая свою веру неверными клятвами.' 
union select 1292, 9, 57, 'Неверные ненавидят вас (верующих) и не любят общаться с вами. И если бы они нашли себе убежище, крепость, вход в горы или пещеры под землёй, куда можно было бы войти, они бы поспешили уйти туда.' 
union select 1293, 9, 58, 'Среди этих лицемеров есть и такие, которые порицают тебя (о Мухаммад!) и осуждают за раздачу тобою милостыни и добычи. Их интересует только земной мир, его блага и привилегии. Если ты им дашь то, что они хотят, они будут довольны твоей раздачей, если им не дать, они сердятся и гневаются.' 
union select 1294, 9, 59, 'Если бы эти лицемеры, которые порицали тебя за раздачу милостыни и добычи, были бы довольны тем, что даровали им Аллах и Его посланник, какой бы малой ни была их доля, и сказали бы: "Довольно нам Аллаха! Он нам дарует из щедрот Своих, и Его посланник нам даст в будущем по Его указанию ещё больше. Ведь мы стремимся к повиновению Аллаху и Его щедрости!" Если бы они так делали, было бы лучше для них!' 
union select 1295, 9, 60, 'Предназначенный закят [[Закят - это система, в соответствии с которой собираются деньги с богатых и раздаются бедным. Это - право бедного на часть денег богатого; их собирают по указанию лица, стоящего у власти, и расходуют на добрые дела: даются бедным и нуждающимся, странствующим путникам, оторванным от своего имущества и дома. Они также идут на погашение долгов тех верующих, которые не имеют средств их заплатить. Таким образом, с самого начала становления ислама в мусульманском обществе не было голодного, нищего, позорно просящего милостыню. Закята было так много, что люди, связанные с работой по сбору закята, жаловались на то, что не находят необходимого количества людей, нуждающихся в закяте. И тогда им предложили погасить долги верующих, которые не в состоянии вернуть долг, а также купить рабов и освободить их. Действительно, сбор и расходование закята по исламским законам - лучшая система социального обеспечения.]] (очистительная милостыня) даётся беднякам и тем, которые не имеют необходимого и нуждаются; больным, которые не в состоянии заработать себе на хлеб; связанным с работой по сбору закята и их помощникам, назначенным властями; верным союзникам (вождям, которых нужно привести к согласию в интересах ислама и для его победы, а также тем, которые призывают к исламу и увещевают о нём); для освобождения рабов; для освобождения пленников от унижения пребывания в плену; для погашения долгов тех верующих, которые не имеют средств для их уплаты, при условии, что причина долга не связана с каким-либо грехом; тем, кто посвятил себя борьбе и священной войне за веру, для служения Аллаху и исламу; странствующим (путникам), оторванным от своего имущества, родных и от дома. Так предписано Аллахом для блага Своих рабов. Поистине, Аллах Всевышний - Сведущий, знает все их интересы и мудрый в Своих наставлениях!' 
union select 1296, 9, 61, 'Среди лицемеров есть те, кто намеренно обижает пророка, говоря о нём то, что причиняет ему обиду, и обвиняя его в том, что он выслушивает всё, что ему говорят - правду или ложь - и что он верит тому, что он слышит. Отвечай им (о Мухаммад!): "Тот, на которого вы клевещете, не такой, как вы измышляете. Он слышит только добро и правду и не обманывается ложью. Он верит в Аллаха, Его Откровения и Писание и верит верующим, потому что их подлинная вера запрещает им ложь". Он - милость Аллаха для каждого верующего из вас! Мучительное наказание уготовано Аллахом тем, кто обижает посланника Аллаха.' 
union select 1297, 9, 62, 'Они отклоняются от вас, о верующие, в сражении с врагами, а затем, притворяясь, искренне извиняются за это и клянутся вам, чтобы вы были довольны ими и приняли их извинения. А ведь было бы лучше, если бы они служили и угождали Аллаху и Его посланнику, если они искренне веруют!' 
union select 1298, 9, 63, 'Неужели они не знают, что тот, кто не верует или идёт против Аллаха и Его посланника, будет вечно мучиться в огне ада? Поистине, это - великое унижение и позор!' 
union select 1299, 9, 64, 'Лицемеры издеваются между собой над посланником Аллаха, но боятся, как бы их издевательства не обнаружились. Может быть, пророку будет ниспослана сура Корана, в которой будет сказано то, что они скрывают в своих сердцах и по секрету говорят друг другу об этом. Скажи им (о пророк!): "Насмехайтесь, как хотите. Ведь Аллах откроет то, что вы опасаетесь раскрыть!"' 
union select 1300, 9, 65, 'Будь уверен (о пророк!), что если ты спросишь лицемеров, после того как они были изобличены, о причине их насмешек и отрицания Аллаха, Его религии и знамений, они тебе ответят, извиняясь: "Мы просто так говорили и забавлялись". Скажи им: "Как же вы могли смеяться над Аллахом, Его знамениями и Его посланником?' 
union select 1301, 9, 66, 'Не приносите теперь ложных извинений. Вы оказались неверными, после того как притворялись верующими. Мы простим грехи одним из вас, которые покаялись и уверовали, за их искренность, но накажем других за их упорство в отрицании веры в Аллаха, их лицемерие и за их злодеяния по отношению к посланнику Аллаха и верующим".' 
union select 1302, 9, 67, 'Все лицемеры - и мужчины, и женщины - подобны друг другу в том, что совершают неодобряемое и заставляют других делать то же самое. Они сами не совершают добрых дел и удерживают от них других. Они все, как один, скупы в расходовании имущества на добрые дела. Ведь они забыли Аллаха и Господь забыл о них, не направлял их к прямому пути, ибо они отвергли поклонение и повиновение Ему.' 
union select 1303, 9, 68, 'Всем лицемерам и неверным уготован адский огонь, где они будут вечно пребывать. На них направлен гнев Аллаха, и будет им наказание в Судный день!' 
union select 1304, 9, 69, 'Вы, лицемеры, подобны тем лицемерам и неверным, которые жили прежде вас. Они превосходили вас и мощью, и достатком, и детьми и, наслаждаясь усладами земной жизни, отвергали веру в Аллаха, уклоняясь от богобоязненности и благочестия. Они встречали своих пророков с насмешкой и издевались над ними про себя и между собой. Вы также наслаждались земной жизнью и её благами, совершая злодеяния и неодобряемое, как они. Их деяния тщетны и не пригодятся им ни в ближайшей, ни в будущей жизни. Они - в числе потерпевших убыток, и вы, подобно им, понесёте урон как в этом, так и в другом мире!' 
union select 1305, 9, 70, 'Неужели эти лицемеры и неверные не извлекли урока из того, что случилось с теми народами, которые жили до них, - с народом Нуха, Ада и Самуда, с народом Ибрахима, с народом Шуайба и с народом Лута? К ним приходили посланники с явными знамениями от Аллаха, но они отвергали их и не уверили. Аллах наказал каждого за его грехи и погубил их всех. Но Аллах не поступил с ними несправедливо. Они сами себя обидели и наказали своим отрицанием Его знамений и уклонением от Его веры. Так они заслужили себе наказание и причинили самим себе убыток.' 
union select 1306, 9, 71, 'Верующие мужчины и верующие женщины - друзья, сторонники и соратники. Благодаря своей вере, они побуждают друг друга к исполнению предписаний религии истины и удерживают от того, что их религия не одобряет. Они совершают молитву (салат) в назначенное время и дают в своё время очистительную милостыню тому, кто заслуживает её, и повинуются Аллаху и Его посланнику. Они удерживают от порицаемого, неразрешённого Аллахом и Его посланником. Этих помилует Аллах. Он будет милостив к ним и будет заботиться о них. Поистине, Аллах Велик и Мудр!' 
union select 1307, 9, 72, 'Аллах обещал им, верующим мужчинам и женщинам, рай, где текут реки и где они вечно пребывать будут в райском блаженстве. Он обещал им благие жилища в садах вечности. Для них будет благоволение Аллаха, которое они будут чувствовать. Это - величайшее благо и прекраснейшая удача!' 
union select 1308, 9, 73, 'О пророк! Продолжай настойчиво и твёрдо свою борьбу с неверными и лицемерами. Прибежище, уготованное им Аллахом в будущей жизни, - ад. Это - сквернейший конец для них!' 
union select 1309, 9, 74, 'Лицемеры клянутся тебе (о пророк!), что ничего дурного не говорили, как дошло до тебя, но они лгут и нарушают клятву. Ведь они произносили слова неверия, и их неверие, бывшее скрытым, стало явным. Они недовольны тобой, ибо они неблагодарны и мстят, хотя Аллах и Его посланник обогатили их от щедрот Своих, давая им часть добычи наравне с мусульманами. Если же они обратятся к Аллаху, перестав лицемерить, и раскаются в том, что они делали, тогда Аллах примет их покаяние и для них это будет лучше. Но если они по-прежнему будут уклоняться от веры в Аллаха, тогда Он накажет их в ближайшей жизни, послав разные бедствия и несчастья, и в последней жизни их ждёт адский огонь, и не найти им ни защитника, ни покровителя, ни сторонника.' 
union select 1310, 9, 75, 'Среди лицемеров есть такие, которые клялись Аллахом и обещали Ему: "Если Аллах дарует нам имущество и обогатит нас от Своей щедрости, тогда мы будем давать милостыню и будем праведными и богобоязненными в своих делах".' 
union select 1311, 9, 76, 'Когда же Аллах ответил им и даровал им от Своей щедрости, они сделались скупыми, не стали расходовать на милостыню, и нарушили свой обет, данный Аллаху, уклонившись от добрых дел и от Истины Аллаха.' 
union select 1312, 9, 77, 'Лицемерие полностью охватило сердца этих скупых, и оно будет сопутствовать им до того Дня, когда они умрут и предстанут перед Аллахом, чтобы ответить за свои дела, за нарушение обещания, данного ими Аллаху, и за то, что лгали в своих клятвах.' 
union select 1313, 9, 78, 'Как же они упускают из виду, что Аллах видит их и знает их тайны и скрытые намерения нарушить обещания, и тайные беседы, в которых они отрицают Истину Аллаха и замышляют дурное против мусульман?! Аллах Всевышний - Сведущий, знает про сокровенное!' 
union select 1314, 9, 79, 'Один из недостатков лицемеров в том, что они не только сами скупы, но и порицают богатых верующих за то, что они дают милостыню нуждающимся и насмехаются над небогатыми верующими за то, что те дают милостыню, несмотря на их небольшое имущество. Аллах наказал их за насмешки над верующими, разоблачил их позорные деяния так, что они стали предметом насмешек всех людей, и для них в будущей жизни уготовано сильное мучительное наказание.' 
union select 1315, 9, 80, 'И им не поможет то, что ты (о пророк!), отзываясь на просьбы некоторых из них, просишь Аллаха простить их. Проси для них прощения или не проси, и сколько бы ты ни просил, Аллах никогда не простит их. Ведь они не веруют в Аллаха и Его посланника, а Он не ведёт по прямому пути грешников, которые уклонились от Его веры.' 
union select 1316, 9, 81, 'Лицемеры отказались выйти в поход вместе с посланником и войском мусульман и радовались тому, что остались дома, в городе, ослушавшись приказа пророка, который покинул город для сражения. Им было тягостно воевать, жертвуя своим имуществом и своей жизнью за победу веры Аллаха и возвышение Его Слова. Они отговаривали других от участия в сражении, запугивая их сильным зноем. Скажи (о пророк!) этим лицемерам: "Если бы вы разумели, вы бы вспомнили, что адский огонь ещё жарче и сильнее, чем зной, которого вы боитесь!"' 
union select 1317, 9, 82, 'Пусть они пока посмеются, издеваясь над верующими, порадуются, что не выступили в поход, а остались дома. Ведь их смех недолог, ибо он кончится с концом их жизни в земном мире. А затем они будут вечно плакать в последней жизни в воздаяние за свои злодеяния.' 
union select 1318, 9, 83, 'Если же ты (о Мухаммад!) вернёшься по воле Аллаха после сражения к группе уклонившихся от борьбы лицемеров, и они попросят тебя взять их с тобой в другой поход, не соглашайся, а скажи им: "Вы никогда не пойдёте со мной в поход и никогда не будете сражаться с врагом вместе со мной. Ведь вы отказались в первый раз выступить в поход вместе с нами без уважительной причины, и вы не обратились к Аллаху с покаянием, прося у Него прощения. Отсиживайтесь же, как хотели, с остающимися - инвалидами, стариками, женщинами и детьми".' 
union select 1319, 9, 84, 'Если кто-либо из них (лицемеров) умрёт, не молись за него и не стой у его могилы при его погребении, ибо они при жизни не верили в Аллаха и Его посланника и умерли нечестивыми, не поверив в Аллаха.' 
union select 1320, 9, 85, 'Пусть тебя не удивляет (о пророк!) ни богатство, ни дети, дарованные Нами им, несмотря на Наше недовольство ими. Это не потому, что Мы хотели дать им особые блага, а потому, что Аллах хочет наказать их в ближней жизни заботой о накоплении имущества, из-за чего они терпят беды и несчастия. И умрут они нечестивыми, как повелел Аллах, потеряв ближайшую жизнь и последующую.' 
union select 1321, 9, 86, 'Когда эти лицемеры слышат суру из ниспосланного тебе (о Мухаммад!) Корана, призывающую их уверовать в Аллаха и сражаться вместе с Его посланником за Его прямой путь, богатые и сильные из них просят тебя разрешить им остаться и не участвовать в сражении, говоря: "Оставь нас, мы будем с остающимися дома, которые не в состоянии выступить в поход!"' 
union select 1322, 9, 87, 'Они рады были оказаться в числе оставшихся женщин, инвалидов и детей, не участвующих в походе. Аллах наложил на их сердца печать страха и лицемерия, так что они не понимают, что в сражении во имя Аллаха и в следовании Его пророку - их сила и счастье в ближней жизни, и рай - в последующей жизни.' 
union select 1323, 9, 88, 'Таково было состояние лицемеров, но посланник и те, которые вместе с ним уверовали в Аллаха, жертвовали своим имуществом и жизнью ради Аллаха и за возвышение Его Слова - только им уготованы в земном мире все блага, победа, их Аллах направляет на добродеяния, и они будут счастливы!' 
union select 1324, 9, 89, 'Аллах им в последней жизни уготовил вечное райское блаженство - сады, по которым текут реки. Это - великая удача и лучший успех!' 
union select 1325, 9, 90, 'Подобно некоторым лицемерам, оставшимся в Медине и отклонившимся от сражения, к пророку пришла группа арабов-бедуинов, придумывая уважительные причины, чтобы ты разрешил им остаться и не выступать в поход. И те, которые не уверовали в Аллаха и Его посланника, остались дома, не участвуя в походе, и не пришли к посланнику, чтобы извиниться перед ним. Это доказывает их неверие, а неверных постигнет мучительное наказание!' 
union select 1326, 9, 91, 'И нет вины на тех, у которых имеется уважительная причина оставаться и не участвовать в сражении за Истину Аллаха: слабые, больные и бедные, не находящие, что расходовать на пути Господнем. Если они искренне верят в Аллаха и Его посланника, верны Его прямому пути, то этим они добродетельны. А на добродетельных нет греха! Поистине, Аллах Прощающ, Милосерден!' 
union select 1327, 9, 92, 'Также нет вины на тех из верующих, которые, придя к тебе (о Мухаммад!), просят, чтобы ты отправил их в поход, но ты им отвечаешь, что не находишь на чём их отправить. И они уходят от тебя с глазами, полными слёз от печали, что потеряли возможность сражаться за дело Аллаха, ибо они не имеют средств на нужные издержки.' 
union select 1328, 9, 93, 'Вина лежит только на тех, которые просили у тебя (о Мухаммад!) разрешения не выступать в поход во имя Аллаха. Для них будет наказание, ибо у них много имущества и снаряжения, и они в состоянии выйти в поход вместе с тобой, но, несмотря на это, они рады остаться дома со слабыми женщинами, с беспомощными стариками, инвалидами, больными и детьми. На их сердца наложена печать - они не видят истины и, следовательно, не знают дурных последствий того, что отстранились от выступления в поход.' 
union select 1329, 9, 94, 'Эти, остающиеся без уважительной причины, будут извиняться перед вами, которые возвратились из похода. Скажи им (о Мухаммад!): "Не извиняйтесь! Ведь мы всё равно вам не поверим, ибо Аллах знает истину ваших сердец и открыл некоторые сведения о вас пророку. Аллах и Его посланник будут следить за вашими деяниями. Потом, после земной жизни, вы будете возвращены к Аллаху, знающему тайное и явное, и Он вам сообщит о том, что вы творили, и накажет вас, как вы того заслуживаете!"' 
union select 1330, 9, 95, 'Когда вы вернётесь из похода, они вам будут клясться Аллахом и говорить, что они правдивы в своих извинениях, чтобы вы остались ими довольны и не обращали внимания на их злодеяния, оставив их в покое. Не давайте им возможности осуществить эту цель! Отвернитесь от них! Они ведь очень хитрые, мерзкие и неверные. За их грехи и злодеяния их пристанищем станет ад!' 
union select 1331, 9, 96, 'Они клянутся вам, добиваясь вашего расположения. Если вас обманут их ложные клятвы, и вы будете довольны ими, этого всё равно будет недостаточно и не принесёт им никакой пользы. Ведь Аллах не доволен ими за их отступничество и бесчестие. Он и не может быть доволен нечестивыми отступниками!' 
union select 1332, 9, 97, 'Арабы, живущие в пустыне (бедуины), ещё сильнее в своём неверии и лицемерии, так как они находятся далеко от знающих и мудрых людей и не знают всех наставлений Аллаха, Его поучений, назиданий и законов, ниспосланных через Его посланника. Аллах знает состояние людей каждой из двух партий. Он мудр в Своём воздаянии и наказании!' 
union select 1333, 9, 98, 'Среди арабов-бедуинов есть такие, которые считают расход во имя Аллаха и за Его прямой путь убытком, будучи неуверенными в том, что Аллах Всевышний вознаградит их за это. Они выжидают результатов войны, надеясь, что они будут плохими. Да постигнет их беда и несчастье, которые они ожидают для вас (о верующие!)! Аллах слышит их беседы, знает их злодеяния, дурные намерения, грехи, совершаемые ими.' 
union select 1334, 9, 99, 'Но не все арабы-бедуины таковы. Среди них есть и такие, кто уверовал в Аллаха и в Судный день. Они считают, что всё расходуемое ими, поможет им приблизиться к Аллаху и что посланник будет молиться за них. Ведь пророк молился Аллаху, прося даровать добро и благо тем, которые дают милостыню. Поистине, это доброе средство приближения. Аллах объемлет их Своею милостью. Ведь Он прощает грехи и милосерден к Своим творениям!' 
union select 1335, 9, 100, 'Теми, которые первыми уверовали в ислам, из переселившихся (из Мекки в Медину) и из сподвижников-ансаров (давших пророку и его соратникам крышу в Медине), и теми, которые следовали за ними, совершая добрые дела, - всеми ими Аллах доволен и воздаст доброй наградой, и они довольны Им и рады тому, что Он им уготовил. Им - сады, где внизу текут реки и где они вечно пребывать будут. Это и есть великая удача!' 
union select 1336, 9, 101, 'Среди бедуинов, живущих в окрестностях Медины, есть лицемеры, которые не уверовали, но скрывают это и притворяются верующими. И среди жителей Медины также есть лицемеры, которые так искусно скрывают своё лицемерие, что и ты (о пророк!) их не распознаешь, но Аллах знает, какие они на самом деле, и Он их накажет дважды в земном мире: один раз Он поможет вам одержать победу над вашими врагами, которая лишит их покоя, и второй раз, когда Он разоблачит лицемерие этих людей. Затем они будут возвращены в последней жизни к великому наказанию в адском мучительном огне.' 
union select 1337, 9, 102, 'Есть и другие люди, которые причиняли тебе (о Мухаммад!) и верующим вред, но затем признались в своих грехах и пошли праведным путём Аллаха. Эти совершали добрые и злые дела, поэтому, может быть, Аллах простит их, поскольку они покаялись. Поистине, Аллах милосерден к Своим рабам! Он обращает Свой взор к Своим рабам, которые каются, и прощает их.' 
union select 1338, 9, 103, 'Бери (о пророк!) из имущества раскаявшихся милостыню, чтобы очистить их от грехов, освободить их сердца от скупости и повысить их степени у Аллаха. Молись (о пророк!) за них, за благо и праведное руководство для них. Поистине, твоя молитва успокаивает их души и сердца. Ведь Аллах слышит молитвы и знает раскаявшихся!' 
union select 1339, 9, 104, 'Пусть эти раскаявшиеся знают, что только Аллах Единый принимает искреннее покаяние и добрую милостыню и что Он, Всевышний, прощает тех, кто раскаялся, и милосерден к Своим рабам.' 
union select 1340, 9, 105, 'Скажи (о пророк!) людям: "Действуйте, и не упускайте случая творить добро и выполнять ваши обязанности. Ведь Аллах знает все ваши деяния! И увидят ваши дела Его посланник и верующие, и взвесят всё на весах подлинной веры, и по этой оценке будут свидетельствовать о ваших деяниях. После смерти вы будете возвращены к Тому, кто знает тайное и явное, и воздаст вам за ваши деяния и поведает вам о каждом деле, маленьком или большом, которое вы совершили".' 
union select 1341, 9, 106, 'Есть и такие, которые совершили грехи (например, уклонялись от сражения во имя Аллаха), но не были лицемерами. Возмездие этим отложено до повеления Аллаха: Он или их накажет, или примет покаяние у них и простит их. Ведь Аллах знает их состояние и ведает тайное их сердец. Он мудр в Своём наказании и награждении Своих рабов.' 
union select 1342, 9, 107, 'Среди лицемеров есть группа, которая построила мечеть не во имя Аллаха, а чтобы нанести вред и посеять неверие и раскол в рядах верующих. Эти люди будут клясться, что они построили мечеть, желая только блага и добра, но Аллах свидетельствует о них, что они - лжецы и следуют ложной вере [[Эту мечеть построила группа лицемеров, стремившихся нанести вред исламу. Их беспокоило строительство мечети Кубаа в Медине искренними верующими, которую благословил пророк - да благословит его Аллах и приветствует, - совершая в ней молитвы. Лицемеры построили свою мечеть, чтобы хвастаться ею, собираться в ней и планировать коварные действия против верующих. Они пригласили пророка - да благословит его Аллах и приветствует! - молиться в ней, чтобы это стало предлогом для раздора и раскола. И он бы согласился, не поняв их злых намерений, если бы Аллах не запретил ему это.]].' 
union select 1343, 9, 108, 'Никогда не становитесь на молитву (о Мухаммад!) в этой мечети. Ведь мечеть, основанная на богобоязненности во имя Аллаха и ради Его благоволения, как мечеть Кубаа, достойнее, чтобы ты в ней совершал молитвы (салат). В ней - те, которые желают очищать свои души и сердца, выстаивая молитвы и искренне поклоняясь Аллаху. Поистине, Аллах любит и награждает тех, которые стремятся приблизиться к Нему очищением от грехов телесно и душевно!' 
union select 1344, 9, 109, 'Кто лучше в своих деяниях и вере: тот, кто построил своё сооружение во имя Аллаха и Его благоволения, или тот, кто воздвиг свою постройку на основе лицемерия и неверия? Ведь деяние богобоязненного и благочестивого постоянно, оно стоит на прочной основе, а деяние лицемера, как постройка на самом краю осыпающегося берега, слабая и неустойчивая, которая рухнет вместе с ним в адский огонь. Поистине, Аллах не ведёт прямым путём неправедных, которые упорны в своём неверии и заблуждении!' 
union select 1345, 9, 110, 'Эта мечеть, построенная лицемерами, останется источником постоянного сомнения, волнения и страха в их сердцах, пока их сердца не разорвутся от раскаяния или смерти. Ведь Аллах Сведущ, о всякой вещи знает. Он мудр в Своих деяниях и наказании!' 
union select 1346, 9, 111, 'Аллах говорит, подтверждая Своё обещание верующим, которые жертвуют своей жизнью и имуществом на Его прямом пути, что Он купил у них их жизнь и имущество в обмен на рай. Ведь они борются во имя Аллаха, убивают Его врагов и сами погибают за Его истинный путь. Аллах закрепил это обещание в Торе, в Евангелии, а также в Коране. Кто же более верен в выполнении Своего обещания, чем Аллах? Радуйтесь же те, которые веруют и сражаются на пути Аллаха, тому обмену - кратковременной жизни и имущества - на вечный рай. Ведь в этой сделке - великий успех для вас!' 
union select 1347, 9, 112, 'Обменявшие жизнь и имущество на рай - это: кающиеся перед Аллахом за свои малейшие проступки; восхваляющие, которые ежеминутно благодарят Аллаха; странствующие на прямом пути Аллаха, которые стремятся совершать доброе для себя и для других; кланяющиеся и падающие ниц, смиренно и постоянно выстаивающие молитву; приказывающие делать добро по наставлению Аллаха; удерживающие от злых дел, которые запрещены религией; следующие назиданиям Аллаха, Его установлению и шариату. Обрадуй же (о пророк!) верующих!' 
union select 1348, 9, 113, 'Не следует ни пророку, ни верующим просить прощения у Аллаха для многобожников, даже если они самые близкие родственники, после того как верующие узнали, что эти люди умерли нечестивыми - обитателями огня.' 
union select 1349, 9, 114, 'И просьба Ибрахима - мир ему! - к Аллаху о прощении отца была только выполнением обещания, данного им отцу, с надеждой, что он уверует в Аллаха. Но когда Ибрахим понял, что его отец - враг Аллаха, который продолжал оставаться в заблуждении до самой смерти, Ибрахим отказался от него и не стал больше просить для него прощения. Поистине, Ибрахим много молился Господу, прося у Него прощения. Он был терпелив, сострадателен и кроток!' 
union select 1350, 9, 115, 'Аллах милосерден к Своим рабам. Он не ввергнет в заблуждение народ и не будет сбивать его с прямого пути истины после того, как Он наставил на него, и Он не накажет их, пока не пошлёт им через Своего посланника Откровение, разъясняя, чего не следует делать и чего надо остерегаться. Поистине, Аллах о всякой вещи сведущ!' 
union select 1351, 9, 116, 'Аллаху Единому принадлежат небеса и земля. Он распоряжается ими - воскрешает и умерщвляет. Нет у вас, кроме Аллаха, ни покровителя, который заботится о вас, ни заступника, который помогает вам и защищает вас!' 
union select 1352, 9, 117, 'Аллах Всевышний оказал благосклонность пророку и его последователям, подлинным верующим, переселившимся из Мекки в Медину, а также ансарам, которые вышли с ним в поход в тяжёлое время (в поход Табук); Он им помог и не допустил, чтобы они отклонились от сражения, когда некоторым из них в трудный час было так тяжело, что они думали отстраниться от борьбы во имя Аллаха. Аллах простил им эту случайную мысль, которая охватила их сердца. Поистине Аллах Всевышний прощающ, кроток и милосерден к ним!' 
union select 1353, 9, 118, 'Аллах соблаговолил простить также трёх мужчин, отставших от участников похода на Табук, но не из-за лицемерия с их стороны. Отношение к ним не было определено, пока Аллах не объявит о Своём решении относительно их. Они раскаялись, и их раскаяние было настолько искренним, что они почувствовали, что земля со всей своей бескрайней ширью стала тесной для них, а сердца их сжались от страха и грусти, и они поняли, что их единственное убежище от гнева Аллаха - просить у Него прощения и обратиться к Нему. Тогда Аллах направил их к покаянию и простил их, чтобы они не изменяли своему покаянию. Аллах прощает раскаявшихся, милосерден к Своим рабам!' 
union select 1354, 9, 119, 'О вы, которые уверовали! Будьте богобоязненными, верующими и будьте в числе правдивых в своих речах и деяниях!' 
union select 1355, 9, 120, 'Жителям Медины, а также арабам и бедуинам, живущим вблизи от них, не следовало отставать от посланника - да благословит его Аллах и приветствует, - жертвующего собой, и не выступать в поход, заботясь только лишь о себе. Ведь, что бы на пути во имя Аллаха их не постигало: жажда, усталость, голод, какой бы шаг ни сделали они, который вызвал бы гнев неверных, Аллах им воздаст за это. Каждая победа над врагом: нанесённое ему поражение или взятая у врага добыча - всё это непременно записано для них как доброе дело, за которое они будут награждены высшей наградой. Поистине, у Аллаха не пропадает воздаяние для тех, которые творят добро!' 
union select 1356, 9, 121, 'Сколько бы верующие ни тратили во имя Аллаха - много или мало, - и куда бы они ни ездили за дело Аллаха, им это будет записано наряду с другими добрыми делами, за которые они получат награду у Аллаха.' 
union select 1357, 9, 122, 'Тем, которые уверовали в ислам, нет надобности приходить к пророку - да благословит его Аллах и приветствует! - всем сразу, если в этом нет необходимости. Пусть группа из каждой общины приходит к нему, чтобы учиться у него и узнать основы религии, понять её наставления, передать другим людям эти поучения и увещевать их, чтобы они держались за Истину Аллаха и остерегались неверия и заблуждения [[В этом айате указывается на то, что нельзя всем верующим выйти в поход или прийти к пророку за поучениями одновременно, но и нельзя отстраняться от этого. Это влияет на ход жизни в общине. Поэтому нужно, чтобы группа людей из каждого колена приходила учиться делам благочестия, а потом наставляла людей, возвратясь к ним.]].' 
union select 1358, 9, 123, 'О вы, которые уверовали! Сражайтесь с неверующими, находящимися вблизи вас, чтобы они не стали источником опасности для вас. Сражайтесь с ними твёрдо и решительно и не щадите их. И знайте, что Аллах помогает в победе тем, которые боятся Аллаха и покорны Ему.' 
union select 1359, 9, 124, 'Когда ниспосылается сура из Корана и лицемеры и неверные слышат её, они смеются и издеваются, говоря друг другу: "В ком из вас эта сура укрепила веру?" Аллах им ответил, что есть разница между лицемерами и теми, которые уверовали в Аллаха. Те, которые уверовали и увидели Свет и истину суры, ниспосланной Аллахом, ещё больше укрепляют свою веру, и они радуются этим сурам.' 
union select 1360, 9, 125, 'У тех же лицемеров, в сердцах которых лежит болезнь неверия, и их разум ослеп так, что они не понимают истины, ниспосланная новая сура ещё более усиливает неверие, и умрут они неверными.' 
union select 1361, 9, 126, 'Неужели нечестивые лицемеры не видят те беды, которые постигают их раз или два раза ежегодно? Ведь Аллах их разоблачает, помогает верующим одержать победу над ними и делает их неверие явным. Но они не раскаиваются, не удерживаются от неверия и не задумываются о том, что случилось с ними.' 
union select 1362, 9, 127, 'Если же ниспосылается новая сура, и пророк читает её людям, то лицемеры смеются, перемигиваясь друг с другом, и говорят: "Видит ли вас кто-нибудь?" И затем они уходят с сердцами, отвращёнными от веры, от пророка и от Аллаха. Аллах усилит их заблуждение, ибо они погрязли во лжи и неверии и уклонились от истины, потому что они - люди неразумные!' 
union select 1363, 9, 128, 'К вам, о люди, пришёл посланник из вас самих, которому тяжко и больно видеть, как вы грешите и будете страдать за это. Велико его желание наставить вас на путь истины. Он к верующим кроток и милосерден!' 
union select 1364, 9, 129, 'Если же они (неверующие) отвернутся от тебя (о Мухаммад!) и от твоего учения, не печалься об этом, дорожи Аллахом и скажи: "Достаточно мне Аллаха Единого! Нет божества, кроме Него! На Него только я полагаюсь, ибо Он - Властелин царства, Повелитель всех миров и Обладатель Великой власти!"';

-- Sura 10 (يونس)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1365, 10, 1, 'А (Алиф) - Л (Лям) - Р (Ра). Всевышний Аллах открывает суру "Йунус" этими буквами, Сам лучше зная их значение. Они указывают на чудо Корана. Хотя он составлен из подобных букв, вы бессильны создать подобное писание. Эти звучные буквы привлекают внимание многобожников, заставляя их слушать Коран, хотя они договорились между собой не слушать высокочтимые айаты Корана, стиль и мысли которого достигли вершины совершенства. Он содержит мудрость и всё, что полезно людям в вопросах жизни и религии. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения. Она содержит 109 айатов. В начале суры "Йунус" указывается на значение Священной Книги - Корана - и на то, что измышляют многобожники о пророке Мухаммаде - да благословит его Аллах и приветствует! Далее упоминается Вселенная и знамения Аллаха Всевышнего в ней, говорится о воздаянии в Судный день, об осуждении и наказании неверных за их неверие в соответствии с неизменным решением Аллаха Всевышнего, о состоянии людей в радости и в горе, о безграничном могуществе Аллаха и полной беспомощности идолов. В этой суре - вызов людям создать хотя бы одну суру, подобную сурам Корана, хоть и вымышленную. В ней также - страшная угроза Аллаха строго наказать неуверовавших и говорится о состоянии души людей и наблюдении Аллаха за их деяниями. Далее речь идёт об утешении Аллахом пророка Мухаммада - да благословит его Аллах и приветствует, - сильно страдающего из-за неверия людей, а также о доказательстве их явного заблуждения. Аллах утешает пророка, рассказывая истории древних пророков и их общин. Приводятся рассказы о Нухе, о Мусе, о Харуне и Фараоне, о сыновьях Исраила, а также о Йунусе, имя которого носит эта сура. В конце суры речь направлена к пророку для назидания и поучения.]]' 
union select 1366, 10, 2, 'Людям не следовало удивляться и отрицать то, что Мы внушили одному из них - Мухаммаду - предупредить их о мучительном наказании и обрадовать верующих тем, что для них - великая награда у Аллаха, который обязательно выполнит Своё обещание. Неверным не следовало называть Нашего посланника Мухаммада явным колдуном.' 
union select 1367, 10, 3, 'О люди! Поистине, Господь ваш - Аллах, который сотворил небеса и землю, и всё, что на них, за шесть дней по Своим единицам времени, которых никто не знает, кроме Него, и Своей мощью распространил Свою безграничную власть на всю Вселенную и предопределил дела Своих творений. Никто, кроме Аллаха, не имеет никакой власти ни над чем, и никто не может заступиться за другого перед Ним без Его дозволения. Это Он - Творец, ваш Господь и Благодетель в делах ваших! Так поклоняйтесь же только Ему одному, уверуйте в Его посланника и Писание, будьте благодарны Ему за оказанную вам милость и размышляйте о знамениях Аллаха, доказывающих, что Он Един и нет божества, кроме Него' 
union select 1368, 10, 4, 'Поскольку Аллах сотворил вас и всё, что на небесах и на земле, то только к Нему одному ваше возвращение и возвращение всех творений. Ведь это - истинный обет Аллаха, который обязательно исполнится. Он воскресит всех Своей мощью, как сотворил их в первый раз, чтобы воздать по Своей полной справедливости верующим, а что касается неверных, то для них в аду - питьё кипящее и вечное мучительное наказание за их неверие.' 
union select 1369, 10, 5, 'Аллах - ваш Господь, который сотворил небеса и землю, солнце, чтобы испускало сияние, и луну, чтобы давала свет. Он сделал для луны стоянки, на которых она меняет свой вид, и, следовательно, меняется её свет, чтобы вы определяли ход времени и знали летоисчисление. Аллах сотворил всё это по Своей мудрости, и Он - хвала Ему! - ниспослал в Коране знамения, доказывающие Его безграничное могущество, и что Он Един, и нет другого божества, кроме Него, чтобы вы поразмыслили и уверовали.' 
union select 1370, 10, 6, 'Поистине, в смене ночи и дня, в различии их продолжительности в сроках, сотворении небес и земли и того, что на них, - ясные знамения для тех, которые боятся гнева Аллаха и Его наказания. Эти знамения доказывают могущество Творца, и что только Он - истинный Бог.' 
union select 1371, 10, 7, 'Поистине, те, которые не верят в воскресение и в то, что предстанут перед Аллахом в Судный день, и, заблудившись, думают, что, кроме этой жизни, не будет другой, вечной, и, успокаиваясь этим, не готовятся к Судному дню, пренебрегают знамениями Аллаха, доказывающими существование воскресения и Суда,-' 
union select 1372, 10, 8, 'они в День воскресения будут обитателями огня за их неверие и за их нечестивые деяния.' 
union select 1373, 10, 9, 'Поистине, тех, которые истинно уверовали и творили благие деяния в этой жизни, Аллах поведёт по прямому пути в воздаяние за их веру, а в Судный день введёт их в райские сады, в которых текут реки, где будут они вечно пребывать и наслаждаться.' 
union select 1374, 10, 10, 'Возглашают верующие в раю: "Хвала тебе, Господь! Ты далёк от того, что на Тебя измышляли неверные в ближайшей жизни". Аллах приветствует их, и они приветствуют друг друга словами: "Мир и спокойствие!" И всегда они заканчивают приветствие прославлением: "Слава Аллаху, Господу миров, за то, что Он наставил нас в вере и оказал нам благоволение!"' 
union select 1375, 10, 11, 'Если бы Аллах в ответ людям поспешил причинить им зло, как спешат они получить добро, то уничтожил бы их всех до единого. Но Аллах, оказывая милость людям, не ускоряет их гибель, ожидая, что они будут творить сообразно тому, что Он знает о них. Это свидетельствует о справедливости наказания неверных, которым дана отсрочка, а они, вопреки наставлениям и заповедям Аллаха, нарочно отклоняются от прямого пути и идут по пути заблуждения и мрака.' 
union select 1376, 10, 12, 'Когда человека постигает зло или он терпит убытки, он, чувствуя свою беспомощность, обращается к своему Господу, взывая к Нему в любом состоянии: лёжа, сидя или стоя, чтобы Он помог ему в постигшем его горе. А когда Аллах ответит на его мольбу и спасёт от постигшего его горя, он отвратится от пути Аллаха, продолжая своё неповиновение и забывая милость Аллаха к нему, будто его и не постигало горе, и он не взывал к Аллаху. Так шайтан разукрасил неверным их нечестивые деяния и порочность.' 
union select 1377, 10, 13, 'Мы погубили предыдущие народы из-за того, что они не уверовали, когда к ним пришли Наши посланники с ясными знамениями об истинности их призыва верить в Аллаха. Аллах знает, что они не уверуют из-за их упорства в неверии и неповиновении. Неверные из курайшитов, пусть это будет для вас назиданием! Мы погубили прежних нечестивцев. И таков будет конец грешных!' 
union select 1378, 10, 14, 'Потом Мы, испытывая вас, о народ Мухаммада, сделали вас преемниками на земле, и вы заселили её после них. Мы хотим испытать вас и показать, что вы, узнав конец тех, кто был до вас, выберите себе - покорность или неповиновение.' 
union select 1379, 10, 15, 'Когда Наш посланник Мухаммад прочитал многобожникам ясные айаты Корана, неверные, которые не боятся мучительного наказания и не желают вознаграждения от Аллаха, сказали ему: "Принеси нам другую книгу вместо Корана или замени в нём то, что нам не нравится". Скажи им (о посланник!): "Я не могу изменить его или заменить что-либо в нём по своей воле и не имею на это права. Ведь я только следую ниспосланным моим Господом Откровениям и передаю их вам. Я боюсь, если не буду придерживаться Откровения Господа моего, наказания в День Страшного Суда с его страшными ужасами!"' 
union select 1380, 10, 16, 'Скажи им (о посланник!): "Если бы Аллах пожелал, Он не ниспослал бы Коран, и я бы не доставил вам его и не читал бы вам, и ничего вы не знали бы о нём. Но Аллах ниспослал мне Коран, и я прочитал его вам по велению Аллаха. Я жил среди вас долгое время, до того как я был послан к вам, и на протяжении всей этой жизни я никогда не был самозванцем и не представлялся пророком, и ничего не читал вам, и вы сами засвидетельствовали о моей честности и верности. Так размышляйте об этом и знайте, что я такой же честный и верный, как был и раньше".' 
union select 1381, 10, 17, 'Никто не вредит себе более, чем тот, кто не уверовал и возвёл на Аллаха ложь или не верил в знамения, ниспосланные Аллахом Своему посланнику. Поистине, успех никогда не сопутствует неверному, и он всегда терпит убытки из-за того, что не уверовал и навлёк на себя гнев Аллаха.' 
union select 1382, 10, 18, 'Эти многобожники, навязывающие Аллаху сотоварищей, поклоняются идолам, которые не могут принести им ни пользы, ни вреда. Они говорят: "Эти идолы - наши заступники перед Аллахом в будущей жизни". Скажи им, о посланник: "Разве вы сообщите Аллаху о сотоварище, которого Он не знает ни на небесах, ни на земле?" Хвала Аллаху! Он превыше того, что вы навязываете Ему сотоварищей и что вы утверждаете, поклоняясь им.' 
union select 1383, 10, 19, 'Люди по природе вначале были единым народом, и Мы направляли к ним посланников, чтобы они вели их по прямому пути в соответствии с Откровением Аллаха Всевышнего. Человек по натуре способен на добро и на зло. У некоторых людей преобладает зло. Они следовали за своими страстями и верили нашёптыванию шайтана, что привело их к разногласию. И если бы не прежнее решение Аллаха дать отсрочку не уверовавшим в тебя, о пророк, и отложить их гибель до определённого часа, который знает только Он, то ускорил бы Аллах их гибель и наказание за их разногласия, как было с теми, кто был до них.' 
union select 1384, 10, 20, 'Многобожники ещё говорят: "Если бы, кроме Корана, было ниспослано Мухаммаду от Аллаха ещё одно чудо, которое убедило бы нас в истинности его послания!" Скажи им, о посланник: "Ниспослание знамений - сокровенное, которое знает только Аллах. А если Коран не удовлетворит вас, то ждите, пока Аллах не рассудит нас, и я с вами буду ждать!"' 
union select 1385, 10, 21, 'Человеческая натура такова, что если Мы оказываем людям милость и спасаем от беды, постигшей их, их семью или имущество, то они не бывают Нам благодарны. Более того, они отвечают на это тем, что с ещё большим упорством отрицают Наши знамения и считают их ложью. Скажи им (о посланник!): "Поистине, Аллах Всемогущ. Он мог бы погубить вас и ускорить ваше мучительное наказание, если бы прежде не решил отложить это до определённого момента, который Он только знает. Поистине, Наши посланцы из ангелов, следящие за вашими поступками, записывают все ваши ухищрения, и Аллах потребует с вас отчёта за них и воздаст вам по заслугам".' 
union select 1386, 10, 22, 'Вы не благодарите Аллаха за оказанные вам милости, и вы не веруете в Его знамения. А ведь это Он сделал возможным ваше передвижение и труд на суше и на море. Аллах подчинил вам корабли, которые плавно плывут по морям, следуя до цели, благодаря хорошему лёгкому ветру, посылаемому Аллахом. А когда вы успокоились и радовались этому, начался сильный ветер, поднявший волны со всех сторон, и вы, убедившись, что уже настал конец и нет спасения, обратились к Аллаху, чистосердечно взывая к Нему, как к единственному спасителю, и дали обет в том, что, если Он спасёт вас от этой беды, вы непременно уверуете в Него и будете Ему благодарны.' 
union select 1387, 10, 23, 'А когда Аллах спас их от этой беды, они нарушили своё обещание и сразу же вернулись к прежнему непотребству. О люди, нарушившие своё обещание! Поистине, последствия вашей враждебности и нечестивости падут только на вас, и вы будете мучительно наказаны. То, чем вы наслаждаетесь в этой жизни, - преходящие мирские блага, которые скоро кончатся, и вы вернётесь к Аллаху. А в День Страшного Суда Он воздаст вам по вашим делам, совершённым в этой жизни.' 
union select 1388, 10, 24, 'Ближайшая жизнь со своими радостями и прелестями, а потом гибелью, подобна воде, низведённой с неба. Ею поливают разные растения на земле, которыми питаются люди и животные. Они растут, цветут, дают свои плоды и украшают землю. А когда земля была уже украшена, и люди убедились, что они полные её хозяева и целиком владеют ею и будут наслаждаться её плодами и благами, то неожиданно для них - по Нашему велению - всё разрушается и уничтожается на ней. Она стала такой, будто никогда и не была разукрашенной, и не обитали на ней люди. В обоих случаях было процветание и блага, которым радовались люди, а потом наступило разрушение и уничтожение. И так же как Аллах разъяснил и доказал это людям через ясные примеры, Он разъяснил айаты и содержащиеся в них знамения и учение людям, размышляющим, разумным.' 
union select 1389, 10, 25, 'Аллах призывает Своих рабов к вере и творению благих деяний, что приведёт их в рай, где царят спокойствие и мир. Всевышний ведёт, кого пожелает, по прямому пути, пути истины и мира, поскольку они готовы к этому и склонны к добрым делам.' 
union select 1390, 10, 26, 'Тем, которые ответили на призыв Аллаха, уверовали, творили добрые деяния на благо своей религии и своей жизни, в будущей жизни будет самая великая награда - рай. Более того, к ним будет благоволение Аллаха и Его благость. Их лица никогда не будут грустными, они не узнают ни печали, ни унижения. Они - обитатели рая, где вечно будут пребывать.' 
union select 1391, 10, 27, 'Тем, которые не ответили на призыв Аллаха, не уверовали и совершали грехи, воздастся за их злодеяния. Их постигнет унижение. Никто не сможет спасти их от наказания Аллаха. От горести и печали их лица будут мрачными, как тёмная ночь. Они - обитатели ада, где вечно будут мучиться.' 
union select 1392, 10, 28, 'Рассказывай, о посланник, как страшен будет тот День, когда Мы соберём всех, кто на небесах и на земле, и скажем многобожникам: "Стойте на месте, вы и те, кого вы взяли в сотоварищи помимо Аллаха, чтобы видеть какое для вас наказание!" Тогда произойдёт раскол между многобожниками и теми, кого они взяли в сотоварищи. Сотоварищи отрекутся от тех, которые им поклонялись, и, оправдываясь, скажут им: "Мы не призывали вас поклоняться нам, и вы не нам поклонялись, а поклонялись своим страстям.' 
union select 1393, 10, 29, 'Довольно нам одного Аллаха Всевышнего в свидетели, чтобы Он Своей мудростью и знанием рассудил нас. Мы были далеки от вас и не чувствовали, что вы поклоняетесь нам".' 
union select 1394, 10, 30, 'В этот День каждая душа узнает свои добрые и грешные дела и будет ей воздано по ним. И тогда убедятся многобожники в том, что Аллах Единый - истинный Бог и нет другого божества, кроме Него, и стало ложью всё, что они измышляли на Аллаха.' 
union select 1395, 10, 31, 'Призывай (о посланник!) к единобожию - к поклонению только Аллаху Единому. И скажи: "Кто посылает вам пропитание с неба и с земли? Кто низвёл с неба воду, благодаря которой на земле цветут и дают плоды разные растения и деревья? Кто дал вам слух и зрение? Кто выводит живое из мёртвого - выводит живое растение из мёртвой земли? Кто выводит мёртвое из живого, когда жизнь покидает человека? Кто правит всеми делами Вселенной Своим могуществом и Своею мудростью?" Они, несомненно, признают, что только Аллах может всё это творить. Тогда скажи им (о посланник!): "Разве вы не обязаны, покорно следуя этой истине, подчиняться Аллаху и бояться Его, Властелина Вселенной?' 
union select 1396, 10, 32, 'Вот вам Аллах, которого вы признали. Только Он - ваш Господь, которому надо одному поклоняться. Если вы не будете следовать за истиной и не будете поклоняться только Ему, вы впадёте в заблуждение, будете многобожниками и возьмёте помимо Аллаха сотоварищей, которым будете поклоняться. Как же вы отказываетесь от истины, ради заблуждения и лжи?"' 
union select 1397, 10, 33, 'Если уже подтвердилось, что Аллах - истинный Господь и что только Ему надо поклоняться, то тому, кто, не следуя за истиной, не повиновался Ему, будет мучительное наказание. Это потому, что Аллах Всевышний ведёт к пути истины только тех, которые стремились к ней и следовали по Его пути, а не тех, которые ослушались Его.' 
union select 1398, 10, 34, 'Скажи (о посланник!) многобожникам: "Есть ли среди тех, кому вы поклоняетесь и кого вы сделали сотоварищами Аллаха такие, которые могут творить из небытия, а потом, после уничтожения сотворённого, повторить творение?" Они не смогут ответить. Тогда скажи им: "Только Аллах может сотворить из небытия, а потом, после разрушения, Он воскресит всех, которые были в небесах и на земле. Как же вы отказываетесь от веры в Него?"' 
union select 1399, 10, 35, 'И скажи им (о посланник!): "Есть ли среди них тот, кто может отличить прямой путь от заблуждения и вести других к пути истины?" Они не будут в состоянии ответить. И спроси: "Кто больше заслуживает, чтобы за ним следовали и ему поклонялись: Тот, кто может вести людей к пути истины, или тот, кто не может вести себя к прямому пути, если его не поведут, и, следовательно, он не может вести других, как главы неверия, раввины и монахи, которых вы взяли богами помимо Аллаха. Что побудило вас так отклониться от истины, что вы придали их в сотоварищи Аллаху? И по какой причине вы так странно рассуждаете?' 
union select 1400, 10, 36, 'Большинство многобожников следует в своих верованиях только за ложными, недоказуемыми предположениями. Вообще, предположения бесполезны и никак не могут служить заменой истины, особенно, если они подобны предположениям многобожников. Поистине, Аллах знает всё, что делают главы неверующих и их последователи, которые им подражают. Он их мучительно накажет за это.' 
union select 1401, 10, 37, 'Коран - знамение! Никто не в силах создать подобного ему Писания. В том, что Коран ниспослан как знамение и как недосягаемое для человеческих сил руководство к прямому пути с содержащимися в нём суждениями и мыслями - веские доказательства того, что он ниспослан Аллахом в подтверждение истинности ниспосланных до него Писаний и в разъяснение их мыслей и суждений.' 
union select 1402, 10, 38, 'Многобожники говорят: "Сам Мухаммад измыслил Коран". Скажи им, о посланник: "Если этот Коран сочинили люди, как вы предполагаете, и если вы правдивы, утверждая, что я сам измыслил его, то приведите хотя бы одну суру, подобную суре Корана, и обращайтесь за помощью к кому хотите, кроме Аллаха".' 
union select 1403, 10, 39, 'Многобожники спешили объявить Коран ложью, не вникая в его смысл. Сами, не понимая содержащихся в нём мыслей и суждений, они не обращались к более сведущим лицам за разъяснениями. Так поступали и бывшие до них народы, не признавая своих посланников и Писания. О человек! Смотри, какой у них был конец - поражение и гибель от мучительного наказания. Таков будет конец подобных им, согласно решению Аллаха.' 
union select 1404, 10, 40, 'Среди этих многобожников есть такие, которые уверуют в Коран, осознав его мысли и суждения, и такие, которые не уверуют, упорно придерживаясь своего заблуждения. Аллах - слава Ему Всевышнему! - лучше знает этих нечестивых, отвергающих Коран, и мучительно накажет их за их деяния.' 
union select 1405, 10, 41, 'Если они продолжат считать тебя (о посланник!) лжецом, несмотря на все доказательства твоего пророчества, то скажи им: "Для меня будет вознаграждение за мои деяния, для вас будет воздаяние за ваши! Вы не отвечаете за мои поступки, я не отвечаю за ваши. Я продолжу призывать к вере, а вы делайте, что хотите. Аллах воздаст каждому по заслугам".' 
union select 1406, 10, 42, 'Среди неверных есть и такие, которые, о посланник, слушают твой призыв к исламу с затворённым сердцем. Ведь ты не сможешь заставить этих глухих слушать и не сможешь вести их к прямому пути, особенно, если у них нет желания понимать то, что ты говоришь.' 
union select 1407, 10, 43, 'Среди них есть и такие, которые, думая о тебе, видят ясные доказательства того, что ты истинный пророк, но они не уверуют. Они подобны слепым, а ты не можешь вести таких слепых к прямому пути. Как слепой, так и неразумный - оба заблуждаются. Но если слепой не видит перед собой дороги из-за того, что он лишён зрения, то неуверовавший не видит пути истины из-за неразумения.' 
union select 1408, 10, 44, 'Всевышний Аллах справедливо воздаст людям по их деяниям. Он ни в чём ни к кому не будет несправедлив. Ведь люди сами несправедливы к себе, предпочитая неверие вере.' 
union select 1409, 10, 45, 'Увещевай их, о посланник! В День Суда, когда соберём их всех, они убедятся в существовании Судного дня, а ведь они раньше в него не верили. В этот День они вспомнят свою ближайшую жизнь, как будто пробыли там только один час дня. И этого для них было мало, чтобы делать добрые деяния. Они узнают друг друга и будут порицать друг друга за неверие и заблуждения. В этот День проиграют те, которые не уверовали в Последний день и не готовились к нему, совершая добрые дела, и, следовательно, не будут они обитателями рая из-за их неверия.' 
union select 1410, 10, 46, 'Если Мы, о посланник, покажем тебе часть из того, что Мы им обещаем, - твою победу над ними и как они будут подвержены мучениям, - или упокоим тебя до того, как ты воочию увидишь всё это, то они неизбежно вернутся к Нам на Суд и воздаяние. И Аллах засвидетельствует всё, что они делают, и накажет их.' 
union select 1411, 10, 47, 'Мы послали к каждой общине посланника, который передал им Послание Аллаха. Некоторые уверовали, а другие не уверовали. В День воскресения каждый посланник будет свидетелем, указывая на верующих и на неверующих из своей общины. И тогда Аллах справедливо воздаст каждому по заслугам.' 
union select 1412, 10, 48, 'Неверные упорно продолжают считать Судный день ложью. Издеваясь, они ускоряют его и говорят: "Когда же будет это мучительное наказание, которое ты нам обещал, если ты, о посланник, и твои сторонники правдивы в вашей вере, к которой вы нас призываете?"' 
union select 1413, 10, 49, 'Скажи им, о посланник: "Если я не могу делать для себя без повеления Аллаха ни добра, ни зла, то как я могу ускорить ваше наказание? Для каждой общины определён заранее Аллахом конец. А когда наступит их час, они не смогут ни замедлить, ни ускорить его".' 
union select 1414, 10, 50, 'И скажи тем неверным, которые торопят наказание: "Скажите мне, если обещанное вам наказание Аллаха придёт к вам ночью или днём, то какая для грешных нечестивцев польза ускорять его? Ведь всякое наказание ненавистно".' 
union select 1415, 10, 51, 'Сейчас вы не верите в наказание, а когда оно настигнет вас, вам скажут с упрёком: "Теперь вы уверовали в него, а раньше, в ближайшей жизни, вы торопили его, не веруя и пренебрегая".' 
union select 1416, 10, 52, 'В День воскресения неверным, отрицающим Судный час, которые нанесли себе вред, скажут: "Вкусите вечное наказание. Это воздаяние за то, что вы приобрели в ближайшей жизни!"' 
union select 1417, 10, 53, 'Они, издеваясь и не веруя, требуют от тебя, о посланник, чтобы ты сообщил им, истинны ли воскресение, наказание и Коран. Скажи им: "Да, клянусь Аллахом, своим Творцом! Всё это - непреклонная истина, и вы бессильны отвратить наказание Аллаха!"' 
union select 1418, 10, 54, 'А если бы каждая душа, которая не уверовала и взяла помимо Аллаха сотоварищей, овладела всем, что на земле, она отдала бы это за то, чтобы избежать наказания в День Страшного Суда, когда люди воочию увидят ужасы и почувствуют раскаяние и сожаление в глубине своих душ, поскольку они не в состоянии будут выразить их словами при виде мучительного наказания, наводящего на них сильный страх. Это наказание они заслуженно понесут за их нечестивые деяния, которые совершили в земной жизни.' 
union select 1419, 10, 55, 'Люди должны знать, что Аллаху принадлежит всё, что в небесах и на земле, и всё подвластно только Ему. Они также должны знать, что его обещания - истина. Он Всемогущ, и никто не уйдёт от Его наказания. Но люди, прельстившись ближайшей жизнью, не могут этого понять и хорошо знать.' 
union select 1420, 10, 56, 'Аллах - хвала Ему! - творит из небытия и умерщвляет, и к Нему возвращение в будущей жизни. А кто в силах это делать, Тот над всякой вещью властен.' 
union select 1421, 10, 57, 'О люди! Аллах ниспослал вам через Своего посланника Мухаммада Писание, призывающее к уверованию в Аллаха и повиновению Ему, к творению благих деяний и отказу от нечестивости. В Коране содержатся назидательные рассказы об истории предшествующих народов, в которых напоминание всем о великом совершенстве творений Аллаха, чтобы вы знали величие и могущество Творца. В нём также - руководство Аллаха к правильному пути и исцеление от болезни ваших сердец - от многобожия и лицемерия. Это - милость Аллаха верующим, повинующимся Ему.' 
union select 1422, 10, 58, 'Скажи им, о посланник: "Радуйтесь благости Аллаха и Его милости вам - Корану и исламу. Ведь это - лучше всех мирских благ, которые собирают люди в этой жизни, потому что это - исцеление сердца от всех душевных болезней".' 
union select 1423, 10, 59, 'И скажи, о посланник, неверным, которых Аллах наделил некоторыми мирскими благами: "Расскажите мне, почему вы, когда Аллах наделил вас дозволенными благами, объявили часть из них запрещённой, а другую часть дозволенной, не обращаясь к законам и наставлениям Аллаха? Поистине, Аллах не разрешил вам делать это! Вы измышляете на Аллаха ложь".' 
union select 1424, 10, 60, 'Как полагают те, которые измышляли на Аллаха ложь и присвоили себе право разрешать и запрещать без какого-либо руководства от Аллаха, что будет с ними в День воскресения? Поистине, Аллах оказал им милость, наделив их многими благами и разрешив им пользоваться ими. Аллах разрешил им только то, что полезно для них, но большинство их не благодарны Ему за это. Более того, они измышляют на Него ложь.' 
union select 1425, 10, 61, 'Ты, о посланник, передал Послание Аллаха людям, и Аллах знает это. В каком бы ты положении ни оказался, что бы ты ни читал из Корана, что бы ты и твой народ ни делали, - Аллаху известно. Ведь Он следит за всеми вашими деяниями, когда вы только устремляетесь их совершить, и от Него не укроется ничто ни на земле, ни в небесах, будь оно весом пылинки или меньше, или больше. Поистине, всё это записывается у Аллаха в Книге Ясной.' 
union select 1426, 10, 62, 'О люди! Будьте осторожны и знайте, что Аллах любит тех, которые верят в Него, любят Его и повинуются Ему. Им не грозит ни постыдная участь в настоящей жизни, ни наказание в жизни будущей. Они не огорчаются из-за того, чего не получили в этой жизни, потому что Аллах уготовил для них в будущей жизни - гораздо лучше и больше.' 
union select 1427, 10, 63, 'Они уверовали во всё, что ниспослал Аллах, следовали за истиной, отказались от нечестивых деяний и боялись Аллаха, чтобы они ни делали.' 
union select 1428, 10, 64, 'Для верующих - радостная весть о благой доле в этой жизни: Аллах обещал им победу и достоинство. И в жизни будущей будет выполнено обещание Аллаха им. Ведь обещание Аллаха обязательно исполнится! И это для них - великое преуспеяние в настоящей жизни и в жизни будущей!' 
union select 1429, 10, 65, 'Не печалься, о посланник, из-за того, что многобожники издеваются над тобой, порочат тебя и считают тебя лжецом, и не думай, что это будет продолжаться. В конце тебе будет победа, а исламу - слава, поскольку Аллаху Всевышнему принадлежит всё величие, и только Он способствует победе. Он поддержит тебя. Он - хвала Ему! - слушает всё, что на тебя измышляют, и знает всё, что они утаивают, и за это Он их накажет.' 
union select 1430, 10, 66, 'О люди! Вы должны знать, что только Аллах владеет всеми, кто в небесах и на земле, потому что Он сотворил их и ими правит. И вы должны знать, что многобожники, поклоняясь ложным, вымышленным божествам, следуют лишь своим предположениям. Они заблуждаются, приписывая могущество тому, кто бессилен принести себе пользу или вред.' 
union select 1431, 10, 67, 'Тот, кому принадлежат все, кто в небесах и на земле, сотворил для вас ночь, чтобы вы отдыхали после дневного труда, и ясный день, чтобы вы трудились и отстаивали свои интересы. Поистине, творение дня и ночи - ясные знамения для людей слышащих, разумных!' 
union select 1432, 10, 68, 'Если идолопоклонники поклонялись, кроме Аллаха, камням (идолам), не возносили Его, как подобает Ему, и приписывали Ему сына, то Аллах превыше этого, и это - лишь явное заблуждение. Ведь Аллах не нуждается в сыне, потому что сын нужен для продолжения рода, а Он Вечен и всё, что на небесах и на земле, сотворено Им и принадлежит Ему. Измышляя это на Аллаха, вы, идолопоклонники, не имеете никаких доказательств. Поэтому не измышляйте на Аллаха ложь и не приписывайте Ему то, чего нет.' 
union select 1433, 10, 69, 'Скажи им, о посланник: "Поистине, те, которые измышляют на Аллаха ложь и приписывают Ему сына, никогда не достигнут успеха!"' 
union select 1434, 10, 70, 'В этой жизни у них услада, которой они обольщаются, - преходящие мирские блага, но это скоротечно и очень незначительно по сравнению с тем, что их ждёт в будущей жизни. К Нам они вернутся на Суд, и тогда для них будет мучительное наказание за их неверие.' 
union select 1435, 10, 71, 'Обиды, которые ты испытываешь от твоей общины, уже испытывали прежние посланники. Прочитай, о посланник, людям рассказ из Корана о посланнике Аллаха - Нухе, который, почувствовав ненависть своего народа к нему и к ниспосланному с ним от Аллаха Посланию, сказал им: "Хотя вы уже не терпите моего пребывания среди вас, чтобы передавать вам Послание Аллаха, я всё равно продолжу с усердием призывать к вере, полагаясь на Аллаха. А вы, не скрывающие своей вражды ко мне, соберитесь вместе с вашими соучастниками и без промедления накажите меня, и причините мне зло, если это в ваших силах. Я уверен, что Аллах хранит и защищает меня.' 
union select 1436, 10, 72, 'А если вы, упорствуя, не ответите на мои призывы, то это не нанесёт мне никакого ущерба, поскольку я это делаю, не ожидая от вас награды. А награду я прошу только у Аллаха, который приказал мне предаться Ему и во всём полагаться только на Него".' 
union select 1437, 10, 73, 'Несмотря на все его старания и усилия вести их по прямому пути, они упорно продолжали враждебно относиться к нему и считать его лжецом. Аллах спас его и всех верующих, которые были с ним в ковчеге, и дал им землю в наследие после уничтожения неверных потопом. Смотри же, о Мухаммад, какое мучительное наказание постигло тех, кто пренебрегает Нашими увещеваниями, и каков их конец!' 
union select 1438, 10, 74, 'Потом, после Нуха, Мы послали ещё других посланников, призывающих к единобожию, в качестве вестников и увещевателей. Мы послали их с ясными знамениями, подтверждающими, что они правдивы. Но неверные народы, как и народ Нуха, отвергли своих посланников, поскольку они спешили отрицать знамения Аллаха, не думая и не размышляя о них. Так Аллах наложил печать лжи на сердца нечестивцев, которые отрицают Истину и знамения Аллаха!' 
union select 1439, 10, 75, 'После них Мы послали Мусу и его брата Харуна с ясными знамениями к Фараону Египта и его знати, чтобы они призвали их к поклонению Аллаху Единому. Но Фараон и его народ возгордились и отказались следовать за Мусой и Харуном, и тем самым они стали большими грешниками.' 
union select 1440, 10, 76, 'А когда Муса пришёл к ним с истиной от Нас, они, видя чудо Мусы - превращение его палки в змею, - сказали: "Это - явное колдовство".' 
union select 1441, 10, 77, 'Муса сказал им, удивляясь и осуждая: "Неужели вы называете истину, которая пришла к вам от Аллаха и которую вы видели собственными глазами, колдовством? Я бросаю вам вызов - докажите это! Соберите для этого всех колдунов, хотя я уверен, что они никогда не смогут этого доказать".' 
union select 1442, 10, 78, 'Фараон и его народ сказали Мусе: "Ты пришёл к нам, чтобы отвратить нас от религии наших отцов и от традиций нашего народа. Вы хотите, чтобы мы следовали за вами, что даст тебе и твоему брату власть и величие. Поэтому мы не будем верить ни в вас, ни в ваше послание".' 
union select 1443, 10, 79, 'Они, необоснованно полагали, что Муса и Харун - колдуны, а не посланники, и Фараон приказал собрать всех искусных колдунов Египта.' 
union select 1444, 10, 80, 'Когда пришли колдуны, чтобы победить Мусу своим колдовством на виду у всех, он сказал им: "Покажите же, на что вы способны!"' 
union select 1445, 10, 81, 'Когда они бросили свои палки и верёвки, Муса сказал им: "То, что вы совершили, - явное колдовство. Поистине, Аллах - хвала Ему! - уничтожит его моими руками. Ведь Он никогда не допустит того, чтобы дела распутных были благочестивыми и полезными.' 
union select 1446, 10, 82, 'Аллах защищает и поддерживает истину Своим могуществом и мудростью, несмотря на усилия неверных и их ненависть к ней".' 
union select 1447, 10, 83, 'Хотя было много ясных знамений, подтверждающих правдивость и истинность послания Мусы, уверовали в него только немногие из народа Фараона. Они уверовали, но боялись, как бы Фараон и его знать не сбили их с верного пути. А каким деспотичным тираном на египетской земле был Фараон! Он слишком вознёсся, преступив все пределы.' 
union select 1448, 10, 84, 'Муса сказал, утешая и поощряя верующих: "О народ мой! Если вы истинно уверовали, то не бойтесь никого, кроме Аллаха, полагайтесь только на Него и будьте уверены в Его поддержке и победе, если вы всей душой твёрдо предадитесь Ему!"' 
union select 1449, 10, 85, 'Верующие ответили: "Мы положились только на Аллаха". Потом попросили Аллаха, чтобы Он не подвергал их испытаниям и мучениям от неверных.' 
union select 1450, 10, 86, 'И обратились они к Аллаху: "Спаси нас, о Милосердный, по Твоей милости и благости от неблагодарных неправедных!"' 
union select 1451, 10, 87, 'Мы внушили Мусе и его брату Харуну: "Приобретите себе и своему народу в Египте дома и сделайте их местами поклонений Аллаху для верующих, следующих за призывом Аллаха, и выстаивайте молитву, как полагается истинному верующему. А ты, Муса, возвести верующим победу и благо!"' 
union select 1452, 10, 88, 'Когда неверные, угнетая Мусу, перешли все пределы, он воззвал к Аллаху: "О Господь! Ты дал Фараону и его приближённым прелести и украшения этой жизни: богатство, сыновей и власть. И вместо благодарности они ещё больше заблудились и сбили людей с пути истины. О Господь! Лиши их богатства и оставь их во тьме их сердец, чтобы они не могли уверовать, пока не понесут мучительного наказания в воздаяние за их грехи для назидания другим".' 
union select 1453, 10, 89, 'Аллах Всевышний сказал: "Я внял вашей мольбе, продолжайте оба идти по прямому пути и не следуйте за неразумными, которые не повинуются истине ясной".' 
union select 1454, 10, 90, 'Когда Мы перевели сынов Исраила через море, Фараон и его войска преследовали их, чтобы уничтожить. Но Мы потопили их. А когда Фараона настиг потоп, он сказал: "Верю в Аллаха, в которого уверовали сыны Исраила и которому повиновались. Я - из числа покорных, предавшихся Аллаху!"' 
union select 1455, 10, 91, 'Аллах не принял его обращения в веру и его покаяния, потому что он сделал это вынужденно, будучи на грани смерти. А раньше он не повиновался Аллаху и распространял нечестие на земле, за это он умер презренным, неверным.' 
union select 1456, 10, 92, 'И сегодня, когда ты уже погиб, Мы вынесем твоё тело на берег, чтобы ты был знамением и напоминанием для тех, которые тебе поклонялись и не ожидали для тебя такого позорного мучительного конца. Но многие из людей пренебрегают Нашими чудесными знамениями во Вселенной, свидетельствующими о Нашем могуществе [[В этом айате, по-видимому, указывается на то, что тело Фараона останется целым для поучения и напоминания людям. Ведь он считал себя богом и заставлял свой покорный, послушный народ верить, что для него нет другого бога, кроме него. Исход сыновей Исраила из Египта произошёл в конце тринадцатого века до н.э. при Менфитахе - сыне Рамзеса второго, являющегося одним из фараонов 19 династии. Он подчинил сыновей Исраила и заставил их строить столицу своего царства. Современные раскопки свидетельствуют, что название этого города "Бурамсас". Причина исхода сынов Исраила с Мусой - добиться единобожия - поклонения только Аллаху и освобождение их от деспотизма и угнетения Фараона, который подчинил их и подвергал унизительному наказанию. Разве это не доказывает, что Коран ниспослан Аллахом?]].' 
union select 1457, 10, 93, 'После этого Мы поселили сынов Исраила на доброй земле, где они жили, придерживаясь своей религии, избавившись от угнетения и пользуясь всеми благами. Но как только они почувствовали спокойствие и достоинство после унижения, возникли разногласия между ними, хотя им было ясно, где истина и где ложь. Аллах рассудит их в День воскресения и воздаст каждому по заслугам.' 
union select 1458, 10, 94, 'Если у тебя или у кого-то другого возникнут сомнения в истинности Корана, то спроси иудеев или христиан. Их ответ, несомненно, будет соответствовать тому, что Мы тебе ниспослали, а ведь нет никакого сомнения в том, что Мы ниспослали тебе непреложную истину. Поэтому не будь из числа тех, которые колеблются и сомневаются.' 
union select 1459, 10, 95, 'Ни ты, ни любой из твоих последователей не должны отрицать Наши знамения, чтобы не вызвать Наш гнев и не понести убытки, как было с неверующими. Эти слова направлены как к пророку, так и к его последователям.' 
union select 1460, 10, 96, 'Те, на сердца которых Аллах наложил печать неверия из-за их упорства и пристрастия, никогда не уверуют, сколько бы ты их ни убеждал,' 
union select 1461, 10, 97, 'даже если ты, убеждая их уверовать, привёл бы все доказательства. И какими бы они ни были вескими, они не уверуют и останутся в своём заблуждении, пока их не постигнет мучительное наказание.' 
union select 1462, 10, 98, 'Если бы люди из каждого селения уверовали, то вера принесла бы им только пользу. Но они не уверовали, за исключением народа Йунуса, который Мы спасли от позора и мучения и дали им пользоваться преходящими мирскими благами до Дня воскресения.' 
union select 1463, 10, 99, 'Если бы Аллах пожелал, уверовали бы все, кто живёт на земле. Поэтому не печалься из-за неверия многобожников. Ведь никто не уверует вопреки своему желанию, и ты не сможешь вынудить людей верить в истину и поклоняться Аллаху. И тебе не надлежит заставить их верить; чтобы ты ни делал, они останутся неверными.' 
union select 1464, 10, 100, 'Человек может верить только в том случае, если его душа склонна к вере и стремится к ней, и если Аллах ему в этом поможет. А тот, кто не склонен к вере и не стремится к ней, отказываясь от ясных знамений и не размышляя о них, заслужит гнев Аллаха и Его наказание. Это - закон Аллаха!' 
union select 1465, 10, 101, 'Скажи, о пророк, этим упрямым: "Задумайтесь о знамениях на небесах и на земле, которые доказывают, что нет божества, кроме Аллаха Единого, и убедят вас верить!" Но увещевания и знамения, какими бы они ни были ясными и убедительными, не помогут неразумным, неблагодарным людям!"' 
union select 1466, 10, 102, 'Разве этих неблагодарных ждёт что-либо, кроме горя и мучения, подобных тем, которые постигли народы Нуха, Мусы и других посланников?! Скажи им, о пророк: "Если вы ждёте чего-то другого, то ждите, и я с вами буду ждать. Для вас только поражение в настоящей жизни и наказание в День воскресения".' 
union select 1467, 10, 103, 'И Мы спасём Наших посланников и верующих от этого наказания. Ведь Аллах обещал спасти их, и Его обещание - истина, которая не нарушится.' 
union select 1468, 10, 104, 'Скажи им, о посланник: "Если вы сомневаетесь в истинности ислама, с которым я послан, то будьте уверены, я никогда не буду поклоняться тем идолам, которым вы поклоняетесь помимо Аллаха. Я поклоняюсь только Аллаху, которому вы принадлежите, который решает ваши судьбы и умерщвляет вас. Он повелел мне быть верующим".' 
union select 1469, 10, 105, 'О пророк! Поклоняйся Аллаху должным образом, обращайся только к Нему и не будь многобожником. Отвернитесь же, ты и твои последователи, от многобожников и не следуйте за ними!' 
union select 1470, 10, 106, 'Не взывай ни к кому, кроме Аллаха, и не поклоняйся никому, кроме Аллаха, - ведь никто, кроме Аллаха, не может принести тебе ни пользы, ни вреда, - а то окажешься в числе неправедных многобожников! Это запрещение касается не только пророка, но и его народа. А поскольку пророк не может оказаться в числе многобожников, это - категорическое запрещение для его народа!' 
union select 1471, 10, 107, 'Если Аллах поразит тебя, о пророк, бедой, то только Он может спасти тебя от неё. А если Он пожелает одарить тебя добром, то никто не удержит Его милость. Ведь Он по Своей милости дарует благо тому, кому желает, из Своих рабов, и Он, Всевышний, Прощающ, Милосерд!' 
union select 1472, 10, 108, 'О посланник! Передай всем людям Послание Аллаха и скажи им: "Аллах ниспослал вам истинную веру. Кто хочет следовать ей и идти прямым путём, пусть поторопится, поскольку это принесёт ему пользу, а кто упорен и заблуждается, вредит только себе. Мне не поручено заставить вас верить; и я не имею власти над вами".' 
union select 1473, 10, 109, 'И придерживайся, о посланник, религии Истины, и следуй за Откровениями Аллаха, терпя неприятности со стороны неверных, пока Аллах не рассудит между вами. Ведь Он обещал верующим победу, а неверующим - унижение и поражение, и Он - наилучший из судящих!';

-- Sura 11 (هود)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1474, 11, 1, 'А (Алиф) - Л (Лям) - Р (Ра). Этими буквами начинается сура "Худ", чтобы показать неподражаемость Корана, который, хотя и ниспослан на арабском языке, но никто не сможет привести подобное ему писание, и чтобы привлечь внимание людей и заставить их слушать Коран. Ведь Коран - Священное Писание, имеющее большое значение. Его ясные айаты, в истинности которых нет никакого сомнения, изложены лаконично, содержат мысли и учения, которые чётко разъяснены. Он ниспослан Аллахом. А Аллах Всеведущ! Он - хвала Ему! - объемлет всё и управляет Вселенной Своей мудростью и Своим могуществом. [[Во имя Аллаха Милостивого, Милосердного! Сура "Худ" - мекканская сура. Она содержит 123 айата. Эта сура начинается восхвалением Корана и призывает к поклонению только Аллаху Всевышнему. Она содержит предупреждение о наказании Аллахом неверующих и добрые вести верующим. Затем указывается на то, что Аллах - единственный Бог; на могущество Аллаха и Его безграничную власть; на состояние людей в радости, когда Аллах оказывает им милость, и в горе, когда они подвергаются Его гневу. В этой суре говорится о значении Корана и содержится вызов людям создать подобное Корану писание, говорится об отказе неверных верить в него, не имея при этом никакого оправдания, разъясняется, какая награда будет верующим в Судный день. Данная сура содержит рассказы о пророках, о препирательстве их народов с ними, наказании неверующих в этой жизни и спасении верующих. В доказательство этого Аллах Всевышний рассказывает о Нухе более подробно, чем в суре "Йунус". Здесь указывается на безрассудность и упрямство неверных и какое страшное наказание их постигло. Потом Он - хвала Ему! - приводит историю народа "Ад" и его пророка Худа и указывает на неразумность неверующих. Этот народ был истреблён Аллахом за неверие, несмотря на его силу и отвагу. В этой суре также подробно рассказывается о пророке Салихе и его народе "Самуд", о пророках Ибрахиме, Луте, Шуайбе. Аллах Всевышний обращает внимание на назидания и поучения, содержащиеся в этих правдивых рассказах. В конце суры Аллах призывает верующих к благим деяниям и ожиданию награды за них и указывает на совершенное, безграничное знание Аллаха Всевышнего и на то, что верующие обязаны положиться на Него.]]' 
union select 1475, 11, 2, 'Веди, о пророк, людей по правильному пути, руководствуясь Кораном, и скажи им: "Не поклоняйтесь никому, кроме Аллаха! Он послал меня к вам увещевателем и добровестником, чтобы предупредить вас о мучительном наказании, которое вас ждёт, если вы не уверуете в Него, и обрадовать вас тем, что для вас будет великая награда, если будете верить в Аллаха и повиноваться Ему!"' 
union select 1476, 11, 3, 'Взывайте к Аллаху смиренно и благоговейно, прося у Него прощения за свои грехи, обращайтесь к Нему с покаянием, искренне поклоняясь Ему и творя добродеяния, за это Он даст вам благое достояние до окончания вашей ближней жизни. А в будущей жизни Он наградит вас за ваши добрые дела. Если вы отвратитесь от веры в Него, вы будете мучительно наказаны в День воскресения, когда Аллах воскресит всех людей для Суда. И я опасаюсь, что вас поразит наказание в этот страшный День.' 
union select 1477, 11, 4, 'Только к Аллаху ваше возвращение в этой жизни и в День воскресения, когда Он воскресит вас и выведет вас из могил, чтобы воздать вам за ваши деяния. Ведь Он Всемогущ и над всякой вещью мощен!' 
union select 1478, 11, 5, 'Люди упорно стараются скрыть от Аллаха то, что в их груди, думая, что Он про это не знает. Пусть они знают, что даже тогда, когда они ложатся спать, укрываясь мраком ночи и скрывая свои думы и намерения, Аллах знает всё, что они делают, и всё, о чём они думают. Ведь Он знает все их помыслы: и то, что они скрывают, и то, что они обнаруживают!' 
union select 1479, 11, 6, 'Пусть они также знают, что могущество, милость и знание Аллаха безграничны и охватывают всё сущее, что нет ни одной твари на земле, которую Аллах по Своей милости не наделил бы тем, сколько хватит ей на пропитание. И знает Он место её проживания, пока она живёт, а после смерти знает место её погребения. Всё это у Него записано в Книге Ясной.' 
union select 1480, 11, 7, 'Аллах сотворил небеса и землю, и всё, что на них, за шесть дней, а до этого была только одна вода, на которой был Его Трон. Аллах сотворил всё это, чтобы испытать вас, о люди, кто из вас будет повиноваться Аллаху и творить благие дела и кто отвернётся от пути Аллаха и ослушается Его. Но, несмотря на могущество Аллаха-Творца, если скажешь им, что Аллах воскресит их после смерти и что они созданы, чтобы умереть и воскреснуть, они торопятся отвергнуть твои слова, как явную ложь, утверждая, что это лишь явное колдовство, чтобы вскружить им голову.' 
union select 1481, 11, 8, 'Если Мы по Своей мудрости отсрочим им наказание за неверие в этой жизни до определённого Нами времени - до Дня воскресения, - то они, издеваясь, непременно скажут: "Что удерживает наказание? Пусть Он накажет нас сейчас, если Он верен Своему обещанию". Пусть они знают, что обязательно будут наказаны и что никто не спасёт их от наказания, когда оно их постигнет. Их непременно постигнет наказание за то, что они издевались и пренебрегали им!' 
union select 1482, 11, 9, 'Человек по своей натуре интересуется только жизнью в данный момент. Если Мы окажем ему Свою милость и даруем ему здоровье и обильный удел, а потом по Своей мудрости лишим его этих благ, то он приходит в отчаяние и теряет всякую надежду, что Мы вернём ему эти милости, и доходит до крайности в своей неблагодарности за другие милости, которыми он ещё пользуется.' 
union select 1483, 11, 10, 'Если Мы окажем человеку милость после постигших его неприятностей, он скажет: "Ушли неприятности и никогда больше не произойдут!" Он ещё больше будет радоваться мирским благам и ещё больше вознесётся над другими, что помешает его сердцу возблагодарить своего Господа должным образом. Это присуще большинству людей. Они колеблются: от отчаяния до гордыни.' 
union select 1484, 11, 11, 'Кроме тех, которые терпели беды и творили благое в радости и горе. Их грехи будут прощены, и для них будет великая награда за их благие деяния!' 
union select 1485, 11, 12, 'Не пытайся, о пророк, угодить многобожникам, поскольку они не веруют в Аллаха. Пытаясь угодить им, боясь их издевательства и гнева, ты, может быть, откажешься от чтения некоторых айатов, которые содержат презрение к некоторым их божествам и которые им тяжко слушать. Или, может быть, читая эти айаты, твоя грудь будет стеснена из-за того, что многобожники просят, чтобы Аллах спустил тебе с неба царские сокровища и пришёл с тобою вместе ангел для доказательства истинности этих айатов. Не обращай, о пророк, внимания на их настойчивость. Ведь ты только - увещеватель, предупреждающий о наказании Аллахом тех, кто ослушается Его. Ты уже это сделал, успокойся теперь. Ведь Аллах Всемогущ и Всеобъемлющ и воздаст им за злодеяния то, что они заслуживают.' 
union select 1486, 11, 13, 'В Коране - доказательство того, что ты - истинный пророк. Если скажут: "Мухаммад сам сочинил Коран, измышляя на Аллаха ложь", - скажи им: "Если бы Коран не был ниспослан Аллахом, а был бы творением человека, то люди могли бы привести подобное ему писание. А поскольку вы самые красноречивые среди людей, то, если вы говорите правду, приведите десять сур, подобных сурам Корана, хоть и вымышленных, и обращайтесь за помощью, к кому вы хотите, из людей и джиннов.' 
union select 1487, 11, 14, 'Если вы, как и те, к кому вы обратились за помощью, не сможете принести подобное тому, что ниспослано Аллахом, то знайте, что Коран ниспослан Аллахом и никто не может обладать таким совершенным знанием, каким обладает Аллах. И знайте, что нет божества, кроме Аллаха, и никто не может создать того, что Он создал и сотворил. Если вы ищете истину, уверьте в Аллаха, убедившись в Его могуществе и безграничной власти!"' 
union select 1488, 11, 15, 'Кто желает довольствоваться только близкой жизнью с её прелестями и украшениями и делает всё только ради этого, тем Мы полностью дадим плоды их деяний в ней.' 
union select 1489, 11, 16, 'Для тех, которых занимала только жизнь близкая, нет в будущей жизни ничего, кроме мучения в огне, а поскольку они не приготовили ничего для будущей жизни и не делали ничего для вечного блаженства, их усилия и деяния в этой жизни будут тщетными.' 
union select 1490, 11, 17, 'Как можно сравнить того, кто идёт по праведному пути своего Господа-Аллаха и искренне ищет всеобщую истину, руководствуясь Кораном и Книгой, ниспосланной до него Мусе, - как руководство для людей и как милость от Аллаха людям, - с тем, кто живёт в заблуждении и невежестве и интересуется только этой земной жизнью и её соблазнами? Первые - это те, которым Аллах осветил сердца и разум и которых Он ведёт по правильному пути. Они верят в пророка и Коран. А для тех, которые не верят в Коран, отрицают истину и выступают против неё, уготован огонь и мучительное наказание в Судный день. Не будь, о пророк, в сомнении относительно Корана. Ведь он - истина, ниспосланная тебе от твоего Господа. В нём нет лжи. Но большинство людей ослепляют страсти и сбивают их с правильного пути, и они не признают того, во что они должны верить.' 
union select 1491, 11, 18, 'Нет более несправедливых, наносящих себе вред и далёких от истины, чем те, которые измышляют на Аллаха ложь. В Судный день они будут стоять перед своим Господом для Суда, и тогда они будут отвечать за свои грехи и нечестивые поступки. Свидетели из ангелов, пророков и других созданий Аллаха скажут: "Это - те, которые совершили самые страшные грехи, измышляя на Аллаха ложь, и были несправедливыми к своему Творцу". Поистине, проклятие Аллаха над ними, потому что они были несправедливыми!' 
union select 1492, 11, 19, 'Это - те, которые отклоняют людей от религии Аллаха - ислама, - запрещая им принять его, а он - правильный путь Аллаха. Они стремятся к тому, чтобы люди пошли по неправильному пути согласно их страстям и прихотям. Они не веруют ни в будущую жизнь, ни в то, что неверующие будут наказаны, а верующие будут вознаграждены.' 
union select 1493, 11, 20, 'У неверных не было силы, которая могла бы отвратить наказание Аллаха в жизни ближайшей, и не было у них сторонников, которые спасли бы их от него, если бы Аллах захотел ускорить его. Для них в будущей жизни наказание будет в несколько раз больше, чем то, которое они должны были понести в этой жизни, если бы Аллах соизволил ускорить их наказание, потому что они не желали слушать Коран и не замечали знамений Аллаха во Вселенной, как будто они глухие и слепые.' 
union select 1494, 11, 21, 'Не поклоняясь Аллаху, неверные ничего не выиграли, а нанесли урон самим себе и осквернили свои души. А в будущей жизни исчезнут все их измышления и ложь, и все их вымышленные боги, которые якобы должны были помочь им или заступиться за них. Ведь в День воскресения будет только одна правда без лжи и без измышлений.' 
union select 1495, 11, 22, 'Поистине, в Судный день неверные окажутся больше всех в убытке!' 
union select 1496, 11, 23, 'Поистине, те, которые уверовали в Аллаха и Его посланников, творили добрые деяния, повиновались Аллаху и смирились перед Ним, будут обитателями рая, где они пребывать будут вечно.' 
union select 1497, 11, 24, 'Пример для неверных и верующих - слепой, который идёт, не видя верного пути, и зрячий, который благодаря острому зрению, может видеть путь блага и спасения. Глухой, который не слышит то, что может спасти его, и слышащий, который благодаря острому слуху, может слышать всё, что ему полезно. Они не могут быть равными ни в этой жизни, ни в жизни будущей. О люди! Разве вы не способны хорошо подумать и понять разницу между верой и неверием, и отличить истину от лжи? Разве вы не можете отказаться от пути заблуждения и пойти по правильному пути?' 
union select 1498, 11, 25, 'Мы послали тебя к твоему народу увещевателем и вестником. Некоторые из твоего народа ответили на твой призыв упрямством и неблагодарностью. Как и тебя, Мы послали Нуха к его народу. Он сказал им: "Поистине, я предупреждаю вас о наказании Аллаха и показываю вам путь к спасению.' 
union select 1499, 11, 26, 'Не поклоняйтесь никому, кроме Аллаха! Если вы поклоняетесь помимо Аллаха вымышленному богу или придаёте Ему сотоварищей, я боюсь, что вас поразит наказание Дня мучительного".' 
union select 1500, 11, 27, 'Знать из его народа сказала: "Мы видим, что ты лишь такой же человек, как мы все. Ты не отличаешься никакими особенными качествами или достоинствами, которые убедили бы нас и заставили верить в то, что ты - истинный посланник Аллаха. Мы видим, что за тобой следовали только самые презренные из нас и что вы не обладаете никаким превосходством над нами. Мы думаем, что вы - лжецы".' 
union select 1501, 11, 28, 'Нух сказал: "О народ мой! Скажите мне, если Аллах послал меня к вам с ясным знамением, доказательством, подтверждающим истинность моей миссии, и по Своей милости сделал меня пророком и посланником, но обольщение богатством и властью наложило печать неверия на ваши сердца и зрение, и вы не видели Свет Аллаха, неужели мы должны заставить вас верить, вопреки вашим желаниям и вашей воле?' 
union select 1502, 11, 29, 'О народ мой! Я не требую от вас богатства за то, что я передаю вам Послание моего Господа; награду я прошу только у Аллаха, и я не буду прогонять от себя уверовавших только из-за того, что вы их презираете. Ведь они в День воскресения встретят своего Господа и будут жаловаться Ему, что я прогнал их из-за бедности. Но я вижу, что вы не знаете, чем люди могут превосходить друг друга перед Аллахом: богатством и могуществом, как вы полагаете, или тем, что следуют истине и творят добрые деяния?' 
union select 1503, 11, 30, 'О народ мой! Никто не сможет защитить меня от наказания Аллаха, если я прогоню их, а они уверовали в Него. Неужели вы после этого останетесь в своём невежестве и не вспомните, что у них есть Господь, который отмстит за них?' 
union select 1504, 11, 31, 'Поскольку я пророк, я не говорю вам, что у меня сокровищницы Аллаха, которыми я самовластно распоряжаюсь и делаю своих последователей богатыми. Я не говорю, что знаю тайное, сокровенное и могу сообщить вам то, что знает только Аллах. Я не говорю вам, что я - ангел, чтобы вы сказали: "Он - лишь человек". Я не говорю, что в угоду вашим желаниям и страстям, Аллах не дарует земных благ тем, которых вы презираете. Ведь только Аллах знает, что у них в душе и насколько они верны и праведны. Если я скажу им то, что вы желаете, я окажусь в числе несправедливых к себе и к другим".' 
union select 1505, 11, 32, 'Они сказали: " О Нух! Ты так много препирался с нами, чтобы мы уверовали в тебя, что нам надоело уже тебя слушать. Наведи же на нас то наказание, которым ты нам угрожаешь, если ты правдив, когда сказал, что Аллах мучительно накажет нас, если не уверуем в тебя!"' 
union select 1506, 11, 33, 'Нух сказал: "Это только Аллах по Своей мудрости решает, что и когда вам пошлёт. Если вас постигнет наказание, вы не в силах будете спастись от него, потому что Всевышний Всемогущ и никто ни на земле, ни на небесах не может противостоять Его воле.' 
union select 1507, 11, 34, 'Несмотря на то, что я желаю вам блага, мой совет не поможет вам, если Аллах пожелает, чтобы вы остались в своём заблуждении. Ведь Он знает нечестивость ваших сердец, которые не следуют истине. Аллах Всевышний - ваш Господь. В День воскресения к Нему будет ваше возвращение, и Он воздаст вам за ваши деяния".' 
union select 1508, 11, 35, 'Как многобожники отнесутся к этим истинным словам? Неужели скажут: "Измыслил он их!"? Если они так скажут, ответь им, о посланник: "Если я измыслил их на Аллаха, как вы полагаете, то это - страшный грех, и на мне одном моё прегрешение. Но, если я прав, то тогда вы сами грешники, и я не причастен к вашим грехам и не буду отвечать за них".' 
union select 1509, 11, 36, 'Аллах ниспослал Нуху Откровение: "Никто из твоего народа больше не уверует в тебя и не последует истине, кроме тех, которые уже уверовали. Не огорчайся тем, что они посчитали тебя лжецом и причинили тебе вред. Ведь Мы скоро отомстим им!"' 
union select 1510, 11, 37, 'Мы ему сказали: "Построй ковчег, чтобы Мы Своей милостью спасли тебя в нём, и не говори со Мной о тех несправедливых, потому что Я внял твоей просьбе и им - по Нашему велению - предстоит быть потопленными".' 
union select 1511, 11, 38, 'Когда Нух начал строить ковчег, знать из его народа, проходя мимо, издевалась над ним, потому что не знала для чего он его строит. Нух сказал: "Если вы, не ведая, что обещание Аллаха - истина и обязательно сбудется, издеваетесь над нами, то мы тоже будем издеваться над вами, как вы сейчас издеваетесь.' 
union select 1512, 11, 39, 'Вы узнаете, к кому из нас придёт унизительное наказание в этой жизни, и кого из нас постигнет вечное наказание в жизни будущей!"' 
union select 1513, 11, 40, 'А когда наступило время сбыться Нашему повелению погубить их, хлынула бурлящая, пенистая вода, подобная воде, кипящей на огне, и Мы сказали Нуху: "Введи в ковчег по паре - самца и самку - из каждого животного, всю свою семью, кроме тех, которых Мы велели погубить, а также тех людей из твоего народа, которые уверовали". А их было очень мало.' 
union select 1514, 11, 41, 'Приготовив ковчег, Нух сказал тем, которые уверовали из его народа: "Войдите в ковчег и постоянно произносите имя Аллаха Всевышнего, чтобы Он оказал вам Свою милость во время всего плавания и помог нам благополучно высадиться. И просите у Аллаха прощения и милосердия, ведь Он - хвала Ему Всевышнему! - Прощающий, Милосердный!"' 
union select 1515, 11, 42, 'Они сели в ковчег, который быстро поплыл с ними среди высоких волн. Похожие на высокие горы волны понесли ковчег. Когда ковчег поплыл, Нух вспомнил своего сына, который не уверовал, и, повинуясь своим отцовским чувствам, он позвал его: "О сын мой! Плыви вместе с нами и не будь с теми, которые не уверовали в религию Аллаха Всевышнего!"' 
union select 1516, 11, 43, 'Сын ослушался своего жалостливого отца, не внял его мольбам и сказал: "Я спасусь на какой-нибудь высокой горе, которая защитит меня от воды". Но Нух, который знал, какое наказание ждёт не повинующихся Аллаху, сказал: "Нет защитника от наказания, ниспосланного Аллахом, и неправедные будут потоплены". Высокие волны разделили их. Неверный сын исчез, и утонул он вместе с другими неверующими.' 
union select 1517, 11, 44, 'После того, как были потоплены все неверные, Аллах повелел: "О земля! Поглоти ты свою воду! О небо! Прекрати дожди!" И вода убыла и сошла. Свершилось повеление Аллаха потопить неверных, и ковчег утвердился на горе аль-Джуди. Всевышний Аллах отказал в Своём милосердии неправедным. И было сказано: "Да погибнут неправедные из-за своей нечестивости!"' 
union select 1518, 11, 45, 'Сострадание охватило сердце Нуха и ему стало жалко своего сына. Взывая к Аллаху, он сказал: "Творец мой! Господь мой! Сын мой - это часть плоти моей. Он - из моей семьи. Ты обещал спасти мою семью, и Твоё обещание - истина. Оно обязательно сбудется. Ты - самый справедливый из судей, потому что Твоя мудрость и Твоё знание безграничны!"' 
union select 1519, 11, 46, 'Всевышний Аллах сказал: "Твой сын не из твоей семьи. Ведь он отказался уверовать, не повиновался тебе и остался с неверными. Этим он разорвал семейные узы. Он творил нечестивые дела и уже не стал твоим сыном. Не проси же Меня о том, чего не знаешь. Тебе следовало бы сначала подумать: благоразумно ли просить об этом или нет? Не руководствуйся своей жалостью к сыну. Я приведу тебя к истине, чтобы ты не оказался из числа безрассудных, которые, руководствуясь жалостью, забывают непреложные истины".' 
union select 1520, 11, 47, 'Нух сказал: "Творец и Покровитель мой! Я у Тебя ищу защиты и больше никогда не буду просить Тебя ни о чём, если не буду знать, имею я на это право или нет! Прости мне то, что я сказал из-за жалости к сыну, и окажи мне Свою милость и милосердие, а то я буду из числа потерпевших убыток".' 
union select 1521, 11, 48, 'Нуху было внушено: "О Нух! Сойди на землю из ковчега спасения целым и невредимым благодаря тому, что Мы ниспослали вам мир и спокойствие и оказали Свою милость и благословение тебе и тем, кто с тобой. После тебя они будут разными народами. Одни народы будут верить в Аллаха и Ему повиноваться, и они вкусят блаженство веры и повиновения. Другие же будут наслаждаться преходящими мирскими благами, не повинуясь истине, а в День воскресения их постигнет страшное и мучительное наказание".' 
union select 1522, 11, 49, 'История Нуха и его народа, которую Мы рассказали тебе, о пророк, - из вестей о сокровенном, которые знает только Аллах. Ни ты, ни твой народ не знали эту историю так подробно и точно до того, как Мы открыли её тебе. Терпи же обиды и неприятности, причиняемые твоим народом, как терпели пророки до тебя. Поистине, победа будет на твоей стороне так же, как она была на их стороне. Ведь всегда благоприятный конец - богобоязненным, которые верят и творят добрые деяния, чтобы их не постигло от Аллаха наказание.' 
union select 1523, 11, 50, 'Мы послали к первым адитам одного из их соплеменников, их брата Худа. Он сказал им: "О народ мой! Поклоняйтесь только Аллаху Единому! Нет никого, кто заслуживает поклонения, кроме Аллаха. Вы измышляете ложь, придавая Аллаху сотоварищей, которым вы поклоняетесь, чтобы они стали вашими заступниками перед Аллахом.' 
union select 1524, 11, 51, 'О мой народ! Я не прошу у вас ни богатства, ни власти за то, что я призываю вас уверовать. Награда мне - только у Аллаха, который сотворил меня. Вы не должны быть такими глупыми, чтобы не знать, что приносит вам пользу, а что - вред.' 
union select 1525, 11, 52, 'О народ мой! Просите прощения у вашего Творца, чтобы Он простил вам прежние грехи, потом обратитесь к Нему с раскаянием. Если вы сделаете это, Он ниспошлёт с неба обильный дождь, это увеличит ваши блага и прибавит силы к вашей силе, которой вы гордитесь. Не отклоняйтесь же от того, к чему я призываю вас, и не будьте упорствующими грешниками, которых непременно ожидает гибель".' 
union select 1526, 11, 53, 'Они сказали: "О Худ! Ты не пришёл к нам с ясным знамением, доказывающим истинность того, к чему ты нас призываешь. Мы ни за что не оставим своих богов по твоему призыву. И как мы оставим их, если мы тебе не верим?' 
union select 1527, 11, 54, 'О твоем отношении к нам мы только можем сказать, что один из наших богов причинил тебе вред, поэтому ты и говоришь этот бред". Настойчиво придерживаясь своей веры и бросая им вызов, он сказал: "Я скажу вам, призывая Аллаха в свидетели, что я не причастен к тому, что вы придаёте Аллаху сотоварищей. Вы тоже засвидетельствуйте об этом. Многобожие - это болезнь. Вы сами больны, а не я.' 
union select 1528, 11, 55, 'Я не боюсь ни вас, ни ваших богов, которые, как вы утверждаете, якобы причинили мне вред. Стройте же мне козни, обращаясь за помощью к своим богам, и не медлите с наказанием мне ни на мгновение, если вы в состоянии это сделать.' 
union select 1529, 11, 56, 'Я положился на Аллаха. Он властен надо мной и над вами. Он защитит меня от вашей хитрости, и никто не в состоянии противостоять Его воле. Он Всемогущ! Нет ни одной твари, над которой Он не был бы властен, поэтому Он может защитить меня от ваших обид и может погубить вас, и ничто не может помешать Ему. Всё, что вершит Аллах в Своём царстве, - истинно и справедливо. Он дарует победу праведным верующим и поражает нечестивых неверных.' 
union select 1530, 11, 57, 'Если вы отказываетесь от того, к чему я призываю, то это принесёт вред не мне, а вам. Я уже передал вам Послание Аллаха. Я - только увещеватель. Аллах погубит вас и заменит вас другим народом, который наследует ваше имущество. Не поклоняясь Аллаху, вы не причините Ему никакого вреда. Ведь Он Всеведущ и над всякой вещью мощен! Ему известны ваши дела, и Он не оставит вас без наказания".' 
union select 1531, 11, 58, 'А когда наступило время погубить адитов - по Нашему велению, - Мы спасли Худа и тех, которые уверовали с ним, от вихря, уничтожившего адитов. Мы милостью Своей спасли их от мучительного наказания в этой жизни и в будущей, ведя их по пути веры.' 
union select 1532, 11, 59, 'Адиты отрицали ясные знамения, и они ослушались всех посланников Аллаха, не веря в посланного к ним Аллахом Худа и повинуясь любому строптивому тирану из своих правителей и знати.' 
union select 1533, 11, 60, 'Поэтому они заслужили проклятие Аллаха, ангелов и всех людей в этой жизни и в День воскресения. Остерегайтесь, о все, кто узнал историю адитов! Они не благодарили своего Творца за Его милость и отрицали её, и не верили в Него, Единого. Из-за этого они не заслужили Его милосердия и были истреблены. Пусть погибнут адиты за то, что они отвергли Худа, считая его лжецом!' 
union select 1534, 11, 61, 'Мы послали к самудянам Салиха - одного из их соплеменников. Он сказал им: "О народ! Поклоняйтесь только Аллаху Единому! Нет никого, кто заслуживает, чтобы ему поклонялись, кроме Аллаха. Он сотворил вас из земли и поселил вас на ней, чтобы вы заселяли её и пользовались её благами. Просите у Него прощения за свои прежние грехи. Покайтесь Ему, повинуйтесь Ему и творите добрые дела каждый раз, как вы впадаете в грех. Поистине, милосердие Аллаха близко! Он отзывчив к тем, кто просит прощения у Него и обращается к Нему, и Он их помилует".' 
union select 1535, 11, 62, 'Они сказали: "О Салих! До того, как ты призвал нас поклоняться только одному Аллаху, ты пользовался среди нас всеобщим уважением и любовью. Мы почитали тебя и возлагали на тебя большие надежды. Неужели ты требуешь от нас, чтобы мы перестали поклоняться своим богам, которым поклонялись наши отцы, и оставили то, к чему привыкли мы и наши отцы? Мы не верим в истинность того, к чему ты нас призываешь - поклоняться только одному Аллаху. Это вызывает сомнение и недоверие к тебе и к твоему призыву".' 
union select 1536, 11, 63, 'Он сказал: "О народ мой! Скажите мне, если я полностью и сознательно отдаю себе ясный отчёт в том, к чему я вас призываю, опираясь на очевидное доказательство от моего Господа, и Он Своей милостью выбрал меня посланником и пророком, то как я могу в угоду вам ослушаться Его и не повиноваться Ему, не передав Его Послания? Кто защитит меня от наказания, если я ослушаюсь Аллаха? Вы не сможете защитить меня от Его наказания. Если я повинуюсь вам и ослушаюсь моего и вашего Господа, то вы только нанесёте мне большой урон.' 
union select 1537, 11, 64, 'О народ! Это - верблюдица Аллаха. Она послана вам в качестве знамения от Аллаха, чтобы доказать истинность моей миссии. Она - не простая верблюдица и отличается от других верблюдиц. Дайте ей свободно пастись на земле Аллаха. Ведь она - Его верблюдица, и земля принадлежит Ему. Не причиняйте ей вреда, а то вас постигнет от Аллаха незамедлительное наказание".' 
union select 1538, 11, 65, 'Они ослушались его и не последовали его совету. Они так сильно возгордились, что пренебрегли его угрозой и убили верблюдицу. Он сказал им: "Наслаждайтесь в ваших домах три дня, потом вам придёт от Аллаха наказание. Это обещание Аллаха, а Его обещание - истина и обязательно сбудется!"' 
union select 1539, 11, 66, 'А когда постигло их Наше наказание, Мы Своей милостью спасли Салиха и тех, кто уверовал с ним, от истребления, унижения и позора, которые постигли самудян в день их гибели. Твой Господь, о пророк, поистине, Всесилен и Всепобеждающ, поэтому будь уверен в Его силе, могуществе, поддержке и помощи.' 
union select 1540, 11, 67, 'На заре самудян поразил вопль, сотрясение и сверкание молний, а наутро они уже были в своих домах бездыханными телами, поверженными ниц.' 
union select 1541, 11, 68, 'С самудянами всё кончено. После них не осталось никаких следов, как будто бы они и не жили в этих жилищах. Происшедшее с ними - поучение тому, у кого есть здравый ум. Разумный человек должен понять, что самудяне были истреблены и лишены милосердия Аллаха потому, что они отрицали знамения Аллаха, который сотворил их, и не были благодарны Ему.' 
union select 1542, 11, 69, 'Мы послали Своих ангелов к Ибрахиму с радостной вестью; они сообщили ему и его жене, что у них родится сын. Они приветствовали его, говоря: "Мир тебе!" И он ответил: "И мир вам!" Он быстро приготовил им угощение - жирного жареного телёнка.' 
union select 1543, 11, 70, 'А когда он увидел, что руки гостей не касаются еды, а гости, как известно, должны кушать, он почувствовал, что они не просто гости, а ангелы, и его обуял страх, что он, может быть, сделал что-нибудь не так и вызвал гнев Аллаха; или, может быть, ангелы пришли, чтобы наказать его народ. Увидев охвативший его страх, они сказали: "Успокойся, мы посланы для наказания народа Лута".' 
union select 1544, 11, 71, 'Жена Ибрахима стояла недалеко, слушая их разговор. Она обрадовалась спасению Лута, сына брата своего мужа, и рассмеялась. Мы через Своих ангелов обрадовали её вестью о том, что она родит от своего мужа Ибрахима сына, которого назовут Исхаком (Исааком). Он будет жить, и у него будет сын по имени Йакуб (Иаков).' 
union select 1545, 11, 72, 'В недоумении она сказала: "Это поразительно! Как я могу родить, когда я стара, и мой муж, как видите сами, - столь же стар, а у подобных ему уже не может быть детей? Поистине, то, что мы услышали, клянусь Аллахом, - очень удивительно! Как может родиться ребёнок у таких стариков, как мы?"' 
union select 1546, 11, 73, 'Ангелы ответили ей: "Неужели ты удивляешься тому, что у вас родится сын, несмотря на вашу старость, а это - повеление Аллаха, воле которого никто не может противостоять? Это - милосердие и великая милость от Аллаха над вами, обитателями дома пророков. Поэтому неудивительно, что Аллах дарует вам то, что не дарует другим! Он вершит то, что заслуживает хвалу. Он оказывает великую милость, милосердие и благоволение".' 
union select 1547, 11, 74, 'Когда охвативший Ибрахима страх прошёл и когда он услышал добрую весть о рождении сына, он почувствовал жалость и начал спорить с Нашими посланцами (ангелами) об уничтожении народа Лута.' 
union select 1548, 11, 75, 'Поистине, Ибрахим - кроток и терпелив. Он не желает, чтобы наказание было ускорено. Он сильно переживает за других, сокрушается, когда их постигают неприятности. Он, каясь перед Аллахом, творит добрые деяния, чтобы Аллах был доволен им. Милосердие и жалость к людям побудили Ибрахима спорить с ангелами, надеясь, что Аллах не накажет народ Лута, и, желая, чтобы люди из народа Лута покаялись Аллаху и вернулись к Нему.' 
union select 1549, 11, 76, 'Ангелы сказали: "О Ибрахим! Оставь спор об уничтожении народа Лута и не проси милосердия для них. Ведь уже пришло повеление твоего Господа истребить их. Их обязательно постигнет неотвратимое наказание. От него ничто не спасёт, в том числе и споры".' 
union select 1550, 11, 77, 'А когда Наши ангелы пришли к Луту в виде молодых красивых мужчин, он опечалился и почувствовал, что бессилен защитить их от своего народа. Он был встревожен их прибытием, боясь нечестивости своего народа, и сказал: "Это - трудный, мучительный, неприятный день".' 
union select 1551, 11, 78, 'Узнав о прибытии гостей к Луту, люди поспешили к нему. До этого они грешили и творили нечестивые дела. Лут сказал им: "О народ! Вот мои дочери, поженитесь на них. Это для вас чище, чем спать с мужчинами. Бойтесь же Аллаха и не вызывайте на себя Его гнев и наказание. Не позорьте же и не оскорбляйте меня, покушаясь на честь моих гостей. Неужели нет среди вас благоразумного и достойного человека который отговорит вас от греха и удержит вас от зла?"' 
union select 1552, 11, 79, 'Они сказали: "Ты знаешь, о Лут, что мы не имеем ни права, ни желания жениться на твоих дочерях. И ты, несомненно, знаешь, чего мы желаем и почему поспешили к тебе".' 
union select 1553, 11, 80, 'Лут сказал: "Если бы у меня была сила против вас или была бы надёжная опора, я бы поступил с вами по- другому - защитил бы своих гостей от вас и заставил бы вас воздержаться от нечестивых поступков".' 
union select 1554, 11, 81, 'Открывшись, ангелы сказали: "О Лут! Не бойся и не печалься, мы не люди, как показалось тебе и твоему народу, а посланцы Господа твоего. Эти люди не могут причинить тебе ни зла, ни вреда. Отправься в путь со своей семьёй поздно ночью, покинув это селение, и никто из вас не должен оборачиваться, чтобы не увидеть страшного наказания твоего народа, иначе его тоже постигнет часть этого наказания. Но твоя жена, которая изменила тебе, не должна уйти с тобой: ведь её непременно постигнет то, что постигнет остальных нечестивцев. Срок, назначенный для их наказания, - утро, и оно очень близко. Поэтому не страшись ничего".' 
union select 1555, 11, 82, 'А когда наступил срок наказания, которое Мы предопределили и уготовили для них, Мы полностью разрушили селение, где жил народ Лута, и всё в нем перевернули вверх дном, проливая на них дождём камни из обожжённой твёрдой глины.' 
union select 1556, 11, 83, 'Эти камни, о пророк, падали на них беспрерывно, доказывая, что это наказание послано от Аллаха; и это наказание недалеко и для неправедных из твоего народа.' 
union select 1557, 11, 84, 'И Мы послали к мадйанитам [[Мадйан находится между северным Хиджазом и южным аш- Шамом. На земле Мадйана было одно место, где росли густые деревья. Это место называлось аль-айка (роща). Мадйанитов постигло сильное наказание за их неповиновение Аллаху. Эти два айата (84-85) говорят, что убавление в весе или в мере с целью обмана считается преступлением, за которое, согласно законам шариата, обманщик должен понести наказание, что охраняет имущество. Обман в весе и мере, с точки зрения законов, также считается преступлением, и в них определено соответствующее наказание за это.]] их соплеменника и брата Шуайба. Он сказал им: "О народ мой! Поклоняйтесь только Аллаху Единому; нет у вас никого, кроме Аллаха, который заслуживает, чтобы вы ему поклонялись. Соблюдайте строгие правила в торговых делах, не обвешивайте людей, убавляя в мере и весе. Я вижу, что вас ожидает благо, если вы будете покорными и благодарными Аллаху и если будете справедливыми к людям и не будете убавлять в мере и весе. И я боюсь, что, если вы не повинуетесь Аллаху и не будете благодарны Ему за дарованное вам благо, вас постигнет мучительное наказание Судного дня, от ужасов которого никак не сможете избавиться, поскольку они объемлют наказанных и не будет им спасения от них.' 
union select 1558, 11, 85, 'О народ! Будьте справедливыми к людям, продавая им что-либо, и соблюдайте полностью верность в мере и весе, и не уменьшайте их. Не будьте несправедливыми и не распространяйте нечестия на земле, воруя имущество у людей, нападая на них или преграждая им путь, чтобы их грабить. Это - незаконный доход, полученный порочным путём.' 
union select 1559, 11, 86, 'Честно заработанное имущество, которым Аллах по Своей милости наделил вас, - лучше для вас, чем имущество, приобретенное незаконно. Если вы верите в Аллаха и остерегаетесь того, что Аллах запретил вам, то вы сами должны быть судьями самим себе и должны быть богобоязненными. Я не наблюдаю за вами и не буду судить вас. Ведь только Аллах знает всё, что вы делаете, и будет вас судить.' 
union select 1560, 11, 87, 'Они сказали, издеваясь: "О Шуайб! Неужели твоя молитва повелевает тебе заставить нас отказаться от веры отцов и не поклоняться идолам, которым наши отцы поклонялись, и не распоряжаться своим имуществом по своему усмотрению так, чтобы получить большие выгоды? Это - чистая глупость и безрассудство и не соответствует тому, что мы знаем о тебе. Ведь ты человек разумный, рассудительный, сдержанный и благонамеренный".' 
union select 1561, 11, 88, 'Он ответил: "О народ мой! Скажите мне, если у меня ясное знамение от Господа моего, и Он по Своей милости даровал мне благой удел, могу ли я скрыть то, что Всевышний повелел передать вам: чтобы вы отказались от идолопоклонства, не убавляли меры и веса, не совершали нечестивых поступков? Я не намерен делать то, что я запретил вам. Мои наставления и советы, приказания и запрещения имеют только одну цель - исправить вас по мере сил и возможностей. Без помощи и поддержки Аллаха я не пришёл бы к истине. Только на Него полагаюсь и к Нему вернусь.' 
union select 1562, 11, 89, 'О народ мой! Пусть разногласия между нами не будут причиной для упрямства и упорства в неверии, что навлечёт на вас наказание, подобное тому, что постигло народ Нуха, народ Худа и народ Салиха. Не так давно был истреблён народ Лута, и недалеко от вас была их земля. Пусть это будет для вас назиданием и напоминанием, чтобы вас не постигло то, что постигло их.' 
union select 1563, 11, 90, 'Просите у Аллаха прощения и покайтесь Ему, если совершите грех. Поистине, Господь мой милосерден; Он любит кающихся и прощает им грехи!"' 
union select 1564, 11, 91, 'Они сказали: "О Шуайб! Мы не понимаем многое из того, что ты нам говоришь, и мы уверяем, что ты слаб среди нас. Если мы пожелаем причинить тебе вред, то ты не сможешь защититься или отговорить нас от этого. Если бы не твой род, которому мы хотим угодить, поскольку он придерживается нашей религии, мы забили бы тебя камнями. Ты нам не так дорог, чтобы из-за уважения и почтения к тебе не убить тебя камнями. Но мы этого не делаем из уважения к твоему роду".' 
union select 1565, 11, 92, 'Он сказал: "О народ! Неужели вы предпочитаете мой род Аллаху - род мой вспомнили, а Всевышнего забыли, мне угождаете, а Аллахом пренебрегаете, повернувшись к Нему спиной, не считаясь с Ним? Поистине, мой Господь объемлет всё, что вы делаете, ничто из ваших дел не скроется от Него. Вы будете стоять для суда перед Ним в Судный день, несмотря на то, что вы забыли Его.' 
union select 1566, 11, 93, 'О народ! Делайте всё, что можете, и всё, на что способны. Если же вы не последуете моим советам, то и я буду действовать вам наперекор, и вы узнаете, кого из нас постигнет унизительное наказание, и кто из нас окажется лжецом: я, который, увещевая вас, предупреждал о наказании, или вы, которые предупредили, что выгоните меня вон из селения? Ждите, что произойдёт, и я с вами подожду!"' 
union select 1567, 11, 94, 'А когда пришло Наше повеление: наказать и уничтожить их, Мы по Своей милости и милосердию спасли Шуайба и тех, кто уверовал с ним, от наказания и истребления, а неправедных из мадйанитов постигло губительное сотрясение и вопль, и наутро они оказались в своих жилищах бездыханными телами, лежащими ниц [[См. комментарии к айатам 84 и 85 этой суры.]].' 
union select 1568, 11, 95, 'Всё покончено с мадйанитами, и не осталось от них никакого следа, как будто они и не жили в своих жилищах. Они стали напоминанием и поучением тому, у кого есть здравый ум. Да погибнут мадйаниты! Пусть они будут лишены милосердия Аллаха, как его были лишены до них самудяне [[См. комментарии к айатам 84 и 85 этой суры.]]!' 
union select 1569, 11, 96, 'Мы послали Мусу с ясными знамениями, подтверждающими, что он - истинный пророк, и с явным свидетельством, которое обладает сильной властью над душами людей.' 
union select 1570, 11, 97, 'Мы послали его к Фараону и его знати. Но Фараон не уверовал и приказал своему народу не верить. Они последовали за Фараоном, не внимая словам Мусы. А повеление Фараона было неразумным и не заслуживало того, чтобы за ним следовать. Ведь оно чревато тяжёлыми последствиями.' 
union select 1571, 11, 98, 'В День воскресения Фараон так же возглавит свой народ, как он возглавлял его в земной жизни. Он приведёт их к огню, где они будут гореть и мучиться, и, чтобы утолить жажду, они будут пить из источника кипящего, который будет разрывать им нутро.' 
union select 1572, 11, 99, 'И в земной жизни, и в День воскресения - на них лежит проклятие Аллаха, ангелов и людей. Это унизительное наказание им за их грехи! И какое это страшное воздаяние!' 
union select 1573, 11, 100, 'Истории, которые Мы рассказали тебе, о пророк, - лишь часть вестей об уничтоженных Нами селениях. Мы привели их, чтобы на их примере ты поучал свой народ и успокоился относительно поддержки Аллаха тебе. Некоторые из этих селений, как стебли растений, ещё стоят, чтобы свидетельствовать о том, что произошло. Другие же исчезли, как сжатые растения, от них не осталось ни единого следа.' 
union select 1574, 11, 101, 'Уничтожив их, Мы не были несправедливыми по отношению к ним. Ведь они навредили самим себе тем, что не уверовали, поклонялись, помимо Аллаха, вымышленным ими богам и распространяли нечестие на земле. Боги, которым они поклонялись, кроме Аллаха, о пророк, не смогли спасти их от гибели и не принесли им никакой пользы, когда пришло повеление Аллаха. Своим упорством в поклонении идолам, они лишь усилили себе наказание и ускорили свою гибель.' 
union select 1575, 11, 102, 'Мучительное наказание, о пророк, постигшее народ Нуха, адитов, самудян и других, - это суровое наказание, которое Всевышний посылает, когда Он желает, неправедным, неверным и нечестивым из обитателей селений. Поистине, наказание Аллахом неверных сильно и мучительно!' 
union select 1576, 11, 103, 'В этих историях - поучение тому, кто уверовал в воскресение и боялся мучительного наказания в День воскресения, когда Аллах соберёт всех людей для Суда. Это - знаменитый День, который увидят и люди, и ангелы.' 
union select 1577, 11, 104, 'Мы отсрочим этот День до определённого срока, который людям кажется большим, а для Аллаха - очень короткий.' 
union select 1578, 11, 105, 'Когда наступит День воскресения, и люди увидят его ужасы, никто из них не сможет говорить без разрешения Аллаха. В этот День люди разделятся на две части: неверные, которые будут несчастными из- за мучительного наказания, и верующие, которые будут счастливыми благодаря благополучию в будущей жизни.' 
union select 1579, 11, 106, 'Несчастные будут обитателями огня, где они, дыша раскалённым воздухом, будут испытывать страшную, мучительную боль.' 
union select 1580, 11, 107, 'Они будут пребывать там вечно, пока существуют небеса и земля. Они выйдут оттуда только тогда, когда Аллах пожелает вывести их, чтобы подвергнуть их другому наказанию. Твой Господь, о пророк, делает всё, что пожелает, и никто не в силах противостоять Его воле!' 
union select 1581, 11, 108, 'Те, которых Аллах наделил счастьем, будут обитателями рая, где они будут вечно пребывать с того момента, когда кончится Суд над ними и до бесконечности. Непокорных же из верующих Аллах не допустит сразу войти в рай, а пожелает, чтобы они остались в огне на определённый им срок, расплачиваясь за свои грехи. После этого они войдут в рай. Господь твой лучшим образом воздаст этим счастливым в раю вечной, великой, полной, неиссякаемой наградой!' 
union select 1582, 11, 109, 'Если судьба неправедных многобожников в этой и в будущей жизни такая страшная, как Мы уже рассказали тебе, о пророк, то не должно быть у тебя ни малейшего сомнения относительно судеб идолопоклонников из твоего народа, если они останутся в своём заблуждении. Ведь они, как и их предки, про которых Мы уже рассказывали тебе, - многобожники. Поистине, Мы полностью воздадим этим неверным по заслугам; за их грехи они полностью получат заслуженное наказание.' 
union select 1583, 11, 110, 'Поистине, Мы ниспослали Мусе Тору, о пророк, но после его смерти произошёл раскол в его общине. Причиной этого послужили разногласия в толковании Торы. Каждая группа и каждая секта толковала смысл и значение Торы в своих интересах и согласно своим пристрастиям, что в конечном счёте отвернуло многих из них от истины, с которой была ниспослана Тора, и стали они далёкими от неё. Если бы не было обещания Аллаха отсрочить им наказание до Дня воскресения, постигло бы их в земной жизни наказание мучительное от Аллаха. Ведь, согласно Его предопределению и решению, обязательно будут уничтожены заблудшие неправедные, а спасены праведные. Такая участь постигла предшествующие народы, которые исказили Тору и разногласили о ней, что сделало трудным делом понимание того, что верно и что нет. И, следовательно, те, которые наследовали её, оказались в недоумении и далёкими от истины.' 
union select 1584, 11, 111, 'Твой Господь воздаст каждой из этих партий за её дела. Ведь Он, Всевышний, Всеведущ и объемлет всё, что они делают: добро или зло. И Он воздаст им по заслугам.' 
union select 1585, 11, 112, 'Если такой была судьба народов, которым было ниспослано от Аллаха Писание, но они разногласили о нём и не руководствовались им, то ты и те, которые уверовали с тобой, должны, как Аллах повелел тебе, следовать прямым путём и, не преступая границ, выполнять то, что Аллах предписал вам, без упущения и без увеличения, чтобы не возлагать на себя ничего, кроме возможного. Аллах Всевышний объемлет Своим знанием всё, что вы творите, и воздаст вам за это.' 
union select 1586, 11, 113, 'Не доверяйтесь врагам Аллаха и вашим врагам, которые вредили себе, не придерживались предписаний Аллаха и нарушали Его законы; не питайте к ним ни малейшей симпатии и не опирайтесь на них, иначе вас постигнет наказание огнём, и никто не спасёт вас от него, и вы не победите своего врага, поскольку Аллах не поддержит вас и поскольку вы опирались на Его врага.' 
union select 1587, 11, 114, 'Добросовестно и должным образом совершайте молитву, о пророк, в начале дня и в конце дня, и в разные часы ночи. Ведь молитва очищает душу, что помогает ей победить зло, и она стирает следы дурных деяний, которые могут совершить почти все люди. То, что тебе повелено, о пророк, - призывать и вести людей к добру, - наставление тем, которые готовы принять его, помнят Аллаха и не забывают о Нём.' 
union select 1588, 11, 115, 'Выполняй то, что тебе повелено, наилучшим образом, о пророк, и терпеливо переноси трудности, и Аллах даст тебе великое вознаграждение, потому что Аллах обязательно наградит благодеющих, которые честно выполняют свою работу.' 
union select 1589, 11, 116, 'Среди прежних народов, уничтоженных Нами из-за того, что они были неправедны, должны были быть влиятельные, разумные, верующие люди, которые удержали бы других от нечестия на земле и этим оградили бы их от постигшего их наказания. Но этого не случилось. Было мало верующих, и никто не следовал их советам. Их Аллах спас вместе с их посланниками. А упрямые неправедные не отказались от роскошной жизни и нечестия, к которым они привыкли, и это помешало им откликнуться на призыв к истине и добру. Предпочитая путь роскоши и нечестия, они погрязли в грехах, и поэтому Аллах уничтожил их, как Он делает с подобными им народами соответственно Его законам.' 
union select 1590, 11, 117, 'Аллах справедлив, поэтому не может несправедливо уничтожать и истреблять народ, который придерживается истины, творит добро, стремится к тому, чтобы исправить свои деяния и деяния других.' 
union select 1591, 11, 118, 'Если бы твой Господь, о пророк, пожелал, то у людей была бы одна религия, и они повиновались бы Аллаху по своей природе, как ангелы, и мир стал бы совсем другим, но Всевышний этого не пожелал, а дал им свободу выбора, и они не перестают разногласить обо всём, даже об основах верований: веры в Аллаха, в Его ангелов, в Его посланников и в Судный день. В этом не должно быть разногласия, но они это делают согласно своим пристрастиям, наклонностям, образу мышления. Каждая группа фанатично защищает своё мнение и обычаи своих предков.' 
union select 1592, 11, 119, 'Но те, которых помиловал Аллах из-за их благонравия и подготовил для веры, были единого мнения относительно того, что им повелено Аллахом, и они уверовали во всех Его посланников, Писания и в Судный день. Так Аллах по своей мудрости создал мир и создал людей, чтобы они были готовы к награде и к наказанию. Этим исполняется обещание твоего Господа о том, что Он наполнит геенну последователями Иблиса из джиннов и людей вместе.' 
union select 1593, 11, 120, 'И Мы рассказали тебе, о пророк, разные истории из взаимоотношений предшествующих посланников с их народами, чтобы укрепить твоё сердце, что поможет тебе терпеть трудности пророческой миссии. И в этих вестях явилась к тебе истина, к которой ты призываешь, как призывали к ней предшествующие посланники: поклоняться только Аллаху и отказаться от того, что может вызвать Его гнев. В них также назидания и напоминание верующим, что укрепляет их веру, и тем, которые склонны к вере, чтобы быстрее уверовали.' 
union select 1594, 11, 121, 'Скажи, о пророк, тем, которые упорствуют в своём неверии и упрямстве: "Делайте всё, что в ваших силах, воюя против ислама и причиняя верующим вред и неприятности. Мы также будем идти своим путём - путём праведности, - твёрдые в своих намерениях и делах!' 
union select 1595, 11, 122, 'Ждите того, что вы ожидаете для нас, мы тоже ждём исполнения обещания Аллаха нам - победы ислама и поражения его врагов!' 
union select 1596, 11, 123, 'Только Аллах знает всё скрытое в небесах и на земле. Он знает, что постигнет вас и что будет для нас. Только Он управляет Вселенной Своей мудростью и решает всё. Так поклоняйся же только твоему Господу, на Него только полагайся и, кроме Него, никого не бойся! Твой Господь Всеведущ, Он не оставляет без внимания всё, что вы все творите, о верующие и неверные! Он воздаст каждому по заслугам в этой и в будущей жизни!';

-- Sura 12 (يوسف)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1597, 12, 1, 'А (Алиф) - Л (Лям) - Р (Ра) - из этих и подобных им букв арабского алфавита состоят ваши слова, о арабы, и они же составляют айаты Корана - этой Священной Книги, - являющегося чудом благодаря содержащимся в нём мыслям, знамениям и его красноречию. Это - ясное Писание, освещающее путь тому, кто руководствуется им. Эти звучные буквы привлекают внимание людей, и они начинают внимать Корану, даже если до этого договорились не слушать его. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения. Она содержит 111 айатов. 98 из них посвящены истории Йусуфа, сына Йакуба, а первые 3 айата - ПРЕДИСЛОВИЕ: к ней. В первых трёх айатах Аллах упоминает об Откровении, ниспосланном Им Мухаммаду - да благословит его Аллах и приветствует, - называя его в первом айате Ясной Книгой, а во втором айате - арабским по языку Кораном, который заслуживает, чтобы его хранили как в виде книги, записав его, так и в сердце, выучив его наизусть. В третьем айате Аллах указал на то, что Коран содержит в себе лучшие из историй, и напомнил пророку, что он не знал их до того, как ему было ниспослано Откровение. И это доказательство того, что Коран ниспослан Аллахом. История о Йусуфе, как и сама сура, заканчивается возвращением к той теме, с которой начиналась сура: в десяти последних айатах Аллах обращает внимание Своего пророка на то, что эта история - из тайн сокровенного и что пророк - да благословит его Аллах и приветствует! - не знал её, её фактов и деталей, пока Аллах не открыл её ему. Он не был среди братьев Йусуфа, когда они собрались и сговорились причинить зло своему брату по отцу. Аллах также сообщил пророку, что упрямство и зависть могут привести большинство людей к неверию и что стремление пророка - да благословит его Аллах и приветствует! - к тому, чтобы как можно больше людей уверовали, не поможет ему. Но утешение в том, что пророк не просит награды, а несёт им Коран - руководство и напоминание всем людям. В конце суры Аллах указал на предшествовавших посланников, о которых Он рассказал пророку, и на то, как их народы относились к ним и как они в конце одерживали победу над грешными неверными. Всевышний подчеркнул, что в истории этих пророков - напоминание и поучение тем, кто обладает трезвым умом, и что Коран, содержащий эти и другие истории, не может быть творением Мухаммада, который якобы измыслил на Аллаха ложь, как утверждают многобожники. Он - истина и правда. Он ниспослан в подтверждение истинности ниспосланных Аллахом других, прежних Писаний, и как руководство и милосердие для тех, которые разумеют, верят и извлекают уроки из этих историй. Отличительной чертой этой суры является то, что она содержит полную историю Йусуфа и показывает, что любовь и особое отношение к отдельным членам семьи возбуждают зависть в других. Так, зависть сынов Йакуба к своему брату побудила их бросить его на дно колодца. Но Аллах спас его от их козней и, когда он достиг зрелости, сохранил его от домоганий жены вельможи, и утвердил его на земле Египта, и сделал его прибежищем для тех, кто сговаривался против него. Это всегда свойственно Аллаху по отношению к Своим пророкам и к тем, кто находится под Его покровительством. Он дарует им победу над врагами и утверждает их на земле, пока они следуют за истиной, веруют в Него и идут по Его пути, полагаясь на Него.]]' 
union select 1598, 12, 2, 'Мы ниспослали Своему посланнику, о арабы, Писание на арабском языке, которое вы можете читать и заучить наизусть, чтобы вы поняли его и передавали людям его содержание.' 
union select 1599, 12, 3, 'Открывая тебе эту Книгу, Мы, о пророк, рассказываем самые лучшие из историй, а до этого ты не знал содержащихся в ней назиданий и ясных знамений.' 
union select 1600, 12, 4, 'Из этих историй Мы рассказываем тебе, о пророк, историю о Йусуфе [[Йусуф - да приветствует его Аллах! - сын Йакуба аль- Ибрани (Иакова Иберского) аль-Канаани. Он был продан в Египте во время Гиксосов - иностранных завоевателей. Они, вероятно, были семитами, прибывшими в Египет из аш-Шама (Сирии). Они оккупировали долину Нила приблизительно в 1730г. до н.э., до окончания правления 13-ой династии, и управляли Египтом около полутора веков, и были изгнаны из него приблизительно в 1580г. до н.э. Ахмусом первым - основоположником 18-ой династии.]]. Он сказал своему отцу: "Во сне я видел одиннадцать звёзд, солнце и луну... Они все поклонялись мне и повиновались, падая ниц передо мною".' 
union select 1601, 12, 5, 'Его отец сказал ему: "О сын! Не рассказывай своим братьям об этом сне, чтобы не возбудить в них зависть, а то шайтан соблазнит их строить козни против тебя. Ведь шайтан - явный заклятый враг для человека.' 
union select 1602, 12, 6, 'И раз ты увидел себя во сне таким влиятельным, знатным и властным человеком, которому повинуются все, значит Аллах изберёт тебя и научит толкованию снов и разъяснению их смысла, что принесёт тебе известность и славу. И Аллах завершит Свою милость над тобой и над родом Йакуба, сделав тебя пророком и дав тебе Послание к людям, как Он даровал Свою милость раньше твоим праотцам, Ибрахиму и Исхаку, ещё до того, как даровал её твоему отцу Йакубу. Мудрость твоего Господа безгранична, и деяния Его безупречны, и Его знание беспредельно, и избирает Он из Своих рабов того, кто заслуживает".' 
union select 1603, 12, 7, 'В истории Йусуфа и его братьев были знамения и поучения вопрошающим, которые желают знать её.' 
union select 1604, 12, 8, 'Братья Йусуфа по отцу сказали друг другу: "Наш отец, конечно, любит Йусуфа и его единоутробного брата больше, чем нас, хотя мы сильны и нас много, и мы можем принести ему больше пользы. Предпочитая Йусуфа и его брата нам, наш отец сильно заблуждается и явно отошёл от истины.' 
union select 1605, 12, 9, 'Убейте Йусуфа или изгоните его в далёкую страну, чтобы отец не дошёл до неё, тогда он перенесёт свою любовь на вас и у него не будет никого, кроме вас. После того, как вы избавитесь от Йусуфа, убив или изгнав его, вы раскаетесь перед Аллахом и попросите прощения у отца, и будете праведными".' 
union select 1606, 12, 10, 'Один из них сказал: "Не убивайте Йусуфа, это будет великим грехом, а бросьте его далеко от глаз людских в глубину колодца, чтобы его подобрали проходящие мимо люди. И тогда они отвезут его далеко от вас и от отца, если вы действительно настаиваете на том, чтобы отослать его далеко и достичь своей цели".' 
union select 1607, 12, 11, 'Договорившись избавиться от Йусуфа, они сказали: "О отец! Почему ты нам не доверяешь Йусуфа и беспокоишься, когда он с нами? Заверяем тебя, что мы все действительно его любим и жалеем, и желаем ему блага, и ведём его к добру. Он никогда не видел от нас ничего, кроме любви и полезного совета.' 
union select 1608, 12, 12, 'Пошли его с нами завтра на пастбище. Пусть он поиграет, повеселится и насладится приятной едой. А мы старательно будем охранять его и защищать от опасности".' 
union select 1609, 12, 13, 'Он сказал: "Я буду в глубокой печали, если вы возьмёте его с собой, и, боюсь, если я доверю его вам, то съест его волк, когда вы будете невнимательны к нему".' 
union select 1610, 12, 14, 'Они сказали: "Клянёмся тебе, если его съест волк, когда нас так много и мы сильны, это будет стыд и позор для нас. Поистине, если произойдёт то, чего ты боишься, то мы лишимся всего, что мы должны были беречь. Но ты не беспокойся, мы будем к нему очень внимательны и сохраним его, чтобы не оказаться униженными и потерпевшими убытки".' 
union select 1611, 12, 15, 'Они ушли с ним далеко от отца и договорились забросить его в глубину колодца. И они выполнили своё решение. Тогда Мы ниспослали Йусуфу спокойствие и доверие к Аллаху и внушили ему, что придёт время, и он сообщит братьям про то, что они натворили, когда они уже забудут думать о своём деянии: "Это будет, когда ты скажешь им, что ты их брат Йусуф, против которого они устроили заговор и думали, что избавились от него".' 
union select 1612, 12, 16, 'Они вернулись к отцу вечером, громко плача и выражая свою скорбь.' 
union select 1613, 12, 17, 'Они сказали: "О отец! Мы пустились бегать вперегонки, Йусуфа же оставили охранять наши вещи. Мы были заняты игрой, не уследили за ним, и его съел волк, когда мы были далеко от него. Ты не поверишь нам, не поверишь тому, что мы говорим, даже если мы говорим правду".' 
union select 1614, 12, 18, 'В подтверждение своих слов они принесли отцу окровавленную рубашку Йусуфа, чтобы он поверил им, но он сказал: "Волк не съел его, как вы утверждаете. Вы задумали злое дело, которое разукрасили ваши души, и вы осуществили его. Отныне для меня прекрасно лишь терпение, чтобы перенести ту боль, которую вы причинили мне, и я уповаю только на Аллаха, обращаясь к Нему за поддержкой в том, чтобы противостоять вашей лжи".' 
union select 1615, 12, 19, 'Мимо колодца шёл караван, который спешил в Египет. Караванщики послали одного из них принести воду из колодца. Он опустил ведро в колодец, а, вытащив его, обнаружил Йусуфа. Он обрадовался и сказал: "О какая радость! Какое благо! Тут мальчик!" Они спрятали его среди своих вещей как товар, а Аллах знал, что они делают.' 
union select 1616, 12, 20, 'Они продали его в Египте недорого, за мизерную цену - за несколько дирхемов, желая избавиться от него. Они не пожелали оставить его у себя, боясь, чтобы его семья не догнала и не отобрала его у них.' 
union select 1617, 12, 21, 'Купивший Йусуфа египтянин сказал своей жене: "Относись к нему хорошо и будь снисходительна к нему, чтобы ему понравилась жизнь у нас. Может быть, он принесёт нам пользу, или мы усыновим его. Так у Йусуфа сложилась благополучная жизнь в новой семье. И Мы предопределили для Йусуфа на египетской земле другое, более высокое положение, чтобы он мог творить справедливость и проявлять осмотрительность. И для этого Мы научили его толковать сны и разъяснять события, прежде чем они произойдут, чтобы он мог подготовиться к ним. Ведь Аллах Всемогущ и может выполнить всё, что Он желает, и ничто не может противостоять Его воле, но большинство людей не знают и не понимают смысла Его мудрости и того, что Он вершит.' 
union select 1618, 12, 22, 'Когда Йусуф достиг зрелости, Мы даровали ему великую мудрость и полезные знания. Такую великую награду, которую Мы даровали Йусуфу за благочестие, Мы дадим всем праведным, добродеющим.' 
union select 1619, 12, 23, 'Жена египетского вельможи, власть которой в доме успел ощутить Йусуф, хотела совратить его: она постоянно показывала перед ним свою красоту и прелести, чтобы соблазнить его. Однажды она заперла все двери и сказала: "Приди ко мне, я уже приготовилась для тебя!" Он сказал: "Упаси Аллах! Я прибегаю к Нему, чтобы Он спас меня от зла. Как я могу это сделать, когда твой муж, мой хозяин, сделал моё пребывание у вас прекрасным? Никогда не будут счастливыми нечестивые, которые изменяют людям и совершают прелюбодеяние. Они потерпят убыток".' 
union select 1620, 12, 24, 'Она возжелала его, и душа его заколебалась, потянувшись к ней. Но тут он увидел знамение Аллаха - Его истинный Свет, осветивший его душу и показавший ему греховность этого дела. Он подавил порыв своей души, возвысился над страстями, отказался от греха и измены и остался чистым и целомудренным. Это - благодаря Нашей милости, ведь Йусуф - из Наших искренних, преданных рабов, которые усердно поклоняются Аллаху.' 
union select 1621, 12, 25, 'Йусуф устремился к двери, чтобы выйти, а она кинулась за ним, чтобы опередить его и не дать ему уйти. Она схватила его за рубаху и разорвала её. У двери они встретили её мужа. Подстрекая его, она обвинила Йусуфа перед ним и сказала: "Нет другого воздаяния тому, который пожелал причинить тебе зло, покусившись на честь твоей жены, кроме темницы или мучительного наказания."' 
union select 1622, 12, 26, 'Защищаясь, Йусуф сказал: "Это она соблазняла меня, желая, чтобы я согрешил". Они стали обвинять друг друга. Один из членов её семьи рассудил: "Если его рубаха порвана спереди, то она права, а он - лжец.' 
union select 1623, 12, 27, 'А если его рубаха порвана сзади, то она сказала неправду, а он - правдив".' 
union select 1624, 12, 28, 'Увидев, что рубаха Йусуфа порвана сзади, муж сказал своей жене: "Ты обвинила Йусуфа в том, что ты сама совершила, хотя он неповинен. Поистине, это из ваших козней, о женщины, и, поистине, ваши козни велики!' 
union select 1625, 12, 29, 'Забудь об этом деле, о Йусуф, и никому не говори о нём. А ты, жена, раскайся в своём прегрешении, прося прощения. Ты из грешников, которые, намеренно совершив грех, обвиняют в нём неповинных".' 
union select 1626, 12, 30, 'Это дошло до некоторых женщин города. Разговаривая между собой, они сказали: "Жена вельможи соблазняет своего слугу, желая совратить его. Она воспылала к нему любовью. Мы думаем, что своим поведением она совершила огромную ошибку и оказалась в сильном заблуждении!"' 
union select 1627, 12, 31, 'Услышав сплетни и злословие, она пригласила их к себе домой. Она удобно усадила их, разложив подушки и удобные тонкие матрасики, дала каждой гостье в руки нож, чтобы очищать принесённые плоды. Она приказала Йусуфу выйти к ним. Увидев его пленительную красоту, они были так поражены, что порезали ножами себе руки. В восхищении и удивлении они молвили: "Хвала Аллаху Всемогущему! Он не может быть простым человеком! Таким красивым и чистым может быть только благородный ангел, в котором собраны удивительно прекрасные качества".' 
union select 1628, 12, 32, 'Жена вельможи в ответ на их слова сказала: "Юноша, который так поразил вас своей красотой, что вы порезали себе руки, - тот, из-за которого вы меня осуждали. Я его уговаривала, соблазняла, но он устоял, отверг меня и был в своей непогрешимости более твёрд, чем сама добродетель. Клянусь, если он не выполнит то, что я ему приказываю, он будет заключён в темницу и унижен".' 
union select 1629, 12, 33, 'Услышав её угрозы и советы женщин послушаться её, Йусуф сказал: " О Господи! Темница мне милее того, к чему меня призывают. Это - неповиновение Тебе. Если Ты не спасёшь меня от их козней, я уступлю, и тогда я буду из числа безрассудных и неразумных!"' 
union select 1630, 12, 34, 'Аллах внял его мольбе и спас его от их козней. Ведь только Он - единственный, кто внимает мольбе тех, которые к Нему прибегают, и Он знает их дела и то, что исправит их жизнь.' 
union select 1631, 12, 35, 'Вельможа и его семья договорились заключить Йусуфа в темницу на неопределённый срок с целью прекращения сплетен и злословия о жене и спасения её от соблазна, несмотря на то, что они все были уверены в невиновности Йусуфа, увидев ясные доказательства, подтверждающие это.' 
union select 1632, 12, 36, 'В заключении вместе с Йусуфом были двое слуг царя. Один из них сказал ему: "Мне снилось, что я выжимаю виноград, чтобы сделать вино". Другой сказал: "Мне снилось, что я несу на голове хлеб, который клюют птицы. Разъясни, о Йусуф, смысл этих снов и скажи наверняка, каким будет результат нашего дела. Поистине, мы полагаем, что ты из тех добродеющих, которые умеют верно толковать сны".' 
union select 1633, 12, 37, 'Подтверждая их слова, Йусуф сказал: "Не успеет до вас дойти пища, которой Аллах наделяет вас, как я растолкую ваши сновидения и скажу, какой будет пища, прежде чем её принесут. Ведь Господь мой научил меня толкованию снов и скрытого в них смысла, потому что я преданно поклонялся Ему и отказался придать Ему сотоварищей, и я оставил религию людей, которые не веруют в Аллаха должным образом, отрицают Его и не верят ни в будущую жизнь, ни в Судный день.' 
union select 1634, 12, 38, 'Я оставил религию этих неверных и последовал за религией моих отцов: Ибрахима, Исхака и Йакуба, и поклонялся только Аллаху. Ведь нам не следует придавать Аллаху сотоварищей, будь то ангел, человек или джинн, не говоря уже об идолах, которые не слышат, не видят и не приносят ни пользы, ни зла. Вера в единобожие - это милость Аллаха, которой Он наделил нас и всех людей и которую Он повелел нам донести до них. Но большая часть людей встречает эту милость не с благодарностью, а с неверием.' 
union select 1635, 12, 39, 'О мои друзья по темнице! Кто лучше: множество различных божеств, которым поклоняется и подчиняется человек, или Единый, Непобедимый Аллах?' 
union select 1636, 12, 40, 'Когда вы поклоняетесь кому-то, кроме Аллаха, вы поклоняетесь только именам, которыми вы и ваши отцы назвали вымышленных, несуществующих богов. Ведь Аллах не ниспослал никакого знамения и никакого доказательства, подтверждающих, что можно их назвать богами. Только Аллах решает, кому людям следует поклоняться, а кому нет. Он повелел, чтобы вы никому не поклонялись, кроме Него, и повиновались только Ему. Это и есть истинная религия, которую подтверждают все знамения и доказательства, но большая часть людей отрицает все знамения и доводы, не зная, в каком они заблуждении и безрассудности.' 
union select 1637, 12, 41, 'О друзья по темнице! Вот толкование ваших снов: "Первый из вас, которому снилось, что выжимает виноград, освободится, выйдет из темницы и будет служить виночерпием у царя. Второй же будет распят и оставлен, чтобы птицы клевали ему голову. Вот и решение дела, о котором вы спрашивали".' 
union select 1638, 12, 42, 'И сказал Йусуф тому, кому предсказал спасение: "Расскажи царю обо мне, о моих способностях и мою историю. Может быть, он проявит ко мне справедливость и спасёт меня от темницы и страдания". Но по наущению шайтана тот забыл о Йусуфе и не выполнил его просьбу, и пробыл Йусуф в темнице не менее трёх лет.' 
union select 1639, 12, 43, 'Как-то царь Египта сказал: "Видел я во сне семь тучных коров, которых поедают семь тощих, слабых коров, и видел семь зелёных колосьев и ещё семь сухих колосьев. О знаменитые учёные и мудрецы! Растолкуйте мне этот сон, если вы способны к толкованию снов".' 
union select 1640, 12, 44, 'Они сказали: "Это смешение бессмысленных и бессвязных сноведений, зловещие нашёптывания души. И мы не обладаем даром толкования ложных снов".' 
union select 1641, 12, 45, 'Тот, кто спасся из темницы, вспомнив просьбу Йусуфа после долгого времени, прошедшего со дня их разлуки, сказал: "Я сообщу толкование сна царя. Пошлите меня к тому, кто может истолковать его".' 
union select 1642, 12, 46, 'Виночерпий отправился к Йусуфу и сказал ему: "О Йусуф! О праведник, который дорожит истиной и стремится к ней! Растолкуй нам этот сон: семь тучных коров, которых поедают семь тощих коров, и семь зелёных колосьев, и ещё семь сухих. Я хочу вернуться к людям, узнав толкование этого сна. Может быть, они, поняв его значение, оценят твои знания и признают твоё достоинство".' 
union select 1643, 12, 47, 'Йусуф сказал: "Вот толкование этого сна: вы будете сеять пшеницу и ячмень семь лет подряд, упорно трудясь. Сохраняйте собранный вами урожай, оставляя его в колосьях, помимо немногого, что вы будете есть. И будьте расчётливыми и экономными [[Этот айат соответствует научным открытиям, которые доказали, что оставление зерна в колосе - при хранении урожая - сохраняет его при разных погодных условиях, предохраняет от насекомых и способствует сохранению питательных веществ.]].' 
union select 1644, 12, 48, 'После этих урожайных лет наступят семь неурожайных, которые поглотят то, что вы сохраняли, кроме немногого, предназначенного для посевов.' 
union select 1645, 12, 49, 'После этого наступит год, в который людям будет дарован обильный дождь, и они будут выжимать виноград, оливки и другие плоды."' 
union select 1646, 12, 50, 'Это толкование сна привлекло внимание царя к Йусуфу, и он решил позвать его к себе. Он приказал, чтобы Йусуфа привели к нему. Когда посланец передал ему желание царя, он не запрыгал от радости, а остался спокойным, хотя это была приятная и добрая весть. Страстное желание освобождения от заточения тем не менее не лишило его хладнокровия. Йусуф предпочёл не спешить, а ждать, пока не подтвердится его невиновность и исчезнут следы необоснованного подозрения к нему. Он сказал посланцу: "Вернись к своему господину - царю - и попроси, чтобы он заново разобрал моё дело. Пусть он спросит женщин, которых позвала к себе жена вельможи, чтобы строить козни против меня, и которые порезали себе руки от удивления, увидев меня: уверены ли они в моей невиновности и непорочности или в моей вине и нечестивости? Я прошу это только для того, чтобы люди узнали правду. А что касается моего Господа, то ему известны их обман и ухищрения".' 
union select 1647, 12, 51, 'Царь призвал женщин к себе и спросил их: "Что случилось, когда вы пытались соблазнить Йусуфа, склоняя к совершению греха? Склонился ли он к вам?" Они ответили ему: "Упаси нас Аллах! Он превыше того, чтобы оставить Своего раба без помощи и без защиты, чтобы он совершил нечестивые поступки. Мы не заметили в нём ничего порочного". Тогда чувство добра восторжествовало в душе жены вельможи, и она сказала: "Теперь истина прояснилась. Это я обманывала его, соблазняла его, но он устоял и остался праведным. И я клянусь, он был правдив, когда отвергал клевету, утверждая, что он невиновен, а я - виновна.' 
union select 1648, 12, 52, 'Это моё признание - истина. Я сделала его, чтобы Йусуф убедился, что я не использую его пребывание в тюрьме, чтобы продолжать наговаривать на него и упорствовать в его обвинении, поскольку Аллах не способствует успеху козней изменников.' 
union select 1649, 12, 53, 'Я не оправдываю свою душу, утверждая, что она не может быть грешной. Ведь душа человека по своей природе толкает ко злу, поддаётся соблазнам зла и приукрашает зло и дурные поступки, кроме тех, которых Аллах помилует и предохранит от зла и греха. Я прошу у моего Господа милосердия и прощения. Ведь Он Прощающ, простит покаявшимся их грехи и не будет способствовать успеху козней изменников!"' 
union select 1650, 12, 54, 'Когда выявилась невиновность Йусуфа, царь приказал доставить его к нему и отправил за ним своих людей, решив сделать его одним из своих верных приближённых. Когда Йусуф пришёл к царю, и они стали беседовать, царю стало ясно, какая у Йусуфа чистая душа и острый трезвый разум. Царь сказал ему: " Ты заслужил моё уважение, и я чувствую к тебе расположение и доверие".' 
union select 1651, 12, 55, 'Царь узнал, что Йусуф осмотрителен и предприимчив. Почувствовав это, Йусуф попросил царя: "Назначь меня казначеем государственной сокровищницы и смотрителем зернохранилища, потому что, как ты уже убедился, я - человек осмотрительный и предприимчивый и могу наилучшим образом управлять делами царства и сохранить его богатства".' 
union select 1652, 12, 56, 'Царь согласился и назначил Йусуфа министром. Так Аллах оказал великую милость Йусуфу и утвердил его в Египте, даровав ему власть и могущество. Он мог поселиться там, где пожелает. Так Аллах поступает со Своими рабами. Он дарует удел и оказывает Свою милость тому, кому пожелает, и не жалеет награды для добродеющих в этой жизни.' 
union select 1653, 12, 57, 'А награда Аллаха в будущей жизни тем, которые уверовали в Него и Его посланников, боялись Его наказания и Судного дня, будет ещё лучше и больше.' 
union select 1654, 12, 58, 'Из-за засухи усилился голод в соседних с Египтом странах. Как и остальных людей, семейство Йакуба постигла нужда. Отовсюду люди отправлялись в Египет, узнав об осмотрительности Йусуфа и о том, что он хорошо подготовился к засухе, запасясь зерном и продовольствием. Туда же отправил Йакуб своих сыновей за продовольствием, но оставил при себе родного брата Йусуфа, жалея его и боясь за него. Когда они прибыли в Египет, то сразу же отправились к Йусуфу, который узнал их, а они его не узнали.' 
union select 1655, 12, 59, 'Йусуф приказал, чтобы его братьев хорошо приняли и дали им всё, что они захотят из продовольствия. Он поговорил с ними, расспрашивая об их делах, как будто ничего не знает про них (а на самом деле он всё о них знал). Они сообщили ему, что оставили дома одного брата, которого отец не пустил с ними, не пожелав расстаться с ним. Это был Бенйамин (Вениамин) - брат Йусуфа. Йусуф им сказал: "Приведите вашего брата с собой, не опасаясь ничего, ведь вы видите, как хорошо я вас принял и полностью дал вам меру.' 
union select 1656, 12, 60, 'Если не приведёте своего брата ко мне, не будет для вас у меня продовольствия и не думайте приходить больше ко мне".' 
union select 1657, 12, 61, 'Братья сказали: "Мы хитростью уговорим отца, чтобы он не опасался за него и отпустил его с нами. Уверяем тебя, что мы приложим все усилия для достижения этого".' 
union select 1658, 12, 62, 'Когда они собрались уезжать, Йусуф сказал своим слугам: "Положите деньги, заплаченные ими за товар, в их вьюки, чтобы они обнаружили их по прибытии домой. Это побудит их возвратиться к нам в надежде получить продовольствие. Они будут уверены в том, что я выполню своё обещание. Они не будут бояться за брата, и они внушат спокойствие отцу".' 
union select 1659, 12, 63, 'Вернувшись домой, они рассказали отцу о правителе Египта, о том, как хорошо он их принял, и о том, что он предупредил их, что не даст в будущем продовольствия, если они не приведут с собой Бенйамина. А если они приведут его к нему, он обещал дать полную меру и принять их хорошо. Они сказали: "Отпусти брата с нами. Если ты согласишься отпустить его, то мы получим всё нужное нам продовольствие. Мы уверяем тебя, что мы приложим все наши усилия, чтобы сберечь его".' 
union select 1660, 12, 64, 'В душе Йакуба всколыхнулось воспоминание о прошлом, которое связалось в представлении с настоящим, и он сказал своим сыновьям: "Будет странно, если я исполню вашу просьбу и доверю вам вашего брата. Ведь будет то же самое, что было, когда я доверил вам Йусуфа, а вы вернулись и сказали, что его съел волк. Я полагаюсь только на Аллаха и Ему одному доверяю охрану сына. Он самый надёжный защитник и милость Его велика. Он не лишит меня сына, после того как я потерял Йусуфа".' 
union select 1661, 12, 65, 'Братья Йусуфа ещё не знали, что он положил деньги в их вьюки. Когда они открыли их и нашли свои деньги, то узнали какое доброе дело сделал для них Йусуф. Они воспользовались этим, чтобы успокоить отца и уговорить его отпустить брата с ними. Всеми возможными средствами они старались угодить отцу и напоминали ему о том, что он - их отец, а они - его сыновья, и сказали: "О отец! Чего же больше нам желать? Наши деньги полностью возвращены. Поедем с братом, привезём продовольствие нашей семье. Мы позаботимся о нашем брате, да и вес продовольствия увеличится за счёт брата на целую меру груза одного верблюда. Ведь управитель даст каждому мужчине по мере груза одного верблюда".' 
union select 1662, 12, 66, 'И они уговорили отца. Их слова, в конце концов, повлияли на него. Его сердце смягчилось, и он согласился, чтобы сын поехал с ними в Египет. Но, чтобы больше успокоить своё сердце, он сказал им: "Я разрешу ему поехать с вами только в том случае, если вы поклянётесь Аллахом и дадите Ему обет, что вы вернёте его мне, если, конечно, не постигнет вас смерть или не окружит вас враг и победит вас". Они согласились и дали ему клятву. А он сказал: "Аллах - свидетель и поручитель в том, о чём мы договорились".' 
union select 1663, 12, 67, 'Йакуб поверил обещаниям и клятвам сыновей. Жалея их, он посоветовал им въехать в Египет через разные ворота, чтобы не привлекать внимания людей, могущих причинить им вред. Он сказал: "Я бессилен отвратить от вас зло. Только Аллах - Защитник. Он один может вас спасти, и решение - только от Него, и я полагаюсь на Него. Я вверяю Ему наши судьбы. Ведь только на Него полагаются те, кто вверяет Ему свою судьбу, веруя в Него".' 
union select 1664, 12, 68, 'Они последовали совету отца и вошли через разные ворота. Это не избавило бы их от зла, если бы Аллах пожелал им его. Йакуб это знал. Ведь Мы даровали ему знание. Он дал этот совет сыновьям из сострадания к ним, следуя порыву отцовского чувства. Но большая часть людей не обладает таким знанием, которым обладал Йакуб, чтобы полагаться на Аллаха и быть осмотрительными.' 
union select 1665, 12, 69, 'Когда они вошли к Йусуфу, он хорошо их принял, а родного брата отделил от них и признался ему, шепнув на ухо: "Я - твой брат Йусуф. Не печалься из- за того, что они совершили против нас".' 
union select 1666, 12, 70, 'После того, как Йусуф хорошо их принял, снабдил их продовольствием, прибавив меру поклажи одного верблюда для брата, он приготовил их вьюки для отправления и приказал своим помощникам подложить чашу для питья во вьюки Бенйамина. Затем один из помощников Йусуфа провозгласил: "О караванщики! Поистине, вы - воры!"' 
union select 1667, 12, 71, 'Братья Йусуфа пришли в ужас от этого крика и, обращаясь к помощникам Йусуфа, спросили: "Что вы потеряли, и что вы разыскиваете?"' 
union select 1668, 12, 72, 'Помощники ответили им: "Мы разыскиваем чашу царя. Тот, кто принесёт её, получит в награду груз верблюда с продовольствием". Их начальник подтвердил это, сказав: "Я ручаюсь за это обещание".' 
union select 1669, 12, 73, 'Братья Йусуфа сказали: "Странно, что вы обвиняете нас в воровстве. Клянёмся Аллахом! Мы нравственные люди, придерживающиеся своей религии, и вы сами заметили это за время нашего пребывания у вас в этот и прошлый раз. Вы хорошо знаете, что мы не пришли распространять нечестие на вашей земле, и мы не можем быть ворами".' 
union select 1670, 12, 74, 'Йусуф приказал своим помощникам поручить самим братьям определить меру наказания тому, кто украл чашу. Это была подготовка к тому, чтобы Йусуф мог вырвать своего брата у них, выполняя их же решение и не давая им возможности заступиться за него. Помощники Йусуфа спросили их: "А каково по вашему закону возмездие вору, если выяснится что он один из вас?"' 
union select 1671, 12, 75, 'Поскольку сыновья Йакуба были уверены в своей невиновности, они, не колеблясь, сказали:" Воздаяние вору - взять его в рабы. Так мы наказываем несправедливых, которые незаконно берут чужое имущество !"' 
union select 1672, 12, 76, 'Начали обыскивать их вьюки. Чтобы не вызвать подозрения, Йусуф начал сам обыск. Сначала он обыскал вьюки десяти братьев, потом он обыскал вьюк Бенйамина, где нашёл чашу. Таким образом, хитрость Йусуфа удалась и он, согласно решению братьев, теперь имел право задержать Бенйамина. Аллах способствовал успеху Йусуфа. Ведь он, согласно закону царя Египта, не мог бы оставить своего брата у себя, если бы не пожелал Аллах. Аллах пожелал это, помог Йусуфу и способствовал тому, чтобы он составил хорошо продуманный план и выполнил его. Это милость от Аллаха, который даёт знание тому, кому пожелает. Ведь выше всякого обладателя знания есть более Знающий!' 
union select 1673, 12, 77, 'То, что они нашли чашу во вьюке Бенйамина, было для братьев неожиданностью, навлёкшей на них стыд. Оправдываясь, они старались опорочить Бенйамина и Йусуфа, намекая на то, что обоим свойственно воровство, унаследованное от матери. Они сказали: "Нет ничего странного в том, что он украл, ведь до этого украл его родной брат". Йусуф понял их намёк и опечалился, но скрыл это в душе и не сказал им то, чем хотел ответить на обвинение в воровстве. А он хотел сказать: "Вы хуже и ниже вора, и Аллах знает, что вы лжёте, обвиняя его брата в воровстве!"' 
union select 1674, 12, 78, 'Они должны были сделать попытку освободить брата или выкупить его, чтобы не нарушить клятву, данную ими отцу. Они старались вызвать сострадание в сердце Йусуфа, рассказывая о старом отце. Они ему сказали: "О вельможа! У него отец - дряхлый старик. Помилуй же его и возьми одного из нас вместо него. Ведь отец очень любит его и живёт только им. Мы надеемся, что ты внемлешь нашей мольбе. Мы знаем, из собственного опыта, что ты добродетельный человек, творишь благодеяния".' 
union select 1675, 12, 79, 'Йусуф не мог противостоять воле Аллаха, который помог ему взять к себе брата, поэтому он не внял их мольбе и категорически отказался отпустить брата. Он решительно ответил им: "Упаси Аллах, будучи несправедливым, задержать кого-либо, кроме того, у которого нашли нашу чашу. Ведь, если мы накажем невиновного, тогда мы будем нечестивыми, которые наказывают невинного, оставляя виновного".' 
union select 1676, 12, 80, 'Отчаявшись и потеряв надежду на освобождение брата, они стали совещаться между собой, что скажут отцу. Когда они спросили самого старшего из них - устроителя их дел, он ответил: "Не забывайте о своем обете, который вы дали отцу и подтвердили, поклявшись Аллахом: сберечь младшего брата и возвратить его к нему, и не забывайте, что вы раньше дали ему твёрдое обещание сохранить Йусуфа, но не выполнили его. Поэтому, я никуда не пойду, а останусь в Египте, пока отец не поймёт, что произошло на самом деле, и не разрешит мне вернуться к нему, или пока Аллах не соизволит облегчить мне достойное возвращение на родину. Ведь Он - самый справедливый из судей!' 
union select 1677, 12, 81, 'Вернитесь к вашему отцу и расскажите ему всё, что произошло, и скажите ему: "Твой сын украл чашу царя, её нашли в его вьюке, за что его взяли в рабы. Мы тебе сообщили только то, что мы видели своими глазами. Мы не знали сокровенного предопределения Аллаха, когда попросили тебя отпустить его с нами и дали тебе клятву охранять и вернуть его. Ведь Аллах - лучший из решающих!' 
union select 1678, 12, 82, 'Если ты сомневаешься в том, что мы тебе сообщили, то пошли кого-нибудь в Египет, чтобы удостовериться в истинности наших слов. И сам расспроси наших спутников по каравану, с которыми мы вернулись, чтобы подтвердилась наша невиновность. Мы тебя уверяем, что говорим правду".' 
union select 1679, 12, 83, 'Сыновья Йакуба, кроме старшего, вернулись к отцу и рассказали ему обо всём, как настаивал их старший брат. Это опечалило его, но ещё больше его опечалила потеря второго сына. Его не успокаивала их непричастность к этому. Ведь он ещё не оправился от того, что они сделали прежде с Йусуфом. Открыто обвиняя их, Йакуб сказал: "Я сомневаюсь в искренности вашего намерения сберечь моего сына. Ваши души разукрасили это дело, чтобы избавиться от него, как избавились от его брата. Если бы не ваше решение, чтобы вора взяли в рабы в наказание за воровство, не взял бы вельможа моего сына, и не остался бы ваш старший брат в Египте. Сейчас я не могу ничего сделать и мне остаётся только терпеть, надеясь, что Аллах вернёт мне всех моих сыновей. Ведь Его знание и мудрость безграничны. Он знает, в каком состоянии я нахожусь сейчас, и в каком состоянии находятся они. Он обладает совершенной мудростью во всём, что вершит и решает относительно меня.".' 
union select 1680, 12, 84, 'Его сердце сжалось от того, что рассказали сыновья, и он, отвернувшись от них, остался наедине с самим собой, испытывая такую печаль и скорбь из-за того, что потерял Йусуфа, что его глаза совсем выцвели и стали белесыми, потеряв цвет и остроту зрения. Он еле сдерживал свой гнев и печаль [[Глубокая скорбь приводит к психическому расстройству, которое, в свою очередь, увеличивает глазное давление. Из-за этого болят глаза, и постепенно слабеет зрение, а в некоторых случаях может наступить полная потеря зрения, и глаза как бы выцветают, становятся белесыми.]].' 
union select 1681, 12, 85, 'Дни текли один за другим, и Йакуб продолжал жить в скорби и печали. Его сыновья, опасаясь за него, стали уговаривать его, чтобы он перестал так сильно печалиться. В их сердцах боролись два чувства: жалость к отцу и раздражение на то, что он всегда вспоминает Йусуфа. Они ему сказали: "Если ты будешь так печалиться и думать о Йусуфе, то воспоминания о нём усилят твою боль, и ты совсем обессилеешь или скончаешься".' 
union select 1682, 12, 86, 'Их слова не подействовали на Йакуба. Он, отталкивая их, сказал: "Я не жаловался вам, не просил у вас сочувствия. Я никому, кроме Аллаха, не жалуюсь на мою печаль, на мои заботы, лёгкие и тяжёлые, на то, что я скрываю, и на то, что не могу скрывать. Ведь я лучше вас знаю, что мудрость и милосердие Аллаха велики!"' 
union select 1683, 12, 87, 'Вера в Аллаха поддерживает надежду, поэтому Йакуб, скорбя, не потерял надежды на возвращение своих двух сыновей. Ему было внушено, что они живы, и наступило время встречи с ними. Он приказал своим сыновьям разыскать их: "Возвратитесь в Египет, присоединитесь к старшему брату и разыщите Йусуфа и его брата, не привлекая внимания людей, и не переставайте уповать на милосердие Аллаха, теряя надежду на их возвращение. Поистине, перестают уповать на милосердие Аллаха только люди неверующие".' 
union select 1684, 12, 88, 'Братья Йусуфа вняли просьбе отца и отправились в Египет. Они добились встречи с управителем Египта, которым оказался, как выяснилось потом, Йусуф. Когда они вошли к нему, они сказали: "О управитель! Нас и наш род постиг голод, причиняющий вред телу и душе. Мы прибыли к вам с немногим товаром, которого не хватит заплатить за необходимое продовольствие. Мы просим дать нам меру полностью, и считайте то, что вы нам дадите сверх этого, милостыней с вашей стороны. Поистине, Аллах воздаст дающим милостыню лучшей наградой!"' 
union select 1685, 12, 89, 'И тогда Йусуфа охватило чувство глубокого сострадания к братьям, побудившее его простить им зло. И он решил открыться им и сказал с упрёком: "Поняли ли вы гнусность того, что вы сделали с Йусуфом, бросив его на дно колодца, и какое зло вы причинили его брату? Вы сделали это из-за своего невежества, которое заставило вас забыть о милосердии и братских чувствах".' 
union select 1686, 12, 90, 'Эти слова были для них неожиданностью, которая обрадовала их, потому что они поняли, что это Йусуф. Оглядев его, они сказали: "Поистине, ты в самом деле Йусуф! " Благородный Йусуф сказал им: "Да, это я - Йусуф, а вот - мой брат. Аллах оказал нам милость и спас нас от опасности, и даровал нам власть и достоинство. Это воздаяние мне за преданность и благодеяния. Ведь Аллах не лишает награды добродеющих, последовательно совершающих добродеяния".' 
union select 1687, 12, 91, 'Они сказали: "Ты прав! Клянёмся Аллахом! Он отдал тебе предпочтение за твою праведность, терпение и честность и даровал тебе власть и достоинство. Поистине, мы были грешниками, причиняя тебе и твоему брату зло, поэтому Аллах унизил нас перед тобой и воздал нам за наши грехи".' 
union select 1688, 12, 92, 'Великодушный пророк ответил им: "Над вами сегодня нет ни упрёков, ни порицаний. И для вас от меня в знак уважения родственных и братских чувств будет прощение. И я взываю к Аллаху, прося Его помиловать вас и простить вам грехи: ведь Его милосердие велико!"' 
union select 1689, 12, 93, 'Потом Йусуф спросил об отце. Узнав о его ухудшившемся состоянии и ослабевшем зрении из-за горьких слёз и сильной скорби, Йусуф дал им свою рубаху и сказал: "Возьмите мою рубаху, вернитесь к отцу и накиньте её на его лицо. Это подтвердит ему, что я цел и невредим, и сильно обрадует его, и по милости Аллаха возвратится к нему зрение. И тогда придите ко мне с ним и со всей своей семьёй".' 
union select 1690, 12, 94, 'Они уехали, взяв с собой рубаху, а Йакуб тем временем с нетерпением ждал возвращения сыновей. Аллах помиловал его и соединил его душу с их душами. Когда караван покинул Египет, Аллах вселил в его сердце надежду, наполнил его спокойствием и внушил ему, что скоро придёт добрая весть: Йусуф цел и невредим. Он сообщил об этом своим и сказал: "Я чувствую любимый запах Йусуфа. Если бы я не боялся обвинения в безумии, я бы ещё больше сообщил вам о нём".' 
union select 1691, 12, 95, 'Они ответили ему грубо и поклялись Аллахом, что он продолжает пребывать в своём заблуждении, витает в облаках и бредит из-за своей сильной любви к Йусуфу, которого всегда вспоминает и жаждет видеть.' 
union select 1692, 12, 96, 'Йакуб не потерял надежды, а продолжал ждать милости от Аллаха, а его семья по-прежнему думала, что у него помутился рассудок, пока не пришёл вестник с рубахой. Он обрадовал его тем, что Йусуф жив и здоров, и набросил на его лицо рубаху. Почувствовав запах Йусуфа, Йакуб возрадовался и вмиг прозрел. А когда посланец рассказал ему о славе Йусуфа, о его жизни в Египте и о его просьбе, чтобы отец вместе со всей семьёй приехал к нему в Египет, Йакуб напомнил окружающим о своём пророчестве и упрекнул их в том, что ему не верили. Он обратил их внимание на сказанное им ранее то, что он знает о милосердии и милости Аллаха то, что им неведомо.' 
union select 1693, 12, 97, 'Они оправдывались перед ним, прося у него прощения и умоляя его попросить Аллаха отпустить им грехи, поскольку они, по их признанию, были грешниками.' 
union select 1694, 12, 98, 'Йакуб сказал: "Я всегда буду просить у Аллаха прощения для вас. Ведь только Он всегда прощает грехи Своим рабам. И Он Милостив, и Его милосердие безгранично!"' 
union select 1695, 12, 99, 'Йакуб вместе с семьёй отправился в Египет. Йусуф встретил их у ворот. Когда они вошли к нему, нежность и любовь к родителям охватили его. Он привлёк их к себе и сказал, чтобы они всей семьёй пребывали в Египте с соизволения Аллаха в благополучии и в безопасности.' 
union select 1696, 12, 100, 'Шествие дошло до местопребывания Йусуфа. Они вошли, и Йусуф оказал родителям особое уважение, и поднял их на трон рядом с собой. Чувство благодарности охватило Йакуба и его семью за то, что Аллах даровал им руками Йусуфа. Ведь Аллах способствовал тому, чтобы Йусуф сделал для своей семьи очень много: он собрал всю семью вместе после разобщённости, перевёл семью в Египет, место, где им оказали великий почёт и уважение. Они приветствовали его, как люди в старину привыкли приветствовать правителей и царей, и повиновались ему как правителю. Это напомнило Йусуфу сон, который он видел ещё в детстве, и он сказал отцу: "Это - толкование моего сна, о котором я рассказал. Тогда мне приснилось, что одиннадцать звёзд и солнце, и луна поклонились мне. Вот мой Господь сделал его истиной. Он оказал милость мне: благодаря Его милосердию обнаружилась моя невиновность, я вышел из темницы, вы приехали ко мне из пустыни, чтобы встретиться после того, как шайтан посеял раздор между мной и моими братьями и соблазнил их причинить мне зло. Всё это не могло бы осуществиться, если бы не воля и поддержка Аллаха. Ведь Он объемлет всё Своим знанием, устраивает всё, как желает. Он мудр во всём, что решает и вершит!' 
union select 1697, 12, 101, 'Йусуф обратился к Аллаху. Он поблагодарил Его, перечисляя оказанные ему милости и прося ещё больше. Он сказал: "О Господь мой! Как много милостей Ты оказал мне! Как они велики! Ты даровал мне власть. Хвала Тебе, Аллах, за это! Ты научил меня толкованию снов. О Творец небес и земли! Ты - Властелин мой и Покровитель мой в этой и в будущей жизни. Упокой меня, как Ты упокоил Твоих пророков, предавшимися Тебе мусульманами, и причисли меня к моим отцам и тем рабам Твоим, которых Ты привёл к благочестию и праведности!"' 
union select 1698, 12, 102, 'То, что Мы рассказали тебе, о пророк, из вестей давнего прошлого, стало тебе известно только по Нашему внушению. Ведь ты не был при братьях Йусуфа, когда они строили ему козни. Ты узнал об этом только через Наше внушение.' 
union select 1699, 12, 103, 'Большая часть людей по своей природе такова, что страдает болезнью недоверия к Нашим Откровениям тебе, как бы ты ни желал, чтобы они уверовали, и как бы ты ни стремился вести их по прямому пути.' 
union select 1700, 12, 104, 'Ты не думаешь о своей выгоде и не просишь награды, призывая их уверовать в Аллаха. Если они не уверуют, то не печалься, потому что Аллах приведёт к прямому пути других людей. Ведь Откровение - Коран - ниспослано не только им, оно - поучение и назидание всем, кого сотворил Аллах в небесах и на земле.' 
union select 1701, 12, 105, 'Сколько знамений в небесах и на земле, подтверждающих существование Творца, Его совершенство и то, что Он Един! Твой народ видит эти знамения, но отворачивается от них, превозносясь и не извлекая урока.' 
union select 1702, 12, 106, 'Среди них есть те, кто уверовал в Аллаха, признавая, что Он Господь и Творец всего сущего. Но верование большей части из них не зиждется на здоровой основе единобожия. Они ещё сомневаются в том, что Аллах Един и нет у Него сотоварищей. Их души в таком заблуждении, которое ставит их в один ряд с многобожниками.' 
union select 1703, 12, 107, 'Разве они взяли с Аллаха обещание не наказывать их, и поэтому они чувствуют себя в безопасности от наказания и от гнева Аллаха, которые Он обрушил на их предков прежде? Или они в безопасности от того, что внезапно настанет Судный час и поразит их в то время, когда они ещё многобожники и неверные, что приведёт их к адскому огню?!' 
union select 1704, 12, 108, 'Обрати, о Мухаммад, их внимание на то, что твоя цель благородна и твоя миссия священна, и скажи им: "Вот - мой путь. Я призываю людей к пути Аллаха и верую в то, что я делаю. К пути Аллаха также призывают все, которые последовали за мной и уверовали в ислам. Я возношу Аллаха Всевышнего, отвергая от Него всё, что не подобает Ему, и не придаю Ему сотоварищей".' 
union select 1705, 12, 109, 'Сделав тебя посланником, Мы не отклонялись от Нашего пути выбора посланников. В отношении твоего народа Мы поступили так же, как поступали с другими народами. Ведь и до тебя Мы не делали ангелов посланниками, а выбирали людей из их же селений, ниспослав им Откровение, чтобы они были увещевателями и благовестниками. За посланниками последовали верующие, а заблудшие от них отвернулись. Неужели твой народ не понял этой истины? Неужели они не странствовали по земле и не видели, каков был конец тех, которые жили до них? Мы уничтожили их в земной жизни, а в будущей для них - огонь. Одни уверовали, поэтому Мы спасли их и даровали им победу в земной жизни, а в будущей жизни награда будет лучше для тех, кто, опасаясь Аллаха, повиновался Ему и не придавал Ему сотоварищей. Вы что, потеряли свой ум, о упрямые, и поэтому не разумеете и не размышляете?' 
union select 1706, 12, 110, 'Не надо торопиться, о Мухаммад! Поистине, Мы скоро и обязательно окажем тебе поддержку и даруем тебе победу. Мы и до тебя посылали посланников и, исходя из Своей мудрости, медлили с поддержкой, и их народ ещё больше отрицал и оскорблял их. А когда их души находились в состоянии потрясения и отчаяния, к ним обязательно приходила Наша поддержка, и Мы спасали верующих, заслуживающих, чтобы Мы Своей волей их спасли. А упрямых многобожников Мы уничтожали. И ничто не спасёт грешников от наказания!' 
union select 1707, 12, 111, 'Мы поведали тебе истории пророков для укрепления твоего сердца и как руководство для твоего народа. В этих историях - наставление и поучение для людей разумных, дабы они поняли, что Коран - истина и правда. Ведь Коран не может быть творением человека или вымышленными легендами. Он - истина и Откровение, ниспосланное Аллахом в подтверждение истинности ниспосланных прежде Писаний и посланников. Он разъясняет все вопросы религии и ведёт к истине и к прямому пути. Вместе с тем, Коран открывает путь к милосердию Аллаха тем, которые, руководствуясь им, являются истинными верующими.';

-- Sura 13 (الرعد)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1708, 13, 1, 'А (Алиф) - Л (Лям) - М (Мим) - Р (Ра). Этими звучными буквами открываются некоторые суры Корана. Они указывают на то, что Коран - чудо и неподражаем, несмотря на то, что он составлен из обычных букв арабского языка. Они также притягивали внимание арабов к слушанию Корана, хотя многобожники договорились не слушать его. Но когда верующие начинали читать эти буквы, то это привлекало внимание многобожников, и они стали прислушиваться к нему. Коран - великое Священное Писание, ниспосланное тебе твоим Творцом, Аллахом, который выбрал тебя посланником, - состоит из великих айатов. Коран - правда и истина, но большая часть многобожников, которые не уверовали в него, не способны следовать за истиной и упорно отрицают её. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мединского происхождения. Она содержит 43 айата. Сура названа "Гром" потому, что само это явление природы превозносит мощь Аллаха Всевышнего. В начале суры указывается на огромное значение Священного Корана, ниспосланного Аллахом, на власть Аллаха Всевышнего над Вселенной, на её совершенство и на то, что Аллах сотворил в ней для пользы людей. Потом указывается, что Аллах, который создал всё, что в небесах и на земле, может заново творить и воскрешать, что знание и могущество Аллаха Всевышнего безграничны. Он может наказать тех, которые не повинуются Ему, в этой и в будущей жизни. В суре также обращено внимание на изумительные чудеса Вселенной. Потом Аллах Всевышний говорит о том, как люди воспринимают Коран, являющийся руководством, ведущим по прямому пути. Аллах указал, какими чертами характера обладают верующие и на их поведение по отношению к другим людям, а также указал на нечестивость неверующих и на их упрямство, проявляющееся в упорном требовании ниспослать ещё знамения и чудеса, кроме Корана, несмотря на всё его величие. Затем Аллах указывает на издевательство неверных над посланником и обращает внимание посланника на то, что и прежде над посланниками издевались и что Аллах Всевышний, который над всеми душами и вещами мощен, каждому воздаст по заслугам, и что Коран - самое великое и вечное чудо, которое останется до Дня воскресения. Аллах также напоминает о том, что Он поддерживает Своих посланников разными знамениями, которые Он считает нужными. А если многобожники отрицают миссию пророка и не верят в него, то Аллах свидетельствует о том, что она - истина и этого пророку достаточно.]]' 
union select 1709, 13, 2, 'Поистине, Аллах, который ниспослал это Писание, воздвиг небеса без опор. По этим небесам, которые вы видите, двигаются звёзды. Он связал небеса с землёй неразрывными узами, которые будут существовать, пока Аллах желает. Он Своей властью и могуществом подчинил солнце и луну на пользу вам. Они последовательно вращаются до определённого Всевышним времени. Он, Всевышний, Своим могуществом и Своей мудростью управляет всем, что в небесах и на земле, и разъясняет вам Свои знамения во Вселенной, чтобы вы уверовали в единобожие.' 
union select 1710, 13, 3, 'Он - хвала Ему! - Тот, который распростёр и подчинил землю для вас, чтобы вы свободно ходили по ней, и утвердил на ней прочные горы, и разлил реки, в которых течёт пресная вода. Благодаря этой воде по милости Аллаха растут разные растения и деревья, которые дают разнообразные плоды: чёрные и белые, кислые и сладкие. Всевышний укрывает день ночью. Во Вселенной и содержащихся в ней чудесах - ясные знамения, подтверждающие могущество Аллаха Единого, для людей разумных.' 
union select 1711, 13, 4, 'Поистине, и на самой земле много чудес: на двух соседних участках почва совершенно разная: одна плодородная, другая неплодородная; на одной и той же почве выращивают виноград, разные растения, посевы и разные плодовые пальмы, растущие из одного или нескольких корней, которые поят одной водой, но плоды имеют разный вкус. Поистине, в этом для людей разумных - ясные знамения, подтверждающие могущество Аллаха.' 
union select 1712, 13, 5, 'Странно, что многобожники относятся отрицательно к этим знамениям. Если ты удивляешься им, о Мухаммад, то ещё удивительнее их слова: "Неужели после смерти, когда будем прахом, нас Аллах воскресит и будем мы вновь живыми?" Так думают и говорят те, которые не уверовали в своего Творца. Их ум парализовало заблуждение, и они - обитатели огня, в нём они пребудут вечно. Они неблагодарны и отрицают воскрешение, хотя Тому, кто может творить, легко будет заново творить и воскрешать.' 
union select 1713, 13, 6, 'Они до того заблудились, что торопят тебя с ускорением наказания, прежде чем требовать, чтобы ты повёл их по прямому пути, что могло бы спасти их. Они воображают, что Аллах, если пожелает, не пошлёт им наказания в земной жизни. Но и до них многие, похожие на них люди, были наказаны и уничтожены. Аллах прощает грехи кающимся, вернувшимся на путь истины и мучительно наказывает заблудших.' 
union select 1714, 13, 7, 'Пренебрегая самым великим чудом - Кораном, - эти неблагодарные многобожники говорят: "Если бы Аллах ниспослал ему ощутимое знамение (например, сдвинул горы) в подтверждение истинности его пророческой миссии!" Всевышний ему говорит: "О пророк! Ты - только увещеватель, предупреждающий их об опасных последствиях их заблуждения. Каждому народу Аллах посылает посланника, призывающего к истине, и чудо, подтверждающее его послание. Многобожникам не надлежит выбирать чудо, пусть они примут вызов и создадут подобное".' 
union select 1715, 13, 8, 'Аллах, который ниспослал посланнику это величайшее чудо, знает всё, что в небесах и на земле, и знает всё про человеческую душу с того момента, когда она ещё находится в чреве и до её смерти. Он знает пол плода в утробе - мужской он или женский. Он знает насколько сокращается матка, и насколько она увеличивается в период беременности, пока не окончится срок беременности и сформировавшийся плод не увидит свет. Ведь для каждой вещи у Всевышнего определённая мера и определённое время.' 
union select 1716, 13, 9, 'Аллах знает скрытое, которое мы не можем постигать своими органами чувств, и знает явное лучше нас. Поистине, Всевышний - возвышен и превыше всего, что в небесах и на земле!' 
union select 1717, 13, 10, 'Ему известно всё про вашу жизнь, ваши слова и ваши поступки, Ему известно всё, что вы говорите и делаете, что вы скрываете и раскрываете. Ему одинаково известно всё, и когда вы скрываетесь ночью, и когда появляетесь днём.' 
union select 1718, 13, 11, 'Поистине, Аллах Всевышний вас охраняет. У каждого человека есть свои ангелы-хранители, которые поочерёдно шествуют перед ним и позади, по воле Аллаха охраняя его. Аллах не меняет положения людей: не ведёт их от нужды к благополучию, от силы к слабости, пока они сами не переменятся душой в соответствии со своими стремлениями. Если Аллах пожелает наказать людей, то не будет защитника, который спас бы их от наказания, и не будет покровителя, который отвратил бы от них то, что их постигло.' 
union select 1719, 13, 12, 'Во Вселенной есть много очевидных фактов и признаков, указывающих на могущество Аллаха Всевышнего и Его власть над ней. Аллах являет вам молнию, и вы страшитесь её вида или боитесь того, что после неё не ко времени польёт сильный дождь, который погубит растения. Или, увидев молнию, наоборот, вы ждёте, чтобы пошёл сильный дождь, нужный для орошения растений. Аллах - Тот, кто выращивает дождевые тучи.' 
union select 1720, 13, 13, 'Поистине, гром полностью подчиняется Аллаху Всевышнему. Сопровождающий его грохот, который вы слышите, как будто голос, который в знак глубокого смирения прославляет Аллаха, превозносит Его за то, что Он его создал. И восславляют Его также ангелы - святые, чистые, незримые духи. Он ниспосылает огненные воспламеняющие молнии, поражающие тех, кого Он пожелает. Но, несмотря на эти ясные знамения, подтверждающие могущество Всевышнего, многобожники препираются об Аллахе Всевышнем, а Он Всемогущ, Мудр и силён в отражении козней врагов.' 
union select 1721, 13, 14, 'Те идолы, к которым многобожники обращаются во время страха и спокойствия, взывая к ним помимо Аллаха, ничем не отвечают им: ведь они не могут принести им никакой пользы. В этом они похожи на того, кто старается напиться воды из своих простёртых рук. Ведь вода таким образом никогда не дойдёт до рта. Поэтому их мольбы и молитвы идолам - заблуждение, приносящее им только убытки и зло.' 
union select 1722, 13, 15, 'Величию и воле Всевышнего вольно или невольно подчиняется всё, что в небесах и на земле; Ему поклоняются Вселенная, люди, джинны и ангелы; даже их тени, которые бывают длинными или короткими в зависимости от времени - утро или вечер - подчиняются воле Аллаха.' 
union select 1723, 13, 16, 'Аллах приказал Своему пророку спорить с многобожниками, разъясняя истину, в попытке повести их по прямому пути. Всевышний ему сказал: "Спроси у них, о пророк, кто сотворил небеса и землю, охраняет их и управляет ими?" Затем дай им точный ясный ответ: "Только Аллах их сотворил, поэтому следует вам поклоняться только Ему, не придавая Ему сотоварищей". Потом скажи им: "Вы видите знамения, подтверждающие, что Аллах Един и нет божества, кроме Него, и Он сотворил всё сущее. Несмотря на это, вы поклоняетесь помимо Аллаха идолам, которых вы считаете богами, придавая Аллаху сотоварищей. Эти идолы не могут даже себе принести ни пользы, ни вреда. Как вы можете уподобить ваших вымышленных бессильных богов Всемогущему Творцу? Неужели равны те, которые ничем не владеют, и Творец, который создал всё? Вы подобны тому, кто уподобляет две противоположные вещи. Неужели сравнится слепой и зрячий или сравнятся яркий свет и полный мрак? Как они могут одобрить это уподобление? Или они до того заблудились, что предполагают, что их идолы - соучастники Аллаха в творении и им трудно различить, кто истинный Творец? "Скажи им, о пророк: "Аллах Всевышний сотворил всё, что в небесах и на земле. Только Он сотворил и только Ему, Единому, надо поклоняться. Он Всемогущ и над каждой вещью мощен!"' 
union select 1724, 13, 17, 'Милости, посланные вам Аллахом Всевышним, - видны, и нет никакой роли ваших идолов в этих милостях. Он низвёл дожди из туч, и потекли реки по руслам, неся столько воды, сколько нужно растениям, чтобы расти, и деревьям, чтобы давать плоды. Поток уносит вздымающуюся пену, в которой нет никакой пользы, и остаётся на земле только вода, которая приносит пользу людям. Это подобно истине и лжи: истина остаётся, а ложь уходит. Среди металлов, которые люди плавят в огне есть такие, которыми пользуются для украшения: золото и серебро, и такие, из которых извлекают пользу: железо и медь, и ещё есть то, что, подобно пене, всплывает на поверхность во время плавления и люди выбрасывают это за ненадобностью. Такое происходит и в веровании: исчезнет заблуждение, а правда останется. Так Аллах - хвала Ему! - разъясняет людям истины, приводя притчи, чтобы им было всё ясно: в чём истина и в чём заблуждение.' 
union select 1725, 13, 18, 'По отношению к исламу люди делятся на две группы: одни уверовали в Аллаха - Мудрого Творца. Для них - благое в этой и в будущей жизни. Другие же не уверовали в своего Творца, для них - мучительное наказание в будущей жизни. Если бы они владели всем, что на земле, и ещё стольким, то и тогда они не смогли бы спастись от наказания. Да и откуда у них будет всё, что на земле? Для них будет только жестокий расчёт и мучительное наказание - геенна. А какое это скверное убежище!' 
union select 1726, 13, 19, 'Праведные, которых Аллах наставил на прямой путь, и заблудшие ни в чём не могут быть одинаковыми. Неужели тот, кто понимает, что ниспосланное тебе Аллахом, который сотворил тебя, воспитал и избрал тебя посланником, - непреложная истина, подобен тому, который, заблудившись, не следовал истине и стал как слепой? Поистине, только обладающие здравым умом постигают истину, помнят величие и могущество Аллаха.' 
union select 1727, 13, 20, 'Те, которые постигают истину, выполняют завет Аллаха Всевышнего, потому что Аллах способствует им в этом, и они дали обет Аллаху. Они не нарушают обещания, которые дали людям и поклялись Аллахом выполнить их. Они не нарушают обет - верить в Аллаха Единого, - данный ими Аллаху, в соответствии со своей здоровой изначальной природой. Они по воле Аллаха осознали истину, стали верующими и останутся таковыми, если не впадут в заблуждение относительно их веры.' 
union select 1728, 13, 21, 'Верующим свойственна любовь к Аллаху и к людям. Они повинуются Аллаху и проявляют дружбу и любовь к людям, особенно к родственникам, и поддерживают своих правителей, пока те следуют истине. Они знают могущество Аллаха и осознают свой долг перед Ним: боятся Его, опасаются жестокого расчёта в День воскресения и по мере возможности не совершают грехов.' 
union select 1729, 13, 22, 'Они терпят неприятности и страдания в борьбе во имя истины, желая того, чтобы Аллах был доволен ими, и выстаивают молитву должным образом для очищения души своей и для поминания своего Господа, и расходуют из имущества, которым Аллах наделил их, тайно и явно без лицемерия, и отгоняют дурные поступки благими деяниями. Обладая этими свойствами, они заслуживают благой исход - в День воскресения они будут обитателями рая.' 
union select 1730, 13, 23, 'Вечное пребывание в райских садах вечности - это великая награда! Они будут там со своими праведными отцами, которые придерживались истинного вероучения и творили благие деяния. С ними войдут в них их праведные жёны и потомки. К ним будут приходить со всех сторон, приветствуя их, ангелы.' 
union select 1731, 13, 24, 'Эти ангелы скажут им: "Вам вечный мир и спокойствие за то, что вы терпели зло и терпели многое, борясь со своими страстями! Какая у вас прекрасная награда - пребывание в райских садах вечности!"' 
union select 1732, 13, 25, 'Нравственные черты характера многобожников совершенно противоположны нравственным чертам верующих. Ведь многобожники нарушают завет с Аллахом после его заключения. Поступая вопреки естеству и разуму, они поклоняются камням, которые не приносят им ни пользы, ни вреда, нарушают обещания, которые они дали людям, не оберегая дружбу с ними, разрывают связь с Аллахом тем, что не повинуются Ему и придают Ему сотоварищей, распространяют нечестие на земле и оскверняют её вместо того, чтобы быть благочестивыми и освоить землю себе на пользу и на пользу людям. Аллах Всевышний не любит распространения нечестия и неправедных дел.' 
union select 1733, 13, 26, 'Если многобожники говорят, что у них больше богатства, а верующие бедны и слабы, то пусть они знают, что Аллах посылает большой удел тому, кому пожелает, если они делают всё необходимое для успеха своей работы, и посылает малый удел тому, кому пожелает. Он наделяет богатством верующих и неверующих; так не думайте, что их огромное богатство - доказательство того, что они правы и истина с ними. Они радуются своему богатству, несмотря на то, что Аллах даёт в земной жизни всем, кого любит и кого не любит. А жизнь близкая по сравнению с жизнью будущей - лишь преходящая ничтожная суета.' 
union select 1734, 13, 27, 'В своём упрямстве многобожники дошли до того, что говорят: "Если бы пророку было ниспослано от Аллаха другое чудо, кроме Корана!" Скажи им, о пророк: "Причина вашего неверия заключается не в том, что нет достаточных знамений и чудес, а в вашем заблуждении. Аллах Всевышний не направляет на правильный путь, кого желает, если тот идёт по пути заблуждения, и ведёт к правильному пути истины тех, которые всегда обращаются к Нему с покаянием, прося прощения.' 
union select 1735, 13, 28, 'Те, которые обращаются к Аллаху с покаянием и руководствуются истиной - они верующие, чьи сердца успокаиваются при поминании Аллаха Всевышнего, когда они читают Коран и совершают благочестивые деяния. Поистине, сердца действительно успокаиваются только при упоминании величия и могущества Аллаха и при снискании Его благосклонности путём повиновения Ему.' 
union select 1736, 13, 29, 'Тем, которые повиновались истине, творили добрые дела - им благо и прекрасная обитель.' 
union select 1737, 13, 30, 'Мы посылали к народам минувших времён посланников, которые увещевали их и разъясняли им истину. Одни из них оказались в заблуждении, другие уверовали. Мы низвели этим посланникам знамения, подтверждающие их пророческую миссию. И тебя Мы послали также к арабам и иным народам, до которых уже были другие народы. Ниспосланное тебе от Аллаха чудо - это Коран, чтобы ты читал им его и разъяснял его мысли и величие. А они не были благодарны за милость и милосердие, которые Аллах оказал им, ниспослав Коран. Скажи им, о пророк: "Аллах - Тот, который сотворил меня, охраняет меня и оказывает мне милосердие. Он - истинный Господь, и нет божества, кроме Него. Я полагаюсь только на Него, и к Нему только - моё и ваше возвращение!"' 
union select 1738, 13, 31, 'Они требуют другого чуда помимо Корана, несмотря на то, что Коран оказал бы на них большое положительное влияние, если бы они стремились к истине и повиновались ей. Если бы была такая книга, при чтении которой двигались бы горы или дала бы трещины земля, или заговорили бы покойники, то этой книгой был бы только Коран. Но многобожники упрямы. Только Аллаху принадлежит вся власть над тем, чтобы ниспосылать чудеса и знамения, какие хочет и кому хочет, и воздать неблагодарным. Ведь Его могущество безгранично. Если они так упрямы, то не отчаются ли последовавшие за истиной в том, что неблагодарные уверуют? Поистине, Аллах пожелал, чтобы они не уверовали и остались неблагодарными. Ведь если бы Аллах пожелал, чтобы все люди уверовали, то они уверовали бы. Поистине, могущество Аллаха им видно и известно. Неверных за их деяния будут постигать губительные для них беды или близко коснутся их несчастья, пока не наступит время сбыться обещанию Аллаха. Ведь Аллах Всевышний не нарушает обещания!' 
union select 1739, 13, 32, 'Если эти неблагодарные неверные издеваются над Кораном и над тем, к чему ты их призываешь, то и над посланниками, которые были посланы до тебя, о пророк, тоже издевались. Не печалься тому, что Я даю им отсрочку в наказании, ведь потом Я подвергну их страшному мучительному наказанию, которое трудно представить.' 
union select 1740, 13, 33, 'Многобожники до того наглы и неразумны в своём неверии, что придали Аллаху сотоварищей и поклонялись им. Неужели можно уподобить Того, кто знает каждую душу, следит за ней, считая, что она приобретает из добра или зла, этим идолам? Скажи им, о пророк: "Опишите их, какие они есть на самом деле. Живые ли они? Могут ли спастись от зла? Если идолы - камни, не приносящие ни добра, ни зла, то вы обманываете себя, думая, что они сообщат Аллаху то, чего Он, как вы полагаете, не знает на земле, или вы делаете их богами и поклоняетесь этим вымышленным богам, болтая вздор и произнося пустые слова? Дело в том, что многобожникам их хитрость показалась такой разукрашенной, что они стали выдавать ложь за истину. Поэтому они сбились с пути истины и впали в заблуждение. И тех, которые, подобно многобожникам, будут в заблуждении, никто не поведёт по правильному пути, поскольку они сами отвернулись от истины и сбились с прямого пути. Они останутся в своём заблуждении.' 
union select 1741, 13, 34, 'Для них в этой жизни будет наказание: поражение, плен и казнь, если верующие будут придерживаться истины. А в будущей жизни для них непременно будет наказание ещё мучительнее и длительнее, и никто не спасёт их от него. Ведь Аллах Всемогущ и над каждой вещью мощен!' 
union select 1742, 13, 35, 'Если для неверных будет такое мучительное наказание, то для верующих будет великая награда: рай, который был обещан им. В раю, который Аллах обещал тем, кто уверовал, избег заблуждения и придерживался истины, течёт пресная вода внизу под деревьями, постоянно дающими плоды и тень. Это - награда тем, которые избегали зла и были богобоязненны, а наказание для неверных - огонь.' 
union select 1743, 13, 36, 'Те, кому Мы даровали знание Небесных Книг, будут радоваться ниспосланному тебе Писанию, поскольку оно является продолжением Божьего Послания. А тем, которые относятся к религии с пристрастием, отрицают часть того, что ниспослано тебе из-за вражды и нетерпимости, скажи, о пророк: "Мне только повелено поклоняться Аллаху, не придавать Ему сотоварищей и призывать к тому, чтобы только Ему поклонялись люди. Только к Нему - моё возвращение!"' 
union select 1744, 13, 37, 'Мы ниспослали тебе Коран, как ниспослали прежние Божественные Писания, чтобы ты рассудил людей, и в подтверждение истинности ниспосланных прежде Писаний. Он ниспослан на арабском языке. Не следуй за страстями многобожников или обладателей Писания, после того как пришло к тебе самому Откровение и знание. Если же ты последуешь за их страстями, то тебе не будет от Аллаха защитника, который спасёт тебя от Него. Эти слова, хотя направлены пророку, на самом деле направлены, в первую очередь, верующим как строгое предупреждение. Они направлены пророку, чтобы показать, что пророка можно предупредить, несмотря на то, что Аллах выбрал его посланником и предпочёл его другим людям.' 
union select 1745, 13, 38, 'Если многобожники стараются вызвать удивление у людей: почему у тебя супруга и потомство и требуют другого знамения, кроме Корана, то ведь Мы посылали и до тебя посланников, и у них были супруги и потомство. Посланник из людей - такой же человек, как остальные люди, но в нём всё - благо. Не бывало, чтобы пророк приводил знамения по своему желанию или по желанию своего народа. Являет знамение только Аллах, и с Его дозволения пророк приводит его. Для каждого поколения - своё, предопределённое Аллахом, знамение, которое подходит ему и предназначено для исправления его жизни.' 
union select 1746, 13, 39, 'Аллах отменяет то, что пожелает из религиозных законов и знамений, и заменяет их другими, которые утверждает. У Него неизменная основа всех религий - Небесная хранимая скрижаль, опирающаяся на единобожие и сонм добродетелей.' 
union select 1747, 13, 40, 'Если бы Мы показали тебе часть наказания или награды, которые Мы им обещали, или упокоили тебя до этого, то увидел бы ты ужасы того, что постигнет многобожников, и увидел бы благополучие верующих. Ты не обязан ни наказывать, ни награждать. На тебе только передача Послания Божьего, а Мы будем вершить над ними Суд.' 
union select 1748, 13, 41, 'Признаки их наказания и поражения уже видны. Разве они не видят, что верующие с Нашего дозволения по частям приобретают земли, которые были захвачены многобожниками. Так Мы уменьшаем землю вокруг них. Только Аллах решает, кому - победа, а кому - поражение, кому - награда, а кому - наказание, и никто не может отвратить Его решения. Он быстро вершит суд, поскольку Его знание безгранично, и Он объемлет всё, что делают люди.' 
union select 1749, 13, 42, 'До них неверные также строили козни своим посланникам. Но Всевышний решает всё, что касается настоящего и будущего неверных. Он по заслугам воздаст им за их деяния. Ведь Он ведает всё, что делает каждая душа. Если они не знают, что верующим будет великая награда, то в День воскресения они своими глазами увидят, кому будут райские сады вечности.' 
union select 1750, 13, 43, 'Всё, что делают неверные, не последовавшие за истиной, имеет только одну цель: они хотели сказать тебе, о пророк, что ты не послан Аллахом. Скажи им: "Мне достаточно, чтобы нас рассудил Аллах и тот, кто познает истину Корана, - необыкновенного чуда,- который постигают только здравые умы.';

-- Sura 14 (ابراهيم)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1751, 14, 1, 'А (Алиф) - Л (Лям) - Р (Ра). Этими буквами открывается сура "Ибрахим". Они обращают внимание на то, что Коран - великое неподражаемое чудо, хотя ниспослан на языке людей и составлен из обычных букв. Звучание этих букв настраивает людей на слушание Корана. Коран - Писание, ниспосланное тебе, о Мухаммад, от Нас, чтобы ты вывел всех людей из мрака неверия к Свету веры и знания с помощью их Господа. Этот Свет - путь Аллаха Всемогущего и Всесильного, карающего неверных, Достохвального, превозносимого верующими за оказанную им милость. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения. Она содержит 52 айата. Эта сура носит имя Ибрахима - пророка Аллаха и Его друга, воздвигшего Каабу в Священной Мекке - Дом для поклонения Аллаху. Он призывал людей к вере в Аллаха Единого, которому одному принадлежит творение и решение. В этой Священной суре Ибрахим возносит благодарность Господу своему за Его неисчислимые милости. Ведь Он, Всевышний, даровал ему, вопреки преклонному возрасту, Исмаила и Исхака. Ибрахим взывает к своему Господу, прося Его низвести Своё благословение над долиной, где он поселил некоторых из своего потомства у Запретного дома, и склонить сердца людей к ним, и наделить их плодами, чтобы они благодарили Его за милость, чувствуя себя в мире и безопасности. Религия, к которой Ибрахим призывал людей - религия единобожия, веры в Аллаха Единого. К ней призывал Муса - да будет над ним мир! - и другие посланники и пророки. Неверные отказались от этой религии и подвергли посланников разным видам мучения и коварства. Но посланники стойко терпели, веруя, что победа, которую Аллах дарует им, близка. Ведь Аллах - слава Ему Всевышнему! - ведёт к прямому пути верующих, которые познали Его своим разумом и сердцем и придерживались истины. Он введёт их в Свои райские сады, а неверных, которые настойчиво упорствовали в своём неверии, подвергнет наказанию адским огнём. Аллах привёл пример доброго слова: оно - как доброе, полезное дерево, чей корень утвердился в земле, а ветви взметнулись высоко к небесам. Оно непрестанно приносит благословенные плоды по воле Своего Господа. А скверное слово - как скверное дерево, которое не приносит пользы людям; ведь у него нет твёрдой основы и не приносит оно плодов, полезных им. Оно - как вырванное с корнем бесполезное дерево.]]' 
union select 1752, 14, 2, 'Это - путь Аллаха, который сотворил всё, что в небесах и на земле, и властен над ними. Ему только они принадлежат. А если Всевышний так могуч и велик, то страшное мучительное наказание постигнет и погубит неверных,' 
union select 1753, 14, 3, 'которые любят земную жизнь, предпочитая её жизни будущей, и отклоняют людей от шариата Аллаха, стремясь исказить его в их глазах, чтобы они отвернулись от него. Неверные впали в глубокое заблуждение и отошли от истины.' 
union select 1754, 14, 4, 'Все посланники, которых Мы посылали до тебя, о пророк, говорили только на языке своего народа, чтобы было легче разъяснить Послание Аллаха. Только тогда люди могли постигнуть смысл Посланий и понять их содержание. Пророк не обязан привести их к правильному пути. Ведь Аллах уводит с правильного пути, кого пожелает, поскольку они не настроены к принятию истины, и Он ведёт, кого пожелает, если они склонны к принятию истины. Аллах Всемогущ, и никто не может противостоять Его воле. Он всё расставляет по своим местам и ведёт, кого пожелает, к прямому пути и сбивает с него, кого пожелает, по Своей мудрости.' 
union select 1755, 14, 5, 'Мы послали Мусу с Нашими знамениями и сказали ему: "Выведи твой народ - сынов Исраила - из мрака неверия и невежества к Свету веры и знания и напомни им про наказание и мучение, которым Аллах подверг бывшие до них народы". В этом напоминании - веские доказательства того, что Аллах Един, и великие знамения, призывающие к вере в Аллаха всех, кто терпеливо переносит все беды и несчастия и благодарит Аллаха за милости. Это - характерные свойства верующих.' 
union select 1756, 14, 6, 'Расскажи, о пророк, в назидание твоему народу то, что Муса по повелению Аллаха сказал своему народу: "Вспомните милости, которые Аллах оказал вам: Он спас вас от угнетения и мучений, которым подвергал вас народ Фараона, заставляя выполнять самые трудные задания и невыносимую работу, убивая ваших сыновей, оставляя в живых ваших женщин, униженных и оскорблённых. Во всех этих муках, а потом в спасении от них - великое испытание для вас от Аллаха, чтобы выявить насколько вы терпеливы и благодарны.' 
union select 1757, 14, 7, 'Вспомните, о сыны Исраила, то, что возвестил вам ваш Господь: "Клянусь Аллахом, если вы будете благодарны за то, что Я спас вас, и за другие милости, которые Я оказал вам, и будете тверды в вере и послушании Мне, Я окажу вам ещё больше милости. А если вы не будете благодарны за милости, не уверуете и ослушаетесь Меня, то Я мучительно накажу вас. Поистине, неверным будет великое наказание от Меня".' 
union select 1758, 14, 8, 'Муса сказал своему народу, когда он заупрямился и проявил неблагодарность: "Если вы и все, кто на земле, не возблагодарите Аллаха за оказанные вам милости своей верой и повиновением, то это не причинит Ему никакого зла, поскольку Он не нуждается ни в чьей благодарности. Ведь Он Сам по Себе преисполнен славы и не нуждается ни в чьём превознесении!"' 
union select 1759, 14, 9, 'Разве не дошла до вас весть о том, какое мучительное наказание постигло те народы, которые были до вас: народ Нуха, Ада и Самуда, и другие, жившие после них народы, о которых не знает никто, кроме Аллаха, поскольку их было очень много. К ним пришли посланники с вескими доказательствами, подтверждающими их пророческую миссию. Но они положили руки на уста свои в знак изумления и отрицания и сказали посланникам: "Мы не верим в те знамения и чудеса, с которыми вы пришли, мы сильно сомневаемся в том, к чему вы нас призываете относительно веры и единобожия. Они не внушают нам доверия и вызывают только чувство растерянности".' 
union select 1760, 14, 10, 'Посланники говорили своим народам, удивляясь и осуждая их за то, что они сомневаются в существовании Аллаха и в том, что Он Един: "Неужели вы сомневаетесь в существовании Аллаха Единого, который сотворил небеса и землю?! Никто, кроме Аллаха, не может создать подобное. Он вас зовёт, чтобы простить вам те грехи, которые вы совершили до уверования, и отсрочить вашу смерть до назначенного вам срока". Но упорствующие в своём неверии народы сказали: "Вы - такие же люди, как и мы, и у вас нет никакого преимущества перед нами, что дало бы вам право стать посланниками. Призывая нас к вере и единобожию, вы хотите, чтобы мы отбросили богов наших предков. Приведите же явное доказательство, как мы требовали от вас!"' 
union select 1761, 14, 11, 'Ответили им посланники: "Мы, как вы сказали, такие же люди, как и вы, но Аллах выбирает, кого пожелает, посланником и пророком. Мы не можем привести вам доказательство, какое вы просите, кроме как с дозволения Аллаха, на которого только пусть полагаются верующие, и мы будем полагаться только на Него, терпя ваше упрямство.' 
union select 1762, 14, 12, 'И почему нам не уповать на Аллаха? Ведь Он повёл каждого из нас по назначенному для него пути, определив ему, что он должен делать и чем должен руководствоваться в своей религии. Поистине, мы будем полагаться на Аллаха, будем терпеть зло, которое вы причиняете нам своим упорством и требованиями представить другие доказательства помимо тех, с которыми мы пришли к вам. Только на Аллаха уповают полагающиеся!"' 
union select 1763, 14, 13, 'Когда знать и главы неверных не смогли опровергнуть их ясных доводов своими несостоятельными аргументами, они прибегли к силе и сказали посланникам: "Перед вами только два выбора: или вернётесь в нашу веру, или изгоним вас с нашей земли". Тогда Господь открыл посланникам: "Мы непременно истребим неверных за из неправедность".' 
union select 1764, 14, 14, 'И после их гибели, Мы непременно поселим вас на их земле. Это - воздаяние верующим за то, что они боялись Дня Страшного Суда и опасались Моего обещанного наказания. Поистине, тот, кто страшится расплаты, тот Мне повинуется.' 
union select 1765, 14, 15, 'Отчаявшись в том, что неверные уверуют, посланники обратились к своему Господу за помощью, прося, чтобы Он способствовал их победе над неверными из их народов. Аллах внял их просьбе и даровал им победу. А в убытке оказался каждый высокомерный, упрямый, не повиновавшийся Аллаху .' 
union select 1766, 14, 16, 'Он потерпел поражение в этой жизни, а в будущей ему будет мучительное наказание - геенна, где его будут поить отвратительной гнойной водой, которую выделяют обитатели огня.' 
union select 1767, 14, 17, 'Пересиливая себя, он будет стараться пить эту гнойную воду, но не сможет проглотить, потому что вода невыносимо отвратительна и грязна. Со всех сторон к нему подступит мучительная смерть, но в геенне он не умирает, поскольку смерть избавит его от мук, а его ждёт наказание ещё мучительнее.' 
union select 1768, 14, 18, 'Поистине, добрые деяния неверных в земной жизни и их приобретения в ней без веры в Аллаха - подобны пеплу, который развеял сильный ветер, бушующий в бурный день. В День воскресения они не будут властны ни над чем из того, что приобрели в жизни земной. Они не получат никакой награды за их деяния и не смогут извлечь из них никакой пользы, подобно тому, как владелец разлетевшегося пепла не сможет собрать его в бурный день. Эти заблудшие думают, что они добродеющие, хотя их деяния весьма далеки от пути истины.' 
union select 1769, 14, 19, 'Разве ты не знаешь, о тот, к которому обращены Наши слова, что Аллах Всевышний по Своей мудрости сотворил небеса и землю во истине, а кто это сделал - может, если Он пожелает, истребить вас, о неверные, и заменить вас другим народом, который уверует в Него, Единого, не придавая Ему сотоварищей.' 
union select 1770, 14, 20, 'Истребить неверных и заменить их другим, повинующимся Аллаху народом, не представляет для Всевышнего никакого затруднения.' 
union select 1771, 14, 21, 'В День воскресения неверные выйдут из могил и предстанут перед Судом Аллаха Всевышнего. В этом нет ни малейшего сомнения. И тогда слабовольные последователи скажут своим превозносившимся главарям: "Мы следовали за вами, не веруя в посланников, не следуя их советам и воюя с ними. Защитите ли вы нас сегодня хоть отчасти от наказания Аллаха?" Возвеличившиеся главы их скажут им: "Если бы Аллах помог нам и привел нас к прямому пути, к пути спасения, то мы призвали и привели бы вас к нему. Но мы сами заблуждались и привели вас к заблуждению, то есть мы выбрали для вас то, что мы выбрали для себя. А сейчас нам с вами всё равно: проявим ли мы страх или будем терпеливы - нам не избежать наказания".' 
union select 1772, 14, 22, 'Когда Аллах повелит привести предавшихся Ему в рай, а не повиновавшихся Ему мучительно наказать, Иблис скажет последовавшим за ним неверным: "Поистине, Аллах Всевышний обещал вам воскресение и воздаяние за ваши деяния и выполнил Своё обещание. Ведь обещание Всевышнего - истина. А я обещал вам, что не будет ни воскресения, ни воздаяния, и я не сдержал своего обещания. Ведь моё обещание - ложь. У меня не было над вами никакой власти, чтобы заставить вас следовать за мною, но я, нашёптывая вам, призывал вас к заблуждению, а вы поспешили повиноваться мне, поэтому не порицайте же меня за это, а порицайте только самих себя. Сегодня я не избавлю вас от наказания, и вы не спасёте меня от него. Я сегодня отрекаюсь от того, что вы меня сделали сотоварищем Аллаха в земной жизни, повинуясь мне, как повинуется раб Господу своему. Поистине, неверных постигнет мучительное наказание".' 
union select 1773, 14, 23, 'В будущей жизни верующие, творившие добрые деяния, будут введены в рай, где внизу текут реки между его дворцами. Там они будут с дозволения Аллаха Всевышнего вечно пребывать. И приветствовать их в раю будут ангелы: "Мир вам и спокойствие!"' 
union select 1774, 14, 24, 'Разве ты не знал, о человек, какой Аллах привёл пример доброго слова истины и пример скверного слова лжи: доброе, полезное слово - как доброе полезное дерево. Его корень утвердился в земле, а ветви взметнулись высоко к небесам.' 
union select 1775, 14, 25, 'Оно непрестанно приносит плоды по воле своего Творца. Подобно этому - слово веры и единобожия. Оно утвердилось в сердце верующего, и его деяния поднимаются к Аллаху, и он всё время получает за них милость от Аллаха и награду. Аллах в назидание людям приводит притчи, сравнивая отвлечённые мысли с ощутимыми явлениями, чтобы они уразумели и уверовали.' 
union select 1776, 14, 26, 'А скверное слово лжи - как скверное дерево, словно вырванное с корнем и отброшенное на землю, потому что у него не было твёрдой основы. Слово лжи опровергнуто, поскольку оно лишено доказательств.' 
union select 1777, 14, 27, 'Тех, которые уверовали, Аллах утверждает словом истины в этой жизни и в День воскресения, а неверных удаляет от него, поскольку они непригодны для его восприятия. Аллах делает, что пожелает, укрепляя одних на пути истины и сводя с него других. Никто не в состоянии противостоять Его воле или Его решению.' 
union select 1778, 14, 28, 'Разве ты не видел, о слушатель, этих многобожников, которые вместо благодарности за милость, которую Аллах оказал им, посылая к ним Мухаммада с истинной верой, не уверовали во Всевышнего и, сбивая своих последователей с верного пути, привели их в жилище гибели,' 
union select 1779, 14, 29, 'в геенну, где они будут мучаться от огня. Скверно это жилище!' 
union select 1780, 14, 30, 'Они придали Аллаху Единому и Единственному сотоварищей из идолов и поклонялись им, чтобы сбить людей с пути Аллаха. Скажи, о пророк, этим заблудшим: "Наслаждайтесь же своими страстями, ведь ваше последнее прибежище - огонь".' 
union select 1781, 14, 31, 'Скажи, о Мухаммад, Моим верным рабам, которые уверовали и творили добрые деяния: "Совершайте молитву и расходуйте тайно и явно часть того, чем Аллах наделил вас, на благотворительные цели и на всё благое, до того как наступит День, когда не будет пользы ни от купли, ни от продажи, ни от дружбы.' 
union select 1782, 14, 32, 'Только Аллах - Он один - сотворил небеса и землю, и всё, что на них, и низвёл с неба обильную воду, благодаря которой Он наделил вас плодами растений и деревьев. Он подчинил вам корабли, чтобы они плавали по морям с Его дозволения и по Его воле, перевозя ваши уделы и товары, и подчинил вам пресные реки, чтобы вы пользовались ими, поливая растения и утоляя свою жажду,' 
union select 1783, 14, 33, 'и подчинил вам постоянно находящиеся в движении солнце и луну, чтобы давали вам свет и чтобы росли растения и животные, и подчинил вам ночь, чтобы вы отдыхали, и день, чтобы вы трудились;' 
union select 1784, 14, 34, 'и дал вам всё, что нужно для жизни, несмотря на то, просили вы об этом или нет. А если вы будете вести счёт милости, которую Аллах оказал вам, то вы не сочтёте её, поскольку она безгранична. Тот, кто не благодарит Аллаха за милость, - крайне неблагодарный и обидчик.' 
union select 1785, 14, 35, 'Расскажи, о пророк, своему народу в назидание, может быть, они оставят многобожие, о том, что сказал их праотец Ибрахим, воздвигнув Каабу: "Господи! Охраняй этот город, где находится Кааба, от неправедных притеснителей и сделай его безопасным, и убереги меня и моё потомство от поклонения идолам.' 
union select 1786, 14, 36, 'Ведь идолы сбили с прямого пути многих людей, которые поклонялись им, а кто из моего потомства последует за мной, искренне поклоняясь Тебе одному, тот - из вошедших в мою веру, а кто ослушается меня, придерживаясь многобожия, того Ты тоже можешь повести по прямому пути, ведь Твоё милосердие и прощение безграничны!' 
union select 1787, 14, 37, 'Господь Наш! Я поселил некоторых из моего потомства в мекканской неплодородной долине, где не растут злаки, у Твоего Дома Священного, который Ты сберёг, запретил людям посягать на него, попирать его и сделал окружающую его местность безопасной. Господи! Окажи им милость, чтобы они выстаивали молитву у этого Дома, и склони добрые сердца других людей к ним, чтобы они посещали Твой Дом, и надели их плодами, посылая их с паломниками, чтобы они благодарили Тебя за Твою милость, совершая молитву и обращаясь к Тебе.' 
union select 1788, 14, 38, 'Господь наш! Ты одинаково знаешь то, что мы скрываем, и то, что обнаруживаем. Ты лучше знаешь, что для нас полезнее, и Ты более милостив к нам, чем мы сами. Ничто не скрыто от Тебя, даже самое малое, на земле и на небесах. Ведь и без нашей мольбы Тебе всё известно. Мы взываем к Тебе, чтобы только показать, что мы - рабы Твои, повинуемся Твоему величию и нуждаемся в Твоей милости.' 
union select 1789, 14, 39, 'Хвала Аллаху, который даровал мне, вопреки преклонному возрасту, когда я уже отчаялся в том, что у меня будет потомство, Исмаила, а затем Исхака. Поистине, мой Господь слышит мои молитвы и внемлет мольбе моей.' 
union select 1790, 14, 40, 'Господи, способствуй тому, чтобы я и праведные из моего потомства, смиренно выстаивали молитву. Господь наш! Внемли моей мольбе!' 
union select 1791, 14, 41, 'Господь наш! Прости мне и моим родителям, и верующим грехи в День Страшного Суда, когда свершится Суд, а за ним последует воздаяние!"' 
union select 1792, 14, 42, 'Не думай, о посланник, что Аллах не обращает внимания на то, что неправедные нечестивцы борются против ислама и мусульман. Ведь Он знает все их нечестивые поступки, но Он отсрочил им наказание до Дня Страшного Суда. В тот День их глаза расширятся от страха, и не будут они властны над ними из-за ужасов, которые они увидят,' 
union select 1793, 14, 43, 'устремясь к зовущему, поднимая голову в сторону неба, и их взоры перестанут подчиняться им, и их сердца будут пусты, и они ни о чём не смогут думать из-за охватившего их страха.' 
union select 1794, 14, 44, 'Напоминай, о пророк, людям об ужасах Дня воскресения, когда их постигнет наказание. Неправедные, которые наказали себя, не веруя в Аллаха и творя нечестивые дела, скажут: "Господь наш! Отсрочь нам наказание и верни нас в ближнюю жизнь, и дай нам хоть небольшую отсрочку - мы исправим свою ошибку, ответим на Твой призыв к единобожию и последуем за посланниками". Нечестивцам ответят: "Вы это говорите сейчас, но вы забыли, что раньше, в земной жизни, клялись, что и после смерти вы будете испытывать благоденствие и счастье, и ничто не изменится для вас, если будет воскресение.' 
union select 1795, 14, 45, 'В ближней жизни вы поселились в селениях, живших до вас народов, которые были неправедны и наказали самих себя, не веруя в Аллаха и распространяя нечестие. Оставшиеся после них следы показали вам, как Мы мучительно наказали их, но вы не отказались от неверия. Мы разъясняли вам, как они не повиновались Аллаху, творя нечестивые деяния, и какое наказание постигло их, но это вас ничему не научило".' 
union select 1796, 14, 46, 'Эти многобожники строили козни (против пророка и верующих), чтобы победить ислам, но Аллах хорошо знает их хитрости. И если бы их хитрость могла сдвинуть горы, она не сможет разрушить шариат Аллаха и не повредит ему.' 
union select 1797, 14, 47, 'Не думай, о посланник, что Аллах Всевышний нарушит Своё обещание Своим посланникам. Он обязательно поддержит их и будет способствовать их победе над неверными. Ведь Аллах Всемогущ, никто не может противостоять Его воле. Он сурово покарает неверных и не повинующихся Его посланникам.' 
union select 1798, 14, 48, 'Он покарает их в День воскресения, когда заменит землю другой землёй и небеса - другими небесами, не похожими на те, которые были в земной жизни. В этот День все люди выйдут из своих могил и предстанут перед Судом Аллаха, Единого, Всемогущего, Непобедимого!' 
union select 1799, 14, 49, 'В День воскресения ты увидишь неверных грешников, скованных цепями со своими шайтанами.' 
union select 1800, 14, 50, 'Их кожа будет покрыта смолой, которая заменит им одеяние, а их лица покроет огонь.' 
union select 1801, 14, 51, 'Это будет воздаянием для них. Ведь Аллах воздаст каждому по заслугам за то, что он творил в ближней жизни. Аллах - в День воскресения - быстр в расчёте!' 
union select 1802, 14, 52, 'Коран - Послание от Аллаха и руководство для людей, и увещевание, чтобы они опасались наказания Аллаха. Пусть они, страшась наказания и думая о могуществе Аллаха, знают, что Всевышний - Един, кроме Него нет никакого божества, и пусть разумные люди вспоминают о величии их Господа и отказываются от того, что принесёт им гибель.';

-- Sura 15 (الحجر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1803, 15, 1, 'Эти айаты - знамения ясной, правдивой, ниспосланной Аллахом Книги, которую люди должны читать и осмыслить. [[Во имя Аллаха Милостивого, Милосердного! Сура "аль-Хиджр" - мекканская сура. Она содержит 99 айатов. Она начинается звучными буквами: А (Алиф) - Л (Лям) - Ра (Ра), чтобы показать чудо Корана, который, хотя и составлен из букв вашего языка, о арабы, но никто не может сочинить подобного ему писания, потому что он ниспослан Аллахом Всевышним, а также чтобы этими произносимыми протяжно буквами привлечь внимание тех людей, которые отказываются от Корана, и побудить их слушать его. Это, может быть, принесёт им пользу и приведёт к тому, чтобы Аллах Всевышний повёл их по прямому пути. В этой Священной суре рассказывается в назидание людям о судьбе предшествующих народов, о прежних пророках и об отношении их народов к ним. В ней также указывается на знамения Аллаха во Вселенной: небо, которое Аллах воздвиг без опор, и находящиеся в нём созвездия, распростёртая земля, прочные горы, дождевые облака, ветры, опыляющие деревья и растения. В суре "аль-Хиджр" рассказывается о первой битве в истории между проклятым Иблисом и Адамом и его женой Хаввой (Евой) и указывается на то, что борьба добра и зла продолжится до окончания ближней жизни и что в День воскресения зло будет наказано, а добро - вознаграждено. Затем в суре Аллах Всевышний приводит истории пророков Ибрахима и Лута и обитателей аль-Хиджра и подчёркивает, какое высокочтимое и священное место занимает Коран и как его встретили с неверием многобожники, и указывается на то, что в ответ на их неверие должен сделать пророк: он должен открыто выполнять свою пророческую миссию, передать Послание Аллаха и поклоняться Ему до конца своей жизни. Аль-Хиджр - долина, расположенная между Мединой и Шамом.]]' 
union select 1804, 15, 2, 'В День воскресения, когда неверных, которые не уверовали в знамения Аллаха - хвала Ему Всевышнему, - постигнет наказание, они сильно пожалеют, что в земной жизни не приняли ислам и не поклонялись Аллаху Единому.' 
union select 1805, 15, 3, 'Сейчас они пренебрегают наказанием, которое постигнет их в будущей жизни. Пусть они, несмотря на твоё наставление и увещевание, устремляются только к одному: чревоугодию и наслаждению благами и прелестями этой жизни. Пусть обманчивая надежда отвлекает их. Нет сомнения в том, что они убедятся в истинности Нашего обещания о наказании, увидев своими глазами ужасы наказания в День воскресения.' 
union select 1806, 15, 4, 'Если они, не веря, требуют, чтобы их постигло наказание в этой жизни, подобное тому, каким Аллах погубил бывшие до них народы, то пусть они знают, что Аллах истребляет народ или селение лишь в назначенное Им время, которое известно только Ему.' 
union select 1807, 15, 5, 'Они не погибнут раньше предназначенного Аллахом срока и не отсрочат ни на миг погибели.' 
union select 1808, 15, 6, 'Они до того были мерзкими и беспечными, что, издеваясь, говорили пророку: "О ты, которому ниспослан Коран как напоминание ! Ты - совершенно безумен!" (Обращаясь к пророку с подобными словами, неверные явно издеваются над ним и оскорбляют его).' 
union select 1809, 15, 7, 'Неверие так ослепило их, что они, не ограничиваясь издевательством и оскорблением, сказали: "Вместо ниспосланного Корана приведи к нам, в доказательство истинности твоей пророческой миссии, ангелов, если ты правдив".' 
union select 1810, 15, 8, 'Аллах Всевышний ответил им: "Мы ниспосылаем ангелов только с непререкаемой истиной. А если они не уверуют в неё, то Мы не отсрочим им наказание, и оно постигнет их немедленно в этой жизни".' 
union select 1811, 15, 9, 'Мы послали пророка; и чтобы его призыв к истине мог продолжаться до самого Дня воскресения, Мы не послали ангелов, а ниспослали Коран как вечное напоминание и руководство людям, и Мы будем его охранять от искажения до Дня воскресения.' 
union select 1812, 15, 10, 'Не печалься, о верный пророк! Ведь Мы и до тебя посылали посланников к таким же неправедным, фанатично отрицающим истину и защищающим ложь народам, как и твой народ, и они из-за неверия были погублены так же, как были погублены предшествующие им неверные народы.' 
union select 1813, 15, 11, 'Предшествующие им народы, которые фанатично отрицали истину и защищали ложь, также издевались над всеми без исключения посланниками, как теперь издевается над тобой твой народ. Ведь это свойственно неправедным, заблудшим!' 
union select 1814, 15, 12, 'Мы вложили Коран в сердца верующих, и он осветил им душу. И Мы вложили ложь и заблуждение в сердца грешников, и всё в их сердцах перевернулось. Ведь заблуждение полностью охватило их души.' 
union select 1815, 15, 13, 'Эти грешники не веруют в Коран, и Аллах Всевышний, по обыкновению, отсрочил им мучительное наказание до Дня воскресения, как сделал с предшествующими им народами.' 
union select 1816, 15, 14, 'Они требуют, чтобы Мы ниспослали им ангелов. Не думай, о пророк, что они уверуют, если к ним будут посланы ангелы. Даже, если бы Мы открыли им врата неба, и они стали бы подниматься туда, видя разные чудеса и ангелов,' 
union select 1817, 15, 15, 'и тогда бы они не уверовали и сказали бы: "Наши взоры ослеплены и покрыты пеленой. Это - лишь колдовство, мы заколдованы". Они не уверуют ни в какое знамение, ведь неверие охватило их сердца.' 
union select 1818, 15, 16, 'Мы создали звёзды, объединённые в созвездия, разные по форме и виду. Ими Мы в назидание людям разукрасили небо, чтобы они смотрели на него, думая о могуществе их Создателя.' 
union select 1819, 15, 17, 'Но Мы охраняем небо от любого шайтана, побиваемого камнями и лишённого милосердия Аллаха Всевышнего.' 
union select 1820, 15, 18, 'Если один из шайтанов пытается украдкой подслушать разговор обитателей этих звёзд, то за ним - по Нашему повелению - последует яркое небесное тело, пылающее огнём.' 
union select 1821, 15, 19, 'Мы сотворили для вас землю и расстелили её, и утвердили на ней прочно стоящие горы, и вырастили на ней разные растения, плоды которых служат пропитанием для вас. Они растут в определённое время и дают столько разных по виду и форме плодов, сколько нужно вам.' 
union select 1822, 15, 20, 'Мы создали для вас на земле все условия для благополучной жизни: на ней камни, которые вы используете для строительства своих домов, животные, мясом, кожей или перьями которых вы пользуетесь. Из её недр вы добываете разные металлы. И так же как созданы условия благополучной жизни на земле для вас, они созданы и для тех, которые вам подчиняются из детей и слуг (и животных). Ведь только Аллах наделяет вас и их тем, что нужно для жизни.' 
union select 1823, 15, 21, 'У Нас полные сокровищницы всякого добра, но Мы, по Своей мудрости, низводим его людям в определённое Нами время и в определённой мере.' 
union select 1824, 15, 22, 'Мы послали ветры, несущие дожди и опыляющие семена, и низвели с неба воду, чтобы поить вас. Всё подчиняется Нашей воле и никому другому. Ведь никто из вас не может хранить воду.' 
union select 1825, 15, 23, 'Только Мы, и никто другой, даруем жизнь, и затем только Мы отнимаем её. Ведь всё, что на земле и в небесах, принадлежит Нам, и к Нам его возвращение.' 
union select 1826, 15, 24, 'Для каждого из вас - определённый час, известный только Нам. Мы знаем как тех, кто жил до вас, так и тех, кто будет жить после вас.' 
union select 1827, 15, 25, 'Аллах соберёт их всех в одно время - в День воскресения - для Суда, и Он по Своей мудрости и по Своему знанию воздаст каждому по заслугам. Ведь Он - Мудрый, Всезнающий!' 
union select 1828, 15, 26, 'Создавая миры, Мы сотворили две категории живых существ. Мы сотворили человека из густой звучащей глины.' 
union select 1829, 15, 27, 'А мир джиннов Мы сотворили раньше, когда сотворили Иблиса из пылающего огня, который пробивается в поры человеческого тела.' 
union select 1830, 15, 28, 'И вспомни, о пророк, начало творения, когда твой Творец - Господь миров - объявил ангелам: "Поистине, Я сотворю человека из звучащей густой глины, отлитой в форму и меняющей свой цвет.' 
union select 1831, 15, 29, 'Когда придам ему совершенную форму, завершу его создание, и вдохну в него душу, которая принадлежит Мне, падите перед ним ниц, почитая и приветствуя его".' 
union select 1832, 15, 30, 'Все ангелы, подчиняясь повелению Аллаха, пали ниц перед Адамом.' 
union select 1833, 15, 31, 'Но Иблис превознёсся и отказался присоединиться к ангелам, повиновавшимся повелению Аллаха.' 
union select 1834, 15, 32, 'Тогда Аллах Всевышний сказал ему: "О Иблис! Почему ты ослушался Меня и не пал ниц перед Адамом вместе с другими повиновавшимися ангелами?"' 
union select 1835, 15, 33, 'Иблис ответил: "Не стану я кланяться человеку, которого Ты сотворил из сухой звенящей глины, меняющей свой цвет и облечённой в форму".' 
union select 1836, 15, 34, 'Аллах Всевышний сказал: "Раз ты взбунтовался и ослушался Меня, то низвергнись же из рая! Ты лишён Моего милосердия и почётного места.' 
union select 1837, 15, 35, 'Ты лишён милосердия и над тобой - проклятие до Дня воскресения, до Суда и воздаяния. И в этот День тебе и тем, последовавшим за тобой, будет наказание".' 
union select 1838, 15, 36, 'Иблис, непокорный и не повинующийся Аллаху, сказал: "О Творец мой! Дай мне отсрочку и оставь меня в живых до Дня воскресения, когда люди будут воскрешены после смерти!"' 
union select 1839, 15, 37, 'Аллах Всевышний сказал: "Поистине, тебе дана отсрочка, и ты останешься в живых' 
union select 1840, 15, 38, 'до определённого Мною времени. И каким бы это время ни было долгим, оно ограниченно".' 
union select 1841, 15, 39, 'Непокорный Иблис сказал: "О Творец мой, оставивший меня в живых! Ты пожелал мне заблуждения, и я впал в него. За это я представлю сынам Адама зло в прекрасном виде и сделаю всё, чтобы сбить их всех с истинного пути,' 
union select 1842, 15, 40, 'кроме тех, которые искренно и смиренно поклонялись Тебе. Я не смог захватить их душу, поскольку она наполнена верой и всегда поминает Тебя.' 
union select 1843, 15, 41, 'Искренность рабов, преданных своей религии, - прямой путь, который я не в силах перейти, потому что я не могу их сбить с верного пути".' 
union select 1844, 15, 42, 'Аллах Всевышний сказал: "Поистине, ты бессилен сбить с пути Моих рабов, которые искренне поклоняются Мне. Ты имеешь власть (только) над упорствующими заблудшими, которые последуют за тобой".' 
union select 1845, 15, 43, 'Все они в будущей жизни обречены на адское мучительное наказание жарким пылающим огнём.' 
union select 1846, 15, 44, 'У геенны не одни врата, а семь врат, поскольку неверных и непокорных, заслуживающих мучительное наказание, очень много и для каждой группы - свои врата и своё наказание, соответствующее их грехам.' 
union select 1847, 15, 45, 'Это - наказание неверных, последовавших за шайтаном, а тем, которых он не смог сбить с прямого пути благодаря их искренней вере, будут райские сады и текущие источники .' 
union select 1848, 15, 46, 'Их Господь скажет им: "Входите в райские сады с миром и в полной безопасности, без страха и печали".' 
union select 1849, 15, 47, 'Те, которые уверовали, будут жить в этих райских садах в благодушии; ведь Мы очистили их сердца от ненависти. Они все будут братьями, и будут они в раю восседать на ложах, обратившись друг к другу с сияющими от счастья и любви лицами, не думая ничего дурного друг о друге.' 
union select 1850, 15, 48, 'В раю их не постигнет усталость, они будут вечно жить в блаженстве, не заботясь ни о чём.' 
union select 1851, 15, 49, 'Скажи, о верный пророк, всем рабам Моим, что Я Всепрощающ и прощу грехи тем, которые покаялись Мне, уверовали в Меня и творили добрые деяния, и что Моё милосердие - безгранично.' 
union select 1852, 15, 50, 'И возвести им, что наказание, которому Я подвергну неверных - наказание очень мучительное, и любое другое наказание не будет мучительно по сравнению с ним.' 
union select 1853, 15, 51, 'И возвести им, о пророк, в доказательство Моего милосердия к верующим и наказания неправедных в этой жизни о гостях - ангелах, ниспосланных Ибрахиму.' 
union select 1854, 15, 52, 'Скажи им, о верный пророк: "Когда они вошли к Ибрахиму, он испугался. И тогда они ему сказали: "Мир тебе и спокойствие!" Он ответил им: "Мы боимся вас. Ведь вы пришли к нам внезапно и в неподходящее для посещения время, и нам неизвестна цель вашего посещения".' 
union select 1855, 15, 53, 'Гости ответили: "Не бойся и не беспокойся. Ведь мы пришли к тебе с доброй вестью: у тебя родится мальчик, которого Аллах Всевышний наделит мудростью и большими знаниями" [[Это не весть о рождении Исмаила - да будет над ним мир! Ведь он был уже рождён и жил в Мекке вместе с матерью Хаджар. Здесь - весть о рождении Исхака, сына Ибрахима, от его жены Сары.]].' 
union select 1856, 15, 54, 'Ибрахим сказал: "Неужели вы радуете меня вестью о рождении мальчика, когда я уже стар и слаб? Не странна ли эта весть теперь?"' 
union select 1857, 15, 55, 'Они сказали: "Мы радуем тебя истинной вестью, не подлежащей сомнению. Не будь же из тех, кто отчаивается в милосердии Аллаха".' 
union select 1858, 15, 56, 'Ибрахим ответил им: "Я не отчаиваюсь в милосердии Аллаха и Его милости. В них отчаиваются только заблудившиеся, которые не знают величия Аллаха и Его могущества".' 
union select 1859, 15, 57, 'Он сказал, почувствовав к ним симпатию и доверие: "После того как вы обрадовали меня этой вестью, какое ещё дело у вас, о посланцы Аллаха?"' 
union select 1860, 15, 58, 'Сказали они: "Аллах Всевышний послал нас к людям грешным и преступным по отношению к Аллаху, своему пророку и к самим себе. Народ Лута - из закоренелых грешников, и мы погубим его.' 
union select 1861, 15, 59, 'Из народа Лута будет спасена только семья Лута. Ведь он и его семья не грешили, и Аллах Всевышний повелел спасти их всех от наказания,' 
union select 1862, 15, 60, 'кроме его жены, которая не последовала за своим мужем и была с грешниками, заслужившими наказание".' 
union select 1863, 15, 61, 'И когда эти ангелы, посланные Аллахом Всевышним для выполнения Его обещания о наказании, пришли к селению народа Лута,' 
union select 1864, 15, 62, 'Лут сказал им: "Вы люди незнакомые, и я встревожен вашим прибытием и, боюсь, что вы причините нам зло".' 
union select 1865, 15, 63, 'Они сказали: "Не бойся нас. Мы не желаем тебе никакого зла, наоборот, мы пришли обрадовать тебя тем, что мы накажем твой народ за то, что он считал тебя лжецом, сомневался в истинности наказания и не верил в него.' 
union select 1866, 15, 64, 'Мы пришли к тебе с непререкаемой истиной: "Твой народ постигнет наказание. И, поистине, мы говорим правду, и мы с повеления Аллаха выполняем обещание.' 
union select 1867, 15, 65, 'Поскольку их постигнет наказание, то ты должен отправиться в путь среди ночи с теми из твоей семьи, которые будут спасены от наказания".' 
union select 1868, 15, 66, 'Аллах - хвала Ему Всевышнему! - внушил Луту Откровение: "Мы предопределили и повелели, чтобы эти грешники были все до единого уничтожены и истреблены на заре".' 
union select 1869, 15, 67, 'А когда наступило утро, мужчины из народа Лута увидели ангелов в виде красивых мужчин. Они обрадовались и возжелали их, воспылав к ним преступной страстью мужеложства.' 
union select 1870, 15, 68, 'Боясь мерзкой развращённости своего народа, Лут сказал: "Они - мои гости, не позорьте меня, покушаясь на их честь.' 
union select 1871, 15, 69, 'Побойтесь же Аллаха Всевышнего и воздержитесь от этого нечестивого поступка. Не оскорбляйте моё достоинство и не позорьте меня перед ними".' 
union select 1872, 15, 70, 'Грешники ответили ему: "Разве мы не предостерегали тебя звать в гости людей, а потом мешать нам делать всё, что пожелаем, с твоими гостями?"' 
union select 1873, 15, 71, 'Пророк Аллаха, Лут, сказал им, обращая их внимание на естественный, законный путь: "Вот перед вами девушки селения, а они - мои дочери, поженитесь же на них, если хотите удовлетворить свои страсти".' 
union select 1874, 15, 72, 'Клянусь твоей жизнью, о верный пророк, они - в неведении о том, что постигнет их. Они подобны слепым пьяным. Поистине, они - заблудшие, не осознающие своих поступков!' 
union select 1875, 15, 73, 'Когда они были в этом слепом опьянении, их охватил вопль на восходе солнца.' 
union select 1876, 15, 74, 'Аллах Всевышний исполнил Свою волю и сказал: "Мы перевернули всё в их селении вверх дном, проливая на них дождь из окаменевшей глины. Их дома были полностью уничтожены. А когда они выбегали на открытое пространство, там их тоже настигал этот дождь из камней. И так они были охвачены со всех сторон".' 
union select 1877, 15, 75, 'Поистине, в постигшем народ Лута наказании - ясное знамение, подтверждающее, что Аллах выполнит Свою обещанную угрозу о наказании. Это - знамение для тех, кто постигает смысл происходящего и предвидит его результаты. Каждый нечестивый поступок будет иметь подобное последствие и в этой, и в будущей жизни.' 
union select 1878, 15, 76, 'Следы их разрушенного селения остались. Останки его лежат у дороги, по которой идут люди. Они - напоминание для тех, кто хочет и способен извлекать уроки.' 
union select 1879, 15, 77, 'Поистине, в том, что останки разрушенного селения лежат у проезжей дороги - веское доказательство того, что Аллах выполняет Своё обещание о наказании неверных. Это могут осознать только верующие, следующие истине.' 
union select 1880, 15, 78, 'Владельцы огромной рощи с плодоносными деревьями не уверовали в своего посланника, как раньше не уверовал народ Лута, считая его лжецом. Владельцы рощи были неправедными и нечестивыми по отношению к вере и в обращении с людьми и в своих отношениях.' 
union select 1881, 15, 79, 'Мы наказали их, и следы их разрушенных селений остались у проезжей дороги напоминанием тем из верующих, кто проходит мимо их жилищ.' 
union select 1882, 15, 80, 'Обитатели аль-Хиджра [[Обитатели аль-Хиджра - самудяне.]] так же, как и жившие до них народы, посчитали посланного к ним пророка лжецом. Этим обитатели аль-Хиджра посчитали лжецами всех посланников, поскольку Послание Аллаха - едино и цело.' 
union select 1883, 15, 81, 'Мы ниспослали им ясные знамения, подтверждающие Наше могущество и истинность пророческой миссии их посланника, но они отрицали эти знамения, не размышляя об их значении.' 
union select 1884, 15, 82, 'Они были могущественным народом. Они построили много дворцов и прекрасных домов. Они высекали себе дома в скалах, чувствовали себя в безопасности и не волновались о своём имуществе и богатстве.' 
union select 1885, 15, 83, 'Но они не уверовали и были неблагодарными, тогда поразил их вопль на заре, и они были уничтожены.' 
union select 1886, 15, 84, 'И не спасли их от истребления ни их укрепления, ни их богатство.' 
union select 1887, 15, 85, 'Мы создали небеса и землю, пространство между ними и всё, что на них: людей, животных, растения, неорганические вещества и другие не известные человеку вещества, опираясь на справедливость, мудрость и праведность. А праведность и нечестие - несовместимы, поэтому непременно наступит День, когда исчезнет зло. И прости, великодушный пророк, многобожников и не наказывай их в этой жизни; будь терпелив и снисходителен к ним, прощай им зло, мягко и мудро наставляя их на путь Аллаха.' 
union select 1888, 15, 86, 'Поистине, Аллах, который тебя сотворил и воспитал, о пророк, Он - Тот, который сотворил всё. Он знает всё про тебя и про них, поэтому ты должен уповать на Него. Ведь во всех твоих и их делах Он знает, что для тебя и для них лучше.' 
union select 1889, 15, 87, 'Мы даровали тебе, о верный пророк, семь айатов Корана - суру "аль-Фатиха" ("Открывающая Книгу"), которую ты читаешь при каждой молитве. В ней - повиновение Нам и мольба к Нам, чтобы Мы повели (вас) по прямому пути. Мы ещё даровали тебе весь Великий Коран, в котором - довод и чудо, поэтому ты силён, и от тебя следует ожидать прощения.' 
union select 1890, 15, 88, 'Пусть тебя, о посланник, не прельщают преходящие мирские блага, которые Мы даровали некоторым из неверных многобожников, иудеев, христиан и огнепоклонников. Ведь это - ничтожно по сравнению с тем, что Мы даровали тебе: связь с Нами и Священный Коран. Не печалься из-за того, что они остаются в своём заблуждении, и будь скромен, милосерд и добр по отношению к верующим, которые последовали за тобой. Ведь они - сила истины и воины Аллаха.' 
union select 1891, 15, 89, 'И скажи, о пророк, всем неверным: "Поистине, я пришёл к вам увещевателем с ясными знамениями и вескими доказательствами, утверждающими истинность моей миссии, чтобы предупредить вас о сильном наказании.' 
union select 1892, 15, 90, 'Это подобно предупреждению тем, которые разделили Коран на поэзию, пророчество, легенды и прочее и не уверовали в него, несмотря на неоспоримые доказательства истинности Корана.' 
union select 1893, 15, 91, 'Таким образом, они сделали из Корана отдельные части, хотя он - неделимое целое в своей правдивости и чудо в своей неподражаемости.' 
union select 1894, 15, 92, 'Раз они так сделали, то клянусь Тем, кто сотворил, сохранил и воспитал тебя, что Мы непременно соберём их всех в День воскресения для Суда!' 
union select 1895, 15, 93, 'Тогда они будут отвечать за свои нечестивые деяния: за зло, неверие и издевательство.' 
union select 1896, 15, 94, 'Открыто призывай к истинной вере, не обращая внимания на то, что говорят и творят многобожники.' 
union select 1897, 15, 95, 'Поистине, многобожники, которые издеваются над тем, что ты проповедуешь ислам, не смогут победить тебя и удержать тебя от выполнения твоей пророческой миссии.' 
union select 1898, 15, 96, 'Эти многобожники потеряли разум; ведь они придали Аллаху сотоварищей, поклоняясь идолам, и они узнают последствие их многобожия, когда их постигнет мучительное наказание.' 
union select 1899, 15, 97, 'Поистине, Мы знаем, какое стеснение в груди ты чувствуешь и какое душевное переживание охватывает тебя из-за того, что они говорят, выражая своё пренебрежение, издеваясь и произнося слова многобожия.' 
union select 1900, 15, 98, 'Почувствовав стеснение в груди, прибегни к Аллаху Всевышнему, взывая к Нему, повинуйся Ему и соверши молитву. Ведь в молитве - облегчение и исцеление сердца.' 
union select 1901, 15, 99, 'И поклоняйся Аллаху, который тебя сотворил и тебя охраняет, до конца твоей жизни!';

-- Sura 16 (النحل)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 1902, 16, 1, 'Будьте уверены, о вы, многобожники, что предупреждение Аллаха о Судном дне - несомненный факт, который неминуемо свершится. Не издевайтесь над этим, призывая ускорить этот День. Аллах - хвала Ему Всевышнему! - Един и превыше тех, которых вы придаёте Ему в соучастники, поклоняясь им, но которые не принесут вам ни вреда, ни пользы. [[Во имя Аллаха Милостивого, Милосердного! Данная сура - мекканская, за исключением последних трёх айатов, которые были ниспосланы пророку в Медине. Она состоит из 128 айатов. Сура начинается с подтверждения угрозы Аллаха о наказании многобожников и Его мощи - хвала Ему, Всевышнему, - чтобы выполнить её. Сотворение небес и земли - это лучшее доказательство Его могущества. Тут же разъясняется, какие блага дарованы Аллахом людям: верблюды, растения, съедобная рыба в морях, драгоценные камни для украшения и т.д. В суре указывается на необходимость признательности и благодарности Аллаху Всевышнему за эти блага и поклонения только Ему одному. Затем говорится о том, что многобожники отрицательно восприняли призывы к вере в Аллаха Единого, и о лжи, которую они измышляли о Священном Коране, говоря, что он состоит из легенд предшествовавших людей. Аллах - хвала Ему! - напоминает о том, что многобожников в Судный день ждёт наказание, а верующих ожидает блаженство рая. Аллах Всевышний - слава Ему! - указывает на то, что многобожники отвергают веру и настойчиво отрицают День Воскресения, и порицает их за неблагодарность, указывая на Своё могущество. Аллах подтверждает Своё обещание наградить верующих и наказать неверующих, напоминает о Судном дне, о Своей мощи и власти над ними и о том, что всё, что в небесах и на суше, принадлежит Ему, Всевышнему, и находится в Его власти. Он разоблачает многобожников, их суеверия, предрассудки и ложную веру в могущество тех, которые не могут принести им ни пользы, ни вреда, и их неуважительное отношение к женщине с самого её рождения. Аллах - хвала Ему! - упоминает о предыдущих посланниках и приводит примеры, притчи, поучения и объяснение Своих знамений и сотворения вещей, приносящих благо человеку. В суре указывается на различие в уделе, дарованном Аллахом людям, и отмечается, что нет достоинства или заслуг богатого перед бедным. Здесь также говорится о благе сотворения людей - мужчин и женщин - для продолжения рода на основе законного брака. Аллах Всевышний - хвала Ему! - привёл ряд примеров Своей мощи и обратил внимание людей на великое чудо сотворения всего живого, указывающее на величие Творца и на Его благодать, порицая многобожников, не ценящих эти прекрасные благодеяния. В этой суре излагаются назидания ислама о справедливости, о необходимости выполнения обещаний, отмечается неподражаемость и красноречивость Корана, которому нет подобного, и указывается на то, что многобожники отрицают его, измышляя на него ложь. Аллах - слава Ему! - предупредил о том, что ожидает многобожников в Судный день, и осудил их за то, что они разрешали и запрещали что-либо, не имея на это никакого основания. Он отметил, что те иудеи, которые близки к многобожникам, должны получить за это такое же наказание. Аллах советует верующим быть терпеливыми и идти по прямому пути богобоязненности и благодеяния.]]' 
union select 1903, 16, 2, 'Аллах ниспосылает ангелов с Откровением по Своему повелению тем, которых Он выбирает из Своих рабов, чтобы они увещевали людей: "Нет иного божества, кроме Меня! Поклоняйтесь же Мне и отклоняйтесь от того, что могло бы вызвать Мой гнев и подвергнуть вас наказанию. Будьте богобоязненными, повинующимися Мне. Это вас защитит и сохранит от наказания!"' 
union select 1904, 16, 3, 'Аллах сотворил небеса и землю по Своей мудрости. Аллах превыше тех, которых они придают Ему в соучастники в Его царстве и которым они поклоняются, хотя те не заслуживают этого.' 
union select 1905, 16, 4, 'Он сотворил человека из жидкого материала - капли (семени). И вот человек уже сильный, готов препираться, а не повиноваться, проявляет вражду и оспаривает единство Аллаха.' 
union select 1906, 16, 5, 'Аллах по Своей милости сотворил вам, о рабы Его, верблюдов, баранов, коров и коз, чтобы вы использовали их шерсть и пух для согревания, а их мясо - для питания.' 
union select 1907, 16, 6, 'И вы наслаждаетесь их красотой и испытываете радость, когда видите, как они, сытые, возвращаются с пастбища, и когда сами ходите на пастбища и видите, как они спешат к пище.' 
union select 1908, 16, 7, 'Они перевозят ваши тяжёлые грузы в места, которые для вас не были бы доступны, иначе как с большой затратой сил. Аллах, который это сделал для вас и для вашего удобства и блага, кроток и милосерден к вам.' 
union select 1909, 16, 8, 'Аллах сотворил вам коней, мулов и ослов, чтобы вы ездили на них и чтобы они были для вас украшением, которое радует вас. Аллах сотворил и другие средства передвижения, которых вы не знаете теперь, но которыми человек будет пользоваться, если будет правильно думать и найдёт средства для использования всех сил природы.' 
union select 1910, 16, 9, 'Аллах благодаря Своему милосердию и снисходительности указывает вам прямой путь к благу и добродеяниям. Но есть и неправедные пути, не ведущие к истине. Если бы Он пожелал, Он бы всех вас направил на прямой путь, но Он даровал вам разум, чтобы вы могли размышлять, и волю, чтобы выбрать правильный путь.' 
union select 1911, 16, 10, 'Он - Тот, кто низводит вам с неба воду. Вам от неё - питьё, и она орошает деревья и пастбища, где пасётся ваш скот, от которого вы получаете молоко, мясо, пух, шерсть и кожу.' 
union select 1912, 16, 11, 'Он выращивает вам этой водой, посылаемой с неба, посевы, дающие зёрна, маслины, пальмы, виноградные лозы и все другие плоды, которые вы едите. В этом - знамение для тех, кто предаётся размышлениям и думает о мощи Аллаха в сотворении плодов.' 
union select 1913, 16, 12, 'Он подчинил вам ночь для вашего покоя и приспособил день для движения и работы. Он подчинил вам солнце, которое посылает вам тепло и свет, и луну, чтобы вы считали по ней годы и знали исчисление. Звёзды вам тоже подчинены по повелению Аллаха, чтобы по ним вы находили путь в темноте. В этом - знамения для людей разумных и понимающих.' 
union select 1914, 16, 13, 'Наряду с тем, что Аллах сотворил для вас на небе и подчинил вам для вашей пользы, Он сотворил для вас на земле много разных животных, растений, а в недрах земли Он сотворил много полезных ископаемых, разнообразных по цвету, форме и качеству. И всё это - для пользы людей! Поистине, в этом много ясных знамений для тех, кто думает и размышляет над этим, и узнаёт в этом великую созидательную силу Творца и Его милосердие к ним.' 
union select 1915, 16, 14, 'Он подчинил вам море, чтобы вы пользовались его богатствами, ловили рыбу и питались её свежим мясом, извлекали оттуда украшения, как кораллы и жемчуг. Тот, кто наблюдает и размышляет, видит, как корабли рассекают его волны и перевозят грузы. Аллах подчинил вам море, чтобы вы извлекали пользу из того, что находится в нём, и просили у Аллаха помощи в торговле и в других видах деятельности. Может быть, вы будете благодарны за то, что Он даровал вам на службу!' 
union select 1916, 16, 15, 'Аллах установил на земле прочно стоящие горы, чтобы она не колебалась, сотворил реки с текущей водой для питья и выращивания растений и дороги, по которым вы ходите по разным направлениям.' 
union select 1917, 16, 16, 'Он поставил знаки на земле (как горы), указывающие людям правильный путь, а в небесах - звёзды, помогающие людям находить верную дорогу, если они заблудятся.' 
union select 1918, 16, 17, 'Неужели разумный человек может считать Того, кто сотворил всё это, равным тому, кто ничего не может создать? Разве вы, многобожники, слепы к знамениям могущества Аллаха и не извлекаете уроки из этого, дабы быть благодарными?' 
union select 1919, 16, 18, 'И если вы станете подсчитывать милости и благодеяния Аллаха, вы их не сочтёте. Поистине, Аллах - Всепрощающий, Милосердный! Обратитесь к Аллаху, покайтесь, искренне поклоняйтесь Ему! Он вас простит и пощадит.' 
union select 1920, 16, 19, 'Аллах Всеведущ, знает ваши тайны, которые вы скрываете в душе, и то, что вы открыто проявляете. От Него ничто не скрыто - ни тайное, ни явное.' 
union select 1921, 16, 20, 'Аллах - Творец, Благодетель, Всеведущий. Он единственный, кто заслуживает поклонения, а те идолы, которым вы поклоняетесь, не в состоянии ничего сотворить, даже муху. Ведь они же сами сотворены, - может быть, вы сами создали их своими руками !' 
union select 1922, 16, 21, 'Они мертвы, бесчувственны, неподвижны Они не знают, когда будет Судный день и воскрешение для тех, кто им поклоняется. О вы, разумные люди, узнав это, вам не следует думать, что эти идолы принесут вам пользу, и не следует им поклоняться наравне с Аллахом!' 
union select 1923, 16, 22, 'Все эти знамения доказали, что ваш Бог, которому вы должны поклоняться - Аллах Единый, и нет у Него соучастников. Но, несмотря на это, те, которые не веруют ни в воскресение, ни в Судный день, отрицают в своих сердцах единобожие. Их гордыня мешает им идти прямым путём истины и поклоняться Аллаху.' 
union select 1924, 16, 23, 'Несомненно, Аллах знает то, что они утаивают, и то, что они являют открыто из веры, убеждений, речей, деяний, и Он воздаст им за всё это и накажет их за высокомерие. Ведь Аллах не любит превозносящихся, которые не слушают истину и не поклоняются Ему!' 
union select 1925, 16, 24, 'Когда же спрашивают этих неверующих гордецов: "Что же ваш Господь ниспослал Мухаммаду?" Они упорно отвечают: "Это же сказки былых народов, которые они сочинили, а он передаёт и повторяет их".' 
union select 1926, 16, 25, 'Они так говорят, чтобы отвратить людей от посланника, и поэтому в Судный день будут полностью наказаны за свои заблуждения, а также понесут наказание за тех, кто подвергнется из-за них наказанию, и за тех, кого они обманули и сбили с прямого пути. Обрати внимание (о слушатель) на скверные деяния и грехи, которые эти неверующие совершили, и каково будет их наказание!' 
union select 1927, 16, 26, 'Этим неверующим предшествовали подобные им люди, которые строили козни, ухищрялись против своих пророков и обманом ввели людей в заблуждение, но Аллах разоблачил их обман, наказал их, разрушил их жилища и предал их огню в земном мире. И постигло их наказание оттуда, откуда они не ждали его.' 
union select 1928, 16, 27, 'И в День Суда, когда люди будут воскрешены и будут отвечать за свои деяния, Аллах подвергнет их позору и унижению, когда разоблачит их и обнаружит то, что они таили в своих сердцах, и скажет им: "Где те, которым вы поклонялись наравне со Мной и за которых вы препирались с Моими посланниками? Где же они, дабы помогли вам, как вы ложно измышляли об этом?" И они не смогут ответить. Тогда те, которым даровано знание, - из пророков, верующих и ангелов, - скажут: "Позор, унижение и жестокое наказание тем, которые отвергали истину и не уверовали в Аллаха!"' 
union select 1929, 16, 28, 'Позор неверным, которые оставались в своём заблуждении и неверии, пока ангелы не упокоили их неверующими грешниками. Тогда они покорятся, после долгого упорного заблуждения, узнав суть своих грехов. Они с ложной покорностью и удивлением скажут: "Мы в земном мире не совершали злодеяний!" А ангелы и пророки скажут им тогда: "Нет, вы лжёте, вы совершали скверные грехи! Аллах - слава Ему Всевышнему! - знает все ваши деяния, которые вы совершали в земном мире. Отрицание вами своих злодеяний теперь бесполезно!"' 
union select 1930, 16, 29, 'После этого им скажут: "Вашим жилищем станет ад, где для вас будет вечное наказание. Ад - скверное жилище и местопребывание для тех, кто возгордился, возносился, не повиновался истине, не веровал в Аллаха и Его посланников!"' 
union select 1931, 16, 30, 'Спросили богобоязненных, которые уверовали в Аллаха и отклонялись от всего - в речах, в деяниях и в вере, - что могло вызвать гнев Аллаха: "Что ниспослал Господь вашему посланнику?" Они ответили: "Он ниспослал ему Коран... в нём благо! Благо в этом мире и в будущей жизни для всех людей, которые совершали добрые деяния". Поистине, Аллах воздаст добродетельным доброй жизнью в ближайшем мире, а жилище будущее - лучше! Как прекрасна обитель богобоязненных в будущей жизни!' 
union select 1932, 16, 31, 'Это - вечный рай - эдемские сады с дворцами и деревьями, внизу которых текут реки; там для них всё, что они пожелают! Такой доброй наградой воздаст Аллах богобоязненным, которые уверовали в Него, страшились Его гнева и совершали благодеяния.' 
union select 1933, 16, 32, 'Таких ангелы упокояют праведными, не имеющими грехов многобожия и неповиновения Аллаху. Ангелы скажут им: "Мир вам от Аллаха!" Не будет вам никакого бедствия после сегодняшнего дня. Мы возвещаем вам рай, в который вы войдёте, в награду за ваши добрые деяния в земном мире!' 
union select 1934, 16, 33, 'Это - богобоязненные, которые готовились к смерти и будущей жизни, и теперь им будет награда. А многобожники, настойчиво не признающие единобожия и держащиеся многобожия, только могут выжидать, пока не придут к ним ангелы смерти, а они не уверовали и продолжают упорствовать в заблуждении и грехах, или не придёт к ним наказание от Аллаха за их грехи, и не постигнет их всех гибель по повелению Аллаха. И то, что делали эти неверующие в своём упорстве, делали до них их предшественники со своими пророками, и Аллах наказал их за это. Аллах не был несправедлив к ним, наказав их, а они сами навредили себе, когда своим неверием вызвали гнев Аллаха и Его наказание.' 
union select 1935, 16, 34, 'Они подверглись наказанию за злодеяния, и постигло их то мучение, которое они отрицали и над которым издевались.' 
union select 1936, 16, 35, 'Те, которые упорно и несправедливо придавали сотоварищей Аллаху, сказали: "Если бы Аллах пожелал, чтобы мы Ему одному поклонялись и повиновались, мы бы не поклонялись другим божествам, кроме Него, и мы бы не запрещали по своему желанию то, что Он не запрещает (например, бахиру и са''ибу)" [[См. айат 103 в суре "аль-Маида" (Трапеза).]]. Но ведь это - ложное оправдание, на которое они ссылаются в своём неверии. Те, неверующие, жившие до них, приводили подобные этому оправдания после того, как Мы послали им Своих посланников, которые повелели им верить в Единого Бога и повиноваться только Аллаху Единому. Они повелели им также оставить многобожие и не запрещать то, что Аллах не запрещает. Итак, все доводы многобожников, приведённые ими в оправдание, разрушились. Ведь Наши посланники выполнили свою задачу и передали Наше Послание. Нам теперь предстоит воздать многобожникам и наказать их, а от посланников больше ничего не требуется.' 
union select 1937, 16, 36, 'Мы послали каждому народу посланника с повелением сказать: "Поклоняйтесь Аллаху Единому, избегайте тиранов и распутных, сторонитесь язычества - поклонения кому-либо, кроме Аллаха." Сообщи им и направляй их на прямой путь. Среди них были такие, которые слушали руководство к истине и приняли его, и Аллах направил их прямым путём за их готовность следовать истине; и такие, которые не слушали истину и им было суждено оставаться в заблуждении, и Аллах наказал их за это. Если вы - многобожники Мекки - сомневаетесь в этом, пройдите по этой земле и посмотрите, и вы увидите, каков конец был опровергавшим Послание Аллаха (народ племён "Ад" и "Самуд", народ Лута). Все они подверглись наказанию Аллаха и потерпели большой урон.' 
union select 1938, 16, 37, 'Если ты (о пророк!) хочешь направить этих многобожников из твоего народа к прямому пути Истины Аллаха и прилагаешь все усилия, чтобы добиться этой цели, не огорчайся, если не добьёшься своего. Они предались распутству и страстям. Аллах не заставляет тех, которые выбрали заблуждение и упорно держатся за него, идти по прямому пути; Он их оставляет с тем, что они сами выбрали. Поистине, они получат воздаяние и подвергнутся великому наказанию. Эти неверные не найдут себе в Судный день ни помощника, ни заступника, чтобы избежать наказания Аллаха.' 
union select 1939, 16, 38, 'Многобожники не только придавали Аллаху сотоварищей, они также не уверовали в Судный день. Они поклялись Аллахом, величайшей клятвой, что Аллах не воскресит того, кто умер. Но они заблуждаются, утверждая это; Аллах воскресит их всех. Он ведь это обещал, а Аллах никогда не нарушает Своего обещания, но большинство из неверующих не ведает о мудрости Аллаха в сотворении этого мира и о том, что Он не сотворил его без цели, и они не знают также о воздаянии Аллаха в Судный день и Его наказании.' 
union select 1940, 16, 39, 'Справедливо деяние Аллаха - воскресить их всех после смерти и показать им истину тех дел, в отношении которых у них были разногласия, чтобы верующие узнали, что они были правы, а неверные узнали, что они были в заблуждении, признавая многобожие и веря в других богов помимо Аллаха, и что они были лжецами, утверждая и клянясь, что Аллах не воскресит людей. В День Суда обе стороны получат воздаяние и узнают, за что оно и его причины.' 
union select 1941, 16, 40, 'Воскресить людей в Судный день Аллаху не так трудно, как это думают многобожники, говоря, что этого не может быть. Ведь, когда Мы желаем что-то, Нам стоит только сказать: "Будь!" - и вот оно будет, как Мы хотим.' 
union select 1942, 16, 41, 'Верующим, которые переселились из своих домов в другие края во имя Аллаха Всевышнего и из-за своей веры в Него, после того как они подвергались притеснениям, несправедливости и обидам со стороны многобожников, Мы даруем добрую жизнь в земном мире за их верность, терпение, мучения и сражение за Аллаха, а в будущей жизни им воздаяние будет ещё больше: их ждёт блаженство рая. Если бы их противники знали об этом, они бы не заблуждались и не вредили бы ни им, ни себе!' 
union select 1943, 16, 42, 'Этим переселившимся, которые терпеливо перенесли мучения за свою веру, полагаясь на Аллаха Единого, не думая ни о каких благах, - этим верующим людям Мы дадим великую награду.' 
union select 1944, 16, 43, 'И до тебя (о пророк!) Мы посылали предшествующим народам лишь только людей, которым Мы внушали Наше Откровение. Мы не посылали ангелов, как хотят неверные из твоего народа. Спросите же вы, неверующие, знатоков Небесных Писаний, если вы не знаете об этом. Тогда вы узнаете, что все Наши посланцы были смертными мужчинами, а не были ангелами.' 
union select 1945, 16, 44, 'Мы подтверждали этих посланников ясными знамениями, доказывающими их истинность, и ниспосылали им Послания, в которых начертаны законы, несущие пользу людям. Мы ниспослали тебе (о пророк!) Коран, чтобы ты разъяснил людям веру, законы и заповеди, изложенные в нём, и призвал их размыслить над ними. Может быть, поразмыслив, они поймут и пойдут прямым путём истины!' 
union select 1946, 16, 45, 'Как же после всего этого неверные упорствуют в своём заблуждении и строят козни против посланника Аллаха? Неужели терпение Аллаха к ним поощряет их на это, и они убеждены в том, что их не постигнет Его кара, и земля их не поглотит по Его повелению, как Он сделал с Каруном (Кореем) [[Карун - один из богатейших сынов Исраила. Тиран, который несправедливо притеснял людей и не был благодарен Аллаху за Его милости. За это Аллах погубил его: разверзнулась земля и поглотила и дом его, и имущество.]] , или же наказание не придёт к ним неожиданно в виде грома и сотрясения, как случилось с самудянами, и они не знали, откуда поразило их наказание.' 
union select 1947, 16, 46, 'Неужели они рассчитывают, что Аллах не погубит их, пока они передвигаются по земле, занимаясь торговлей, далеко от своих жилищ и смогут отвратить наказание Аллаха? Поистине, Аллах Всемогущ!' 
union select 1948, 16, 47, 'Или Аллах Свою кару не направит на них, чтобы она постепенно поражала их самих и их имущество?! Они живут в постоянном страхе, ожидая наказания. Не оставайтесь, о многобожники, в своём заблуждении и не ослепляйтесь тем, что наказание Аллаха задержалось. Аллах по Своей всеобъемлющей кротости и милосердию отложил вам наказание в ближайшей жизни, чтобы вы опомнились, размышляли и поняли истину. Ведь Он - Сострадательный, Милосердный!' 
union select 1949, 16, 48, 'Разве эти неверующие не видят знамений Аллаха вокруг них? Неужели они не видят и не размышляют о творении Аллаха; как от всего, что Он сотворил, тень склоняется то направо, то налево, согласно движению солнца днём и луны вечером? Всё это находится во власти Аллаха и смиренно подчиняется Ему. Если бы многобожники размышляли над этим, они бы поняли, что всё является творением Единого Творца - Аллаха. Он один только заслуживает поклонения и повиновения, и Он может всё погубить, если пожелает!' 
union select 1950, 16, 49, 'Только Аллаху Единому, а не другим божествам, поклоняется всё, сотворённое Им в небесах, и все сотворённые Им существа, которые ходят по земле. И ангелы поклоняются и смиренно повинуются Ему [[Этот айат предшествует научным исследованиям, касающимся существования живых существ на некоторых планетах Солнечной системы.]].' 
union select 1951, 16, 50, 'Они, благочестивые, боятся Своего Господа - Всемогущего Владыку, и выполняют то, что Им повелено.' 
union select 1952, 16, 51, 'Аллах сказал: "Не берите двух богов для поклонения. Поистине, многобожие противоречит единобожию. Один Бог создал всё! Следует поклоняться Единому Богу - Аллаху! Меня только бойтесь и не бойтесь других!"' 
union select 1953, 16, 52, 'Ему, Единому, принадлежит всё в небесах и на земле: все люди - и цари, и рабы! Вам следует поклоняться Аллаху Единому и благодарить Его, а не кого-то другого. Аллаху следует повиноваться, просить у Него прощения и бояться Его наказания!' 
union select 1954, 16, 53, 'Все блага, которые вы имеете, - от Аллаха Единого! Когда постигнет вас бедствие, то громким голосом взываете только к Нему!' 
union select 1955, 16, 54, 'Когда же Он ответит на вашу молитву и избавит вас от беды, некоторые из вас забывают о том, что один Аллах наш Повелитель, надо искренне поклоняться только Ему и держаться единобожия, а начинают поклоняться другим божествам наравне с Аллахом, их Творцом и Наставником.' 
union select 1956, 16, 55, 'Если они делают так, значит, они не благодарны их Господу за то, что Мы даровали им. Так пользуйтесь же, о вы, неверующие, тем, что Мы даровали вам, оставаясь непризнательными Нам за это! Потом вы узнаете результат вашего неверия и неблагодарности!' 
union select 1957, 16, 56, 'Многобожники уделяют своим идолам, которых они из- за невежества называют богами, чтобы приблизиться к ним, долю из того, чем Мы их наделили из посевов, скота и других благ. Мы неизбежно спросим вас, о неверные, о лжи, которую вы измышляли, и накажем вас за это.' 
union select 1958, 16, 57, 'Они приписывают Аллаху дочерей, тех, кого не хотят сами, измышляя, что ангелы - женского пола, а себе желают только мальчиков.' 
union select 1959, 16, 58, 'Когда кому-либо из них сообщают, что у него родилась дочь, его лицо чернеет от печали, и его сердце наполняется гневом, который он не проявляет.' 
union select 1960, 16, 59, 'Он скрывается от людей, чтобы они не заметили огорчения, охватившего его, когда он услышал о рождении дочери, и в растерянности он размышляет: "Оставить её в живых и терпеть унижение и срам, как он представляет, или закопать её живую в землю, чтобы она погибла?" Обрати внимание, о слушатель, как скверно деяние и рассуждение тех, кто приписывает Аллаху того, кого не желает себе!' 
union select 1961, 16, 60, 'Те, которые не веруют в Судный день, в награду и наказание, нуждаются в помощниках, поэтому желают сыновей и ненавидят дочерей. А Аллах Всевышний ни в чём не нуждается, и Ему не нужен сын. Ведь Он - Всемогущий, Великий и Мудрый. Ему не нужен помощник!' 
union select 1962, 16, 61, 'Если бы Аллах сразу наказывал людей за их бесчестия и злодеяния, то не оставил бы Он ни одного живого существа на земле. Но Он Терпелив и Мудр, и даёт им отсрочку до определённого времени, до их смерти. Когда же подойдёт их срок, они не смогут ни на час отсрочить или приблизить его.' 
union select 1963, 16, 62, 'Многобожники приписывают Аллаху тех, кого они не хотят и ненавидят сами - дочерей. Их уста лгут, утверждая, что их, обладающих богатством и властью в царстве земном, у Аллаха ожидает прекрасное - рай, если они воскреснут. Несомненно, что им уготован ад, куда они первыми будут низвергнуты.' 
union select 1964, 16, 63, 'Будь уверен (о Мухаммад!), что Мы направляли к народам, предшествовавшим тебе, посланников с Писаниями, подобными тому, что Мы ниспослали тебе, чтобы передать всем людям. Но шайтан так разукрасил им неверие, многобожие и злодеяния, что они отвергали Наших посланников, не слушали их, а доверились шайтану и слушали его. В будущей жизни их постигнет сильное наказание.' 
union select 1965, 16, 64, 'Мы ниспослали тебе (о Мухаммад!) Коран, чтобы ты разъяснил через него людям истину, о которой они спорят, и чтобы он стал совершенным руководством и общей милостью от Нас для верующих в Аллаха и в ниспосланную Им Книгу!' 
union select 1966, 16, 65, 'Аллах ниспослал с неба воду, которую несут облака, и ею оживляется высохшая мёртвая земля. Поистине, в этом - ясное знамение о мудром Творце для тех, которые слушают!' 
union select 1967, 16, 66, 'Для вас, люди, в коровах, верблюдах и овцах - назидание, от которого следует поучиться и которым следует руководствоваться, чтобы избавиться от невежества и получить знания о мудром Творце. Мы поим вас из того, что у них в желудке - чистым молоком, вкусным и полезным для пьющих.' 
union select 1968, 16, 67, 'Из плодов пальм и виноградных лоз, которые Мы даровали вам, вы получаете хмельной напиток - недобрый и пищу - приятную и добрую. В этом - знамение, доказывающее могущество и милосердие Аллаха, для людей разумных!' 
union select 1969, 16, 68, 'Твой Господь (о пророк!) внушил пчеле, как устроить себе образ жизни, где и как строить себе жилища: в горных пещерах, в дуплах деревьев, в людских постройках, в виноградных трельяжах.' 
union select 1970, 16, 69, 'Затем Аллах Всевышний направил пчелу питаться пыльцой различных деревьев и растений и облегчил ей путь к добыванию пищи, повелев ей летать смиренно по удобным путям, указанным её Господом. Выходит из внутренностей пчёл питьё разного цвета, в котором - лечение для людей. В этом необыкновенном творении - ясное знамение для людей, которые разумеют о могуществе и мудрости Творца и для которых будет вечное счастье.' 
union select 1971, 16, 70, 'Аллах вас сотворил и предопределил для вас различные сроки в земном мире. Среди вас есть такие, которым он посылает кончину рано, а есть такие, которые будут жить долго и достигнут самых дряхлых лет жизни, когда их сила и энергия постепенно ослабевают, их кости и нервы дряхлеют, и они теряют силу, память и знания. Поистине, Аллах знает секреты Своих рабов, и Он может совершать всё, что Он пожелает!' 
union select 1972, 16, 71, 'Аллах предпочитает одних из вас другим в раздаче жизненного удела. Те, которые в избытке наделены имуществом, имеют больший удел, чем их рабы. Но они не отдадут половины удела, дарованного им Аллахом, своим рабам, чтобы эти, последние, сравнялись с ними в уделе. Если эти люди не желают, чтобы их рабы получили часть удела, дарованного им Аллахом, хотя рабы такие же люди, как и они, как же они тогда поклоняются наряду с Аллахом другим соучастникам? Он - Един, и следует поклоняться только Ему! Неужели после этих знамений и разъяснений многобожники не видят и не разумеют истину, продолжая отрицать милость Аллаха им, и поклоняются другим божествам наряду с Ним?!' 
union select 1973, 16, 72, 'Аллах дал вам супруг из вас самих, чтобы вы жили с ними и между вами были согласие и любовь. И от них Он дал вам детей и внуков и даровал вам блага из того, что разрешено вам и что вы любите. Неужели после этого некоторые люди могут верить в многобожие и ложь и отрицать явные блага Аллаха, за которые следует благодарить Его и искренне Ему поклоняться!' 
union select 1974, 16, 73, 'Они поклоняются наравне с Аллахом идолам, которые не могут даровать им удел - любой удел, - хотя бы самый малый, идущий с неба, как вода, или, исходящий из земли, как плоды деревьев и растения. Эти божества не в состоянии сделать ничего подобного и даже менее этого.' 
union select 1975, 16, 74, 'Вам уже доказано, что только Аллах может посылать вам блага и никто другой, кроме Него. Не равняйте Аллаха с идолами, оправдывая ваше поклонение им ложными сравнениями. Ведь Аллах знает ваши ложные деяния и накажет вас за это, а вы не знаете кару, которая вас постигнет!' 
union select 1976, 16, 75, 'Аллах приводит вам притчу о двух мужах, разъясняя скверну многобожия: о рабе-невольнике, который ничем не владеет, не имеет никаких прав и не может ничем распорядиться, и о свободном человеке, которого Мы наделили чистым добрым уделом, и он распоряжается им, и расходует деньги тайно и явно. Неужели рабы, которые не имеют никаких прав и не способны чем-либо распорядиться, могут сравниться со свободными хозяевами, которых Мы наделили хорошим уделом, и они им распоряжаются? Аллах царит над всеми и распоряжается Своим царством, как хочет, а другие ничего не имеют, ничего не могут делать, поэтому они не заслуживают поклонения или благодарности. Всю признательность следует выражать только Аллаху. Честь Ему, Всевышнему, и хвала Ему, Единому! Ведь все блага и всё прекрасное идёт от Него! Эти люди поступают неразумно, подражая своим главам. Большинство их, не зная, приписывают блага, полученные от Аллаха, другим божествам и поклоняются им помимо Аллаха.' 
union select 1977, 16, 76, 'Аллах приводит другую притчу о двух мужах. Один - немой и глухой, его не понимают, и он никого не понимает и целиком зависит от своего господина; куда бы его ни послал господин, он не вернётся с добром. Неужели этот немой равен тому, кто красноречив, хорошо слышит, призывает следовать истине и справедливости, стоя на прямом пути? Этот немой не слышит, не говорит, не понимает людей, и они его не понимают. Он подобен идолам, которым они поклоняются помимо Аллаха; ведь они не слышат, не говорят и не приносят никакой пользы. Неужели этих идолов можно поставить наравне с Тем, кто слышит, знает, зовёт к добру, истине, справедливости, к прямому пути?' 
union select 1978, 16, 77, 'Аллах Единый знает сокровенное в небесах и на земле, о котором люди не знают. Решение о наступлении Судного дня и о воскрешении людей для Аллаха очень просто и быстро, как мгновение ока, или ещё быстрее. Ведь Аллах Велик, над всякой вещью мощен!' 
union select 1979, 16, 78, 'Аллах вывел вас из чрева ваших матерей лишёнными любого знания и даровал вам слух, зрение, чувства и сердце как средство к достижению знаний и пониманию, чтобы вы уверовали в Него, опираясь на всё это, и благодарили Его за всё, что Он даровал вам.' 
union select 1980, 16, 79, 'Неужели многобожники не видели, как птицы летают в небе с помощью данных им Аллахом крыльев, которыми они машут, и что Аллах покорил им воздух, и что Он один держит их в воздухе благодаря тому образу, по которому Он сотворил их? Смотреть на птиц и думать о мудрости Аллаха в сотворении их - великое знамение для верующих людей!' 
union select 1981, 16, 80, 'Аллах - слава Ему Всевышнему! - даровал вам способность строить дома, в которых вы будете жить, а из кожи верблюдов, коров и другого скота устанавливать жилища, которые легки для переноса с одного места на другое при ваших переездах. Аллах помог вам делать из их кожи, шерсти, волоса, пуха подстилки и утварь, которыми вы пользуетесь до предопределённого срока.' 
union select 1982, 16, 81, 'Сотворённые Аллахом деревья дают вам тень от зноя и жары; пещеры, которые Он дал вам в горах, служат вам жилищем; одежды из шерсти, хлопка, льна и других материалов предохраняют вас от солнечного жара; и Он же дал вам доспехи, которые прикрывают и защищают вас в сражении с противником. Даруя вам всё это, Он завершил Свою милость вам, дав вам подлинную веру - великую исламскую религию. Может быть, наконец, вы повинуетесь Ему и будете искренне поклоняться только Ему и никому другому!' 
union select 1983, 16, 82, 'Но если отвернутся от тебя (о пророк!) те, кого ты призываешь к исламу, то ты не виноват в этом. Ведь у тебя задача - ясная передача Послания Аллаха, и ты уже это сделал.' 
union select 1984, 16, 83, 'Отвращение этих неверующих не в том, что они не знают, что Аллах Всевышний - Тот, кто дарует все блага, а в том, что они отрицают эти блага и в их неблагодарности Ему. Большинство их в своём неверии подражает своим отцам, которые не верили в Аллаха и не были признательны Ему.' 
union select 1985, 16, 84, 'Увещевай и предупреждай (о пророк!) каждого неверующего о том, что случится с ним в Судный день, когда Мы пошлём от каждого народа пророка- свидетеля, который будет свидетельствовать за него или против него - соответственно тому, как этот народ встретил посланника своего Господа. И если неверные захотят попросить прощения за свои деяния, им не будет на это разрешения. И не будет у них заступника перед Аллахом, который бы потребовал от них, чтобы они отказались от того, что вызывает гнев Аллаха и раскаялись. Ведь будущая жизнь не место для покаяния.' 
union select 1986, 16, 85, 'Когда нечестивые многобожники увидят кару ада, они попросят Аллаха облегчить им её. Но не будет им ни облегчения, ни отсрочки ни на одно мгновение.' 
union select 1987, 16, 86, 'Тогда те, кто придавал сотоварищей Аллаху, увидев их, скажут: "Господи наш! Это наши божества, к которым мы взывали и которым поклонялись наравне с Тобой, и мы были не правы в этом. Облегчи нам кару и перенеси часть кары на них!" Тогда те, которых они считали божествами, скажут им: "Вы, многобожники, лжёте о том, что мы - ваши божества, и вы нам поклонялись. Ведь вы просто повиновались своим страстям, и мы - не ваши божества, как вы ложно измышляете".' 
union select 1988, 16, 87, 'Тогда многобожники изъявят Аллаху полную покорность и повинуются Ему, и исчезнут те божества, которых они измышляли, ошибочно полагая, что они их заступники и защитники от кары.' 
union select 1989, 16, 88, 'Тем, кто не веровал и запрещал веровать другим, сбивая их с прямого пути Аллаха - наилучшего пути истины, - Мы прибавим дополнительное наказание за их намеренное уклонение других с прямого пути и за то, что они вводили в заблуждение рабов Аллаха, к тому наказанию, которое они и так заслуживают за их неверие.' 
union select 1990, 16, 89, 'Увещевай и предупреждай (о пророк!) тех из твоего народа, которые не веруют, о том, что с ними случится, когда настанет тот День, в который Мы вызовем из каждого народа беспристрастного свидетеля против них - пророка из их народа. И тогда Мы выставим тебя свидетелем против тех, которые опровергали тебя и не веровали в Аллаха. Им следует теперь уразуметь об этом и понять, что Мы тебе (о Мухаммад!) ниспослали Коран, в котором разъясняется Истина Аллаха и который содержит руководство, милосердие, добрые, радостные вести о блаженстве рая для мусульман, уверовавших в Аллаха, Его Послание и повинующихся Ему.' 
union select 1991, 16, 90, 'Аллах повелел Своим рабам быть справедливыми во всём, что они говорят и делают, и совершать только благочестивые деяния. Он также приказывает им помогать родственникам в том, в чём они нуждаются, чтобы укрепить родственные отношения на основе любви и согласия. Он запрещает все злодеяния, в особенности скверные грехи и то, что противно религиозным законам и здравому смыслу. Аллах также запрещает творить преступления и беззакония против других. Об этом Аллах предупреждает вас и направляет на благодеяния. Может быть, вы поймёте Его доброе руководство, выслушаете Его наставления и повинуетесь им!' 
union select 1992, 16, 91, 'Выполняйте данные вами обещания и обеты и просите Аллаха быть вашим свидетелем в этом, если это соответствует Его законам. Не нарушайте своих клятв невыполнением, после того как вы твёрдо дали их, скрепив именем Аллаха, своей волей и решимостью. Вы должны иметь в виду, что в ваших обетах и клятвах Аллах выступает поручителем за их выполнение вами, и Он наблюдает за вами и знает, что вы делаете. Выполняйте же ваши обеты и клятвы. Поистине, Аллах Всевышний знает, что вы выполняете и что вы нарушаете, и воздаст вам согласно вашим деяниям!' 
union select 1993, 16, 92, 'Нарушая свою клятву, не будьте подобны той женщине, которая распустила напряденное ею, после того как были крепко свиты отдельные плетения этой пряжи. Вы же пользуетесь своими клятвами как средством для намеренного обмана других, потому что вы сильнее и многочисленнее их, или вы намерены присоединиться к их врагам, которые также сильнее их, или потому, что вы хотите увеличить свою силу обманным путём. Ведь Аллах вас испытывает. Если вы выполняете свои клятвы, вас ждёт успех в ближайшей жизни и в будущей, но если вы нарушаете их, стремитесь к обману, то окажетесь в убытке. Поистине, Аллах вам разъяснит в Судный день истину того, в чём вы имели разногласия в земном мире, и воздаст каждому за его деяния!' 
union select 1994, 16, 93, 'Если бы Аллах пожелал, Он бы сделал вас одним народом: одного цвета и одной веры без различия и сотворил бы вас по-другому, как сотворил ангелов, не имеющих права выбора. Но Аллах пожелал, чтобы вы не были одним народом, одной расой, а чтобы вы обладали возможностью выбирать. Того, кто выбрал земные услады и страсти, предпочтя их благоволению Аллаха, Он оставит, а тому, кто стремится к благоволению Аллаха, совершая ради этого благодеяния, Он облегчит этот путь. Будьте уверены, что в День воскресения вы будете отвечать за свои деяния в ближайшей жизни, и воздаяние вам будет соответствовать вашим деяниям!' 
union select 1995, 16, 94, 'Не обращайте своих клятв в обман и не нарушайте клятвенных обещаний друг другу, чтобы не уклониться с прямого пути. Нарушая клятвенные обещания, вы становитесь дурным примером для людей, которые увидят в вас искажённый образ мусульманина. Тогда они могут отвратиться от ислама, а вас постигнет беда в земном мире, потому что вы потеряете доверие людей и своим поведением оттолкнёте их от ислама. Вам - великое наказание за это!' 
union select 1996, 16, 95, 'Не заменяйте же выполнение договора усладами жизни! Это - мизерная цена, как бы ни было много этих услад. Поистине, у Аллаха - награда для тех, кто выполняет свои договоры в ближайшей жизни - вечное блаженство рая. Это для вас лучше, чем всё, что искушает вас нарушать свои договоры. Поймите это и уразумейте разницу между добрыми деяниями и злодеяниями. Совершайте только доброе - на благо вам в ближайшей жизни и в жизни будущей!' 
union select 1997, 16, 96, 'Блаженство земной жизни, о люди, преходящее, как бы долго оно не продолжалось, но блаженство дальней жизни у Аллаха - оно вечное и никогда не иссякнет! Тем, кто терпел в жизни, выполняя Наши назидания и наставления во имя обещанного Нами, Мы воздадим прекрасной двойной наградой за их добродеяния - вечным блаженством в будущей жизни!' 
union select 1998, 16, 97, 'Искренне верующим, совершающим добродеяния в этой, ближней жизни, будь то мужчины или женщины, Мы даруем благодатную, прекрасную жизнь, и они будут довольны и терпеливы к невзгодам жизни и признательны Аллаху за Его милость. А в будущей жизни Мы воздадим им прекрасной двойной наградой за их деяния в ближней жизни!' 
union select 1999, 16, 98, 'Коран защищает сердца от порывов страстей. Если ты думаешь об этом, о верующий, и разумеешь, и хочешь избежать обольщения шайтана, и благоденствовать в ближайшей и будущей жизни, Мы укажем тебе то, что тебе поможет в этом - это чтение Корана. Читая Коран, ты проси сначала у Аллаха защиты от искушений шайтана, побиваемого камнями, лишённого милости Аллаха, за то, что он обольщает людей и соблазняет их не слушать Аллаха.' 
union select 2000, 16, 99, 'Если же вы искренне просите Аллаха спасти вас от искушений шайтана, Он защитит вас от него и от его соблазнов и искушений. Ведь шайтан не может влиять на тех, чьи сердца наполнены верой в Аллаха, которые обращаются к Нему Единому за помощью и которые полагаются только на Него.' 
union select 2001, 16, 100, 'Шайтан опасен и имеет власть над теми, в сердцах которых нет веры и любви к Аллаху, и поэтому они не имеют защитника от шайтана и его искушений. Они слушали его, как слушает человек своего друга, и он своим искушением соблазнил их придать Аллаху бессильных божков-соучастников, которые не в состоянии принести им пользу или отвратить от них вред.' 
union select 2002, 16, 101, 'Когда Мы заменили твоим знамением знамение предыдущего пророка и ниспослали тебе Коран, неверующие сказали, что ты - выдумщик и возводишь на Аллаха ложь. Поистине, Аллах Един, Он Всеведущ, всё объемлет и знает, какие знамения Он ниспосылает пророкам! Но большинство неверных не знает истину и не разумеет.' 
union select 2003, 16, 102, 'Скажи им (о пророк!), объясняя великое значение твоего знамения: "Коран был ниспослан как истина от моего Господа Святым Духом Джибрилом, чтобы укрепить сердца верующих в вере в Аллаха, быть руководством для людей к прямому пути и благовестником для мусульман о блаженстве".' 
union select 2004, 16, 103, 'Мы знаем, что говорят мекканские неверующие: "Мухаммада учит этому Корану человек - один молодой римлянин, которого мы знаем, а вовсе не ангел, через которого якобы Аллах ниспосылает ему Коран, как он утверждает". Всё это ложь, ибо тот, о котором они говорят, что он диктует Коран, - иноземец и не владеет арабским языком, а Коран ниспослан на чистом и ясном арабском языке, которому вы, высокомерные, отрицающие Откровение, не сможете подражать. Разве после всего этого можете вы предъявить своё ложное обвинение?' 
union select 2005, 16, 104, 'Тех, кто не верует в айаты Аллаха, которым они не могут подражать, но, несмотря на это, настаивают на своём неверии в них, Аллах не ведёт по прямому пути, и в будущей жизни их ждёт мучительное наказание за их неверие и упрямство!' 
union select 2006, 16, 105, 'Ведь те, которые не веруют в знамения Аллаха, измышляют только ложь на Аллаха, они-то и есть лжецы, а ты (о пророк!) не из них. Зачем же они обвиняют тебя во лжи?' 
union select 2007, 16, 106, 'На тех, которые отказались от веры в Аллаха, после того как уверовали в Него, обрушится гнев Аллаха, за исключением тех, кто приневолен был отречься только на словах, в то время как их сердца оставались твёрдыми в своей вере, - на этих не будет гнева Аллаха. А на тех, кто открыл свои сердца неверию, и их уста произносят слова неверия, падёт великий гнев Аллаха, и ожидает их великое наказание в будущей жизни.' 
union select 2008, 16, 107, 'Они заслужили гнев Аллаха и Его наказание, потому что так увлеклись скоротечными усладами жизни, что эта страсть отвлекла их от истины и ослепила их так, что они не видели добра. Аллах оставил их в неверии, которое они предпочли. Ведь Аллах не направляет к прямому пути тех, которые отвергают Его, а оставляет их за то, что они возлюбили распутство и заблуждение.' 
union select 2009, 16, 108, 'Это - те, на чьи сердца Аллах наложил печать так, что не принимают они истину, и запечатал им уши так, что они не слушают, не думают и не разумеют, словно глухонемые, и на их глаза наложена печать Аллаха так, что они не видят смысла знамений, доказывающих истину, которые находятся во Вселенной перед ними. Это - те, которые упорствуют в заблуждении и пренебрегают Истиной Аллаха. Не будет им никакого добра, пока они остаются в заблуждении!' 
union select 2010, 16, 109, 'Несомненно, что они будут в убытке в будущей жизни!' 
union select 2011, 16, 110, 'Знай (о пророк!), что твой Господь - помощник тем, которые выселились из Мекки после тяжёлых испытаний, перенесённых ими от неверующих, в Медину, где они смогли сохранить свою религию, сражались на пути Аллаха всеми способами - увещеваниями и действиями - и терпели трудности за свою религию. Твой Господь за это будет снисходителен и милосерден к ним, если они покаются, и не накажет их за то, что они вынуждены были делать прежде, не желая этого.' 
union select 2012, 16, 111, 'Скажи (о пророк!) своему народу, увещевая его, что настанет День, когда каждый человек будет защищать только самого себя, и не будет рядом ни отца, ни матери, ни сына - это Судный день, когда Аллах воздаст каждой душе за те деяния, которые она совершила, - добродеяния или злодеяния. И ни к кому не будет проявлена несправедливость от твоего Господа.' 
union select 2013, 16, 112, 'Аллах привёл притчу населению Мекки об одном селении, в котором люди жили в мире и безопасности и не подвергались бедам. К ним приходил обильный удел со всех сторон, но они не были признательны Аллаху за Его блага, не повиновались Ему и не слушали Его. Аллах наказал их, обрушив на них бедствия со всех сторон. Они испытывали голод и страх, после того как жили в богатстве и мире, за то, что они продолжали упорно оставаться в своём неверии и грехах.' 
union select 2014, 16, 113, 'И пришёл к ним посланник из них самих, и они должны были благодарить Аллаха за это, но они не поверили ему, упорно называя его лжецом, испытывая зависть к нему. И тогда постигло их наказание за то, что они творили зло.' 
union select 2015, 16, 114, 'Если многобожникам, которые непризнательны Аллаху за Его блага, Господь заменяет благое бедствием, то вы, верующие, обращайтесь к Аллаху с признательностью и ешьте из того, что Аллах вам даровал, не запрещайте себе дозволенного. Будьте признательны Аллаху за Его блага вам путём повиновения Ему одному, если вы Ему одному, поистине, поклоняетесь!' 
union select 2016, 16, 115, 'Аллах ничего вам не запрещал, кроме мертвечины, крови, вытекающей из животного при закалывании, свинины и того, что было заколото без призывания имени Аллаха. Того, кто вынужден был есть что-либо из запретной пищи, и ел немного, чтобы только утолить голод, Аллах не накажет за это. Поистине, Аллах прощает Своим рабам случайные грехи, милосерден к ним, запретив им есть то, что может повредить им, и разрешив то, что сохраняет им жизнь.' 
union select 2017, 16, 116, 'Поскольку Аллах уже разъяснил, что разрешено и что запрещено, вы должны следовать этому повелению. И не смейте никогда от имени Аллаха говорить о том, что дозволено и что нет, измышляя на Аллаха ложь, приписывая Аллаху то, что Он не говорил. Поистине, те, которые измышляют на Аллаха ложь, никогда не будут счастливы и не будут благоденствовать!' 
union select 2018, 16, 117, 'Если они так делают ради своих страстей, услад и привилегий в земном мире, то всё это - преходящее и незначительное. Для них в будущей жизни уготована вечная суровая кара.' 
union select 2019, 16, 118, 'Мы запретили только иудеям - ещё до того как послали тебе (о Мухаммад!) айаты - то, о чём Мы тебе поведали раньше: мясо животных, имеющих копыто, и жир коров и овец, за исключением жира, носимого их хребтами или внутренностями, или того, что смешался с костями. Не Мы несправедливы были к ним, они сами несправедливы были к себе, ибо, упорствуя, они не следовали велению Аллаха в том, что дозволено, и не ограничивали себя этим.' 
union select 2020, 16, 119, 'Тем, которые совершали дурные деяния по неведению, не задумываясь о результатах своих поступков, а затем раскаялись в этих грехах и изменили своё поведение, твой Господь (о пророк!) простит грехи. Поистине, Аллах - слава Ему Всевышнему! - прощает грехи покаявшимся, ибо Он милосерден к Своим рабам!' 
union select 2021, 16, 120, 'Ибрахим, который для вас, многобожники, и для вас, иудеи, был прекрасным примером всех наилучших нравственных качеств, не был из неверных. Он поклонялся своему Господу и повиновался только Ему, и не был он из многобожников.' 
union select 2022, 16, 121, 'Ибрахим был благодарен Господу за Его милости, и поэтому Аллах избрал его в качестве Своего посланника и направил его на прямой путь истины, ведущий к вечному блаженству.' 
union select 2023, 16, 122, 'В ближней жизни Мы ему даровали добрую светлую память во всех сердцах. А в будущей жизни он, несомненно, будет среди праведников в блаженстве рая, дарованного Аллахом!' 
union select 2024, 16, 123, 'Мы ниспослали тебе (о пророк!) Откровение, спустя много веков после Ибрахима, и повелели тебе следовать за его призывом к единобожию, нравственному совершенству, благодеяниям и отказаться от ложных религий. Поистине, он не был из многобожников, которые придавали Аллаху сотоварищей, как эти неверующие ложно утверждают.' 
union select 2025, 16, 124, 'В исламе пятница стала священным днём вместо субботы, - это не противоречит поведению Ибрахима, как измышляют иудеи. Ведь в своде законов и правил Ибрахима охота в субботу не запрещалась. Это касалось только иудеев, но они без должного уважения относились к этому повелению, а некоторые из них нарушали и не соблюдали повеления Своего Господа. Какое же тогда они имеют право критиковать других, которым не было повелено считать субботу священным днём, если они сами её не соблюдают, хотя им было дано указание? Будь уверен (о пророк!), что твой Господь в День воскресения рассудит их в том, в чём они разногласили между собой и воздаст каждому за его деяния!' 
union select 2026, 16, 125, 'Призывай (о пророк!) твой народ к прямому пути Истины Аллаха и ищи для каждого подходящие способы увещевания. Призывай к этому тех, которые размышляют, мудрыми и добрыми словами, соответствующими их уровню, а с простым народом используй советы, назидания, притчи и примеры, указывающие на истину и на самый подходящий им путь к этой истине. С обладателями прежних Писаний веди спор разумно, используя логику и добрые слова. Пусть твоё препирание с ними будет доброжелательным, без насилия, чтобы ты мог убедить их и привлечь к своей вере. Вот таков путь привлечения к твоей религии людей различных слоёв и интересов. Иди с ними этим путём, а остальное оставь на своего Господа. Он лучше знает тех, которые заблудились, и тех, которые уклонились от спасительного пути, и тех, которые уверовали в Господа, уверовали в ниспосланное тебе Писание и стали богобоязненными и благочестивыми.' 
union select 2027, 16, 126, 'Если же вы, мусульмане, хотите наказать того, кто обидел вас, наказывайте соответственно тому, что он сделал, и не переходите пределов. Будьте уверены, что если вы будете терпеливы и не будете мстить, то для вас это будет лучше и в ближней, и в будущей жизни! Наказывайте только, чтобы защитить истину и не наказывайте, мстя за себя.' 
union select 2028, 16, 127, 'Будь терпелив (о Мухаммад!). Твоё терпение - от Аллаха, оно облегчит тебе трудности и решит все вопросы и проблемы жизни. Не печалься из-за того, что твой народ отверг твои призывы и веру, и пусть их коварные замыслы, преследующие цель помешать твоему призыву к вере, стеснением не давят тебе грудь. Тебе не будет вреда от их козней. Поистине, ты выполнишь свою задачу, ты - богобоязненный и праведный!' 
union select 2029, 16, 128, '16:128. Твой Господь - с богобоязненными, которые страшатся гнева Аллаха, уклоняются от грехов и злодеяний, которые Он запрещает, творят добродеяния, повинуясь Ему. Аллах - Заступник и Помощник этим в ближайшей жизни, и для них - лучшая награда в будущей жизни!';

-- Sura 17 (الإسراء)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2030, 17, 1, 'Восславим Аллаха и превознесём Его величие, отвергая от Него всё, что не подобает Ему! Это - Он, кто содействовал рабу Своему Мухаммаду совершить путешествие из Неприкосновенной мечети (аль- Масджид аль-Харам) в Мекке в мечеть "отдалённейшую" (аль-Масджид аль-Акса) в Иерусалиме, где Мы даровали благословенный удел жителям её окрестностей, чтобы показать ему путём Наших знамений, что Бог один и Он Всемогущ. Поистине, Аллах Единый - Всеслышащий и Всевидящий! [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения, за исключением двенадцати айатов - 26, 32, 33, 57; 73 - 80 , которые были ниспосланы в Медине. Всего в этой суре 111 айатов. Данная сура начинается с восхваления Аллаха Всевышнего, затем в ней рассказывается о ночном путешествии пророка Мухаммада - да благословит его Аллах и приветствует! - в Иерусалим (аль-Исра). В ней упоминается о пророческой миссии Мусы и отношении к этому сынов Исраила. Здесь также подчёркивается большое значение Корана в руководстве к прямому пути. В суре разъясняются знамения Аллаха в сотворении Вселенной и смене ночи и дня, говорится о воздаянии людям в Судный день за их деяния в земном мире. Аллах - слава Ему Всевышнему! - разъясняет причины бесчинства и разложения народов, поведение отдельных личностей в процессе их жизнедеятельности и влияние их деяний на будущую жизнь. Далее следуют айаты, говорящие о необходимости почтительного отношения к родителям: нужно всегда оказывать им уважение и заботиться о них. В данной суре указывается, как нужно обращаться со своим имуществом, и перечисляются десять заветов для создания лучшего общества. Аллах в этой суре отвечает на ложные измышления многобожников об ангелах и говорит о том, как в Коране разъясняются Его знамения. В Коране приводятся притчи, заповеди и наставления. Аллах Всевышний указывает на то, что Он заслуживает восхваления, потом речь идёт о неблагодарности многобожников, отрицающих подлинную веру. Аллах - хвала Ему! - даёт верующим заветы и указывает на Своё отношение к неверным в ближайшей и в будущей жизни. Затем Аллах - слава Ему! - разъясняет происхождение человеческого рода и сатанинского рода и угрожает многобожникам Своим наказанием в Своих знамениях. В этой суре Аллах - хвала Ему! - также разъясняет, что такое человеческое достоинство, напоминает людям о мучительном наказании в Судный день, говорит о стремлении многобожников отклонить пророка от выполнения его миссии - призывать людей к вере в Аллаха - и о том, как Он, Всевышний, - хвала Ему! - поддержал пророка и подкрепил его. Аллах Всевышний - хвала Ему! - даёт пророку ряд советов, учит, как к Нему обращаться в молитвах, и указывает на значение Корана и его преимущества по сравнению с другими Писаниями. В этой суре указывается на уникальность и неподражаемость Корана, которому нет равного, и на то, как бессильны джинны и люди создать подобное, хотя некоторые люди отрицают это. Далее Аллах говорит о Духе и его сути и о том, что может ниспослать другие знамения, а также о том, что в Священном Коране разъясняется истина и поведение подлинных верующих, которым всегда нужно благодарить Аллаха и произносить слова: "Слава Аллаху!", "Хвала Аллаху!", "Аллах Велик!"]] [[В суре говорится о ночном путешествии пророка Мухаммада в Иерусалим и его вознесении на небеса. Отсюда название суры "Ночной перенос".]]' 
union select 2031, 17, 2, 'Жившие после Мусы в Иерусалиме сыны Исраила бесчинствовали, нарушая законы религии, и были изгнаны оттуда, хотя Мы ниспослали Мусе Тору в качестве наставления их на прямой путь. И Мы сказали им: "Не берите себе покровителя, кроме Аллаха.' 
union select 2032, 17, 3, 'О вы, сыны Исраила, вы - потомки тех праведных людей, которые были вместе с Нухом в ковчеге, после того как они уверовали, и Мы спасли их от потопа. Пусть Нух будет для вас примером, как он был примером для ваших предков. Поистине, он был рабом благодарным Аллаху за Его благоволение!"' 
union select 2033, 17, 4, 'Мы предсказали сынам Исраила в Писании, что они дважды произведут бесчинства в Иерусалиме, каждый раз творя несправедливость, беззакония и притеснения, забыв о предписаниях Торы, убивая пророков и развратничая. Распространится ваша власть, и вы будете чрезмерно высокомерными и несправедливыми.' 
union select 2034, 17, 5, 'Когда пришло к вам время наказания в первый раз за сотворённые вами бесчинства и несправедливость, Мы ниспослали на вас Своих рабов, сильных, обладающих большой мощью, которые прошлись по всем местам и проникли в каждое жилище, чтобы убить вас. Так было выполнено Наше обещание наказать вас.' 
union select 2035, 17, 6, 'Когда вы перестали бесчинствовать и творить несправедливость, образумившись, и стали проявлять смирение перед Богом, Мы помогли вам победить тех, которых Мы послали против вас, даровали вам богатство и сынов и сделали вас народом более многочисленным.' 
union select 2036, 17, 7, 'Мы сказали вам: "Если вы будете вершить добродеяния и поклоняться Аллаху, то вы принесёте пользу себе в ближней жизни и в жизни дальней, а если вы будете совершать злодеяния, то этим только навредите самим себе. Когда настанет для вас срок наказания во второй раз за бесчинства и несправедливость, Мы направим ваших врагов против вас, чтобы они причинили вам такой вред, который оставит следы унижения, бедствия и горя на ваших лицах. И последствием будет то, что они войдут в Иерусалимскую мечеть и разрушат её точно так же, как они вошли в неё в первый раз и разрушили. И уничтожат они всё, над чем возьмёт верх их сила.' 
union select 2037, 17, 8, 'Может быть, ваш Господь простит вас после этого ещё раз, если вы раскаетесь. Но если и после этого вы будете продолжать бесчинства, то Мы опять накажем вас и сделаем ад темницей и пристанищем для неверных.' 
union select 2038, 17, 9, 'Поистине, Коран руководит людьми и направляет их по прямому пути истины - лучшему пути для достижения настоящего счастья в земном мире, и обещает верующим в Аллаха и Его посланника, поклоняющимся Истине Аллаха и творящим добродеяния великую награду в Судный день.' 
union select 2039, 17, 10, 'Тем же, которые не веруют в будущую жизнь, Мы уготовили мучительное наказание в аду.' 
union select 2040, 17, 11, 'Человек обычно спешит в своих суждениях о поступках и делах других, а также в своих высказываниях и действиях. Он поспешно взывает в молитвах к Аллаху Всевышнему, прося ниспослать зло тому, кто вызвал его гнев, будь это родной или чужой, - точно так же, как может поспешно просить себе и другим добра.' 
union select 2041, 17, 12, 'Мы сотворили ночь и день, которые чётко следуют друг за другом, истинными знамениями того, что Аллах Един и Всемогущ. Мы стираем свет из ночи, превращая её в мрак без солнца, и озаряем день солнцем, дающим свет, чтобы вы могли видеть, работать, различать день и ночь, исчислять месяцы и годы. Всё, в чём для вас польза, Мы подробно разъяснили. Так Мы даровали вам Свою милость, и нет для вас оправдания, если вы нечестивы.' 
union select 2042, 17, 13, 'Деяния каждого человека, словно ожерелье вокруг его шеи, висят на ней. В Судный день Мы представим ему развёрнутую Книгу, в которой записаны все его деяния, чтобы он быстро её прочитал.' 
union select 2043, 17, 14, 'Каждому человеку будет сказано: "Читай с помощью Аллаха - даже если он не умел читать в земном мире - Книгу твоих деяний. Довольно с тебя, что душа твоя сегодня составит счёт всех твоих деяний!"' 
union select 2044, 17, 15, 'Тот, кто идёт прямым путём Истины Аллаха, приносит себе пользу, а тот, кто не идёт прямым путём, находится в заблуждении и наносит вред самому себе. Душа, несущая ношу своего греха, не понесёт ношу греха другой души. Мы не наказываем никого за грехи, пока не пошлём ему своего посланника, который укажет на прямой путь истины, удерживающий людей от заблуждения.' 
union select 2045, 17, 16, 'А когда Мы, согласно Нашему предопределению, записанному в Хранимой Скрижали (аль-Лаух аль- Махфуз), желали погубить жителей селения по справедливости и согласно Нашей воле, Мы давали повеление одарённым благами в нём, и они творили нечестие и сбивались с прямого пути, а за ними бездумно шли другие, заблуждаясь. Таким образом, они все заслужили наказание, и Мы уничтожили это селение полностью.' 
union select 2046, 17, 17, 'Много поколений, живших после Нуха, Мы погубили за их заблуждение и непослушание пророков. Достаточно тебе вестей Господа твоего об этом. Ведь Он, поистине, Всеведущ! Он видит и знает грехи Своих рабов. От Него не скроется ни одно из их деяний, за которые Он воздаст им так, как они заслуживают.' 
union select 2047, 17, 18, 'Тем, кто желает мимолётных услад в ближайшей жизни и стремится к этому всеми средствами, не веруя в Судный день и в наказание в дальней жизни, Мы ускорим в земном мире, кому пожелаем, богатство и то, что Нам будет угодно. Затем Мы уготовим для них в последней жизни ад, где они, презренные, будут мучиться за то, что делали, и будут они лишены милости Аллаха.' 
union select 2048, 17, 19, 'А тот, кто своими деяниями стремился к награде в будущей жизни, веровал в Аллаха и Его воздаяние, у того и ему подобных Аллах примет добродеяния и воздаст им за них.' 
union select 2049, 17, 20, 'Мы тем и другим даём из даров Господа твоего в ближайшей жизни. Дары Господа твоего безграничны, они даются - верующим и неверующим, - которые стараются(достичь своих целей).' 
union select 2050, 17, 21, 'Смотри (о Мухаммад!), как Мы одним дали предпочтение перед другими в имуществе, в жизни и в уделе по причинам, которые Мы только знаем. Так будет и в последней жизни, и даже больше: одни будут выше других по степеням и по предпочтению. Поэтому всегда нужно думать о будущей жизни. Ведь дальняя жизнь - истинное достоинство, истинное предпочтение и выше по степеням.' 
union select 2051, 17, 22, 'Не бери другого бога, кроме Аллаха, и не поклоняйся другому божеству наряду с Аллахом, иначе ты будешь порицаемым, покинутым.' 
union select 2052, 17, 23, 'Твой Господь повелел, чтобы ты поклонялся только Ему, любил своих родителей и относился к ним с почтением. Если один из них ослабеет, или они оба достигнут глубокой старости, не говори им плохого слова, не кричи на них, а говори им ласковые слова, выражающие любовь, доброту и уважение.' 
union select 2053, 17, 24, 'Будь добр, смирен и милосерден к ним и говори: "Господи! Помилуй их, как они миловали и воспитывали меня, когда я был мал".' 
union select 2054, 17, 25, 'Аллах - ваш Творец - (о люди!) знает лучше вас мысли и чувства, которые таятся в ваших душах, и дарует вам награду или накажет вас по вашим деяниям. Если вы стремитесь к добру и вершите его, но совершили маленький грех, а затем обратились к Аллаху, раскаиваясь, Аллах простит вас. Поистине, Аллах - хвала Ему! - прощает тех, кто обращается к Нему, каясь в своих грехах.' 
union select 2055, 17, 26, 'И давай родственнику положенное ему добрым отношением и благотворительностью, и давай нуждающемуся бедняку и путнику, оставшемуся в пути без денег, то, что ему положено из подаяния или закята. Но не расточай свои деньги неразумно!' 
union select 2056, 17, 27, 'Ибо расточители - братья шайтанов. Они поддаются его искушению, когда он соблазняет их тратить деньги на злодеяния и распутство. Шайтан никогда не благодарит своего Господа и всегда пребывает в заблуждении. Расточитель подобен ему.' 
union select 2057, 17, 28, 'А если ваши материальные условия не позволяют вам помогать им (упомянутым в 26 айате) и давать им сразу милостыню, то, помня о милости Аллаха и выпрашивая её для себя, скажи им доброе слово, подающее им надежду.' 
union select 2058, 17, 29, 'Не будь скупым, расходуя на доброе, будто твоя рука прикована к твоей шее железной цепью, так что ты не можешь её протянуть. Но и не будь чрезмерно щедрым, протягивая руку и тратя деньги бесконтрольно. Тогда ты станешь либо порицаемым за скупость, либо останешься без денег, раскаиваясь и печалясь.' 
union select 2059, 17, 30, 'Поистине, твой Господь дарует удел щедро тому, кому Он пожелает, и скудно, кому Он хочет. Он хорошо знает характер Своих рабов, видит их нужды и мудро даёт каждому то, что лучше для него, если он трудится и делает всё от него зависящее.' 
union select 2060, 17, 31, 'Если же удел - дело Аллаха, то не убивайте своих детей, боясь ожидаемой бедности. Ведь Мы обеспечиваем удел ваших детей и ваш удел. Поистине, убивать детей - великий грех!' 
union select 2061, 17, 32, 'Не совершайте прелюбодеяния и избегайте всего, что ведёт к нему. Ведь оно - явный скверный грех, мерзость и плохая дорога!' 
union select 2062, 17, 33, 'Не убивайте человека, ибо это запретил Аллах, кроме, как по праву, - месть или наказание. А если кто был убит несправедливо, Мы даём его самому близкому родственнику власть над убийцей: просить об отмщении в суде, чтобы не переходить пределы дозволенного в отмщении, не убивать кого-либо другого, кроме убийцы, и не убивать двух людей за одного убитого. Ведь Аллах поддержал его, дав ему право на месть или на получение выкупа, поэтому он не должен преступать пределы.' 
union select 2063, 17, 34, 'Не распоряжайтесь имуществом сироты, иначе как на то, что принесёт ему пользу и увеличит его имущество, пока он не достигнет зрелости. Когда сирота достигнет совершеннолетия, вручите ему его имущество. И будьте верны своим обязательствам. Ведь Аллах спросит у человека, нарушившего обещание или договор, об этом и накажет его за это нарушение.' 
union select 2064, 17, 35, 'Будьте верны в мере, наполняйте её сполна покупателю и взвешивайте правильным весом. Это праведнее в ближайшей жизни, так как люди пожелают покупать у вас и иметь отношение с вами, и будет лучше для вас в последней жизни.' 
union select 2065, 17, 36, 'Не говори и не делай того, о чём ты не имеешь знаний. Не говори: "Я слышал, в то время как ты ничего не слышал, или я знал, но в действительности ты не знал истину". Ведь человека спросят в Судный день о том, что делал он, повинуясь своему слуху, зрению и сердцу.' 
union select 2066, 17, 37, 'И не ходи по земле горделиво и высокомерно; чтобы ты ни делал, ты не разверзнешь землю своим твёрдым шагом и не достигнешь гор высотой.' 
union select 2067, 17, 38, 'Всё это, вышеупомянутое из дурных деяний в заветах, ненавистно твоему Господу и запрещено им.' 
union select 2068, 17, 39, 'Это - из того, что Господь твой поведал тебе для познания истины и творения добра. Не поклоняйся другому божеству помимо Аллаха, а то будешь брошен в ад, порицаемым самим собой и другими и лишённым милости и пощады твоего Господа.' 
union select 2069, 17, 40, 'Аллах Всевышний порицает тех, которые говорят, что ангелы - дочери Аллаха. Он им сказал: "Неужели ваш Господь предпочёл вас Себе и даровал вам сильных детей - сыновей, а Себе взял дочерей из ангелов, как вы измышляете? Поистине, ваши измышления - чудовищная ложь и великий навет на Аллаха!"' 
union select 2070, 17, 41, 'В этом Коране Нами даются различные примеры, притчи, назидания, законы и наставления, чтобы эти многобожники стали благоразумными и обратились к Аллаху. Но из-за того, что их сердца окаменели, эти разъяснения только увеличивают их отклонение от прямого пути истины.' 
union select 2071, 17, 42, 'Скажи (о пророк!), чтобы показать ложность их измышлений о других богах, кроме Аллаха: "Если бы существовали другие боги вместе с Аллахом, как они говорят, тогда эти боги пожелали бы найти путь к Обладателю абсолютной власти, чтобы в борьбе с Ним оспаривать эту власть".' 
union select 2072, 17, 43, 'Отвергаем от Аллаха всё, что не подобает Его величию! Хвала Аллаху! Безупречен Он и превыше Он их ложных утверждений о том, что наряду с Ним существуют и другие боги.' 
union select 2073, 17, 44, 'Прославляют Его семь небес и земля, и всё, что есть на них - прекрасные творения, само создание которых убедительно свидетельствует о совершенстве царства Аллаха и его безупречности. Он превыше всех, и нет рядом с Ним сотоварищей в Его обширном царстве. Хвала Ему! Но неверные не понимают эти знамения, ибо заблуждение охватило их сердца. Аллах терпелив к ним, прощает тех, кто обратится к Нему, и не спешит в Своём наказании.' 
union select 2074, 17, 45, 'Когда (о пророк!) ты читаешь Коран, провозглашающий Истину, Мы устанавливаем завесу, скрытую от людских глаз, между тобой и людьми, которые не веруют ни в День воскресения, ни в наказание, и когда они хотят тебя убить, они не видят тебя.' 
union select 2075, 17, 46, 'Исходя из мудрости Нашей в решении направлять их по пути заблуждения или веры, Мы облекли их сердца в покровы, чтобы они не понимали истину Корана, лишили их слуха так, что они не слышали Коран и не постигали его смысл. Это потому, что они чрезмерно возгордились и преступили все границы в своём упорном опровержении истинной веры. Когда ты поминаешь своего Господа в Коране Единым, не называя их богов, они отворачиваются, им ненавистно его слушать.' 
union select 2076, 17, 47, 'Мы лучше знаем с какими мыслями и намерениями они (неверные) слушают Коран, когда приходят к тебе (о Мухаммад!), и как они издеваются над этим в своих тайных беседах. Эти нечестивые говорят другим так: "Если вы следуете этому, то вы следуете за человеком, опутанным чарами".' 
union select 2077, 17, 48, 'Смотри (о Мухаммад!), как они наговаривают на тебя, утверждая, что ты либо человек, опутанный чарами, либо монах, либо поэт. Это они - неверные - сбились с пути логических доказательств. Они ведь не находят для отрицания твоей веры веских причин, которые можно было бы принять. Так они оказались в заблуждении и потеряли путь к истине.' 
union select 2078, 17, 49, 'Те, которые отрицают День воскресения, говорят, удивляясь: "Неужели мы будем воскрешены, после того как обратимся в прах и кости? В это трудно поверить".' 
union select 2079, 17, 50, 'Скажи им (о пророк!): "Даже если бы вы были камнем или железом, которое ещё твёрже,' 
union select 2080, 17, 51, 'или другим каким-либо творением, которое, согласно вашему представлению, не может иметь жизни - всё равно вы будете воскрешены". Они (неверные) скажут, считая воскрешение невозможным: "А кто же воскресит нас?" Скажи им (о, Мухаммад!): "Аллах, который сотворил вас изначально". Но они покачают головами и скажут тебе с насмешкой: "А когда же будет это воскрешение, которое ты нам обещаешь? " Отвечай им: "Может быть, это будет скоро! "' 
union select 2081, 17, 52, 'Это будет в тот День, когда Аллах призовёт вас из могил и воскресит вас, и вы отзовётесь хвалой Ему, восславляя Его мощь и полагая, что вы пробыли в своих могилах только короткое время по сравнению с тем, что вас ожидает.' 
union select 2082, 17, 53, 'Скажи (о пророк!) Моим рабам, которые уверовали, чтобы они, сражаясь с многобожниками, убеждали их следовать истинной вере убедительными словами, отказавшись от слов, которые приводят к вражде и злу. Ведь шайтан портит отношения между верующими и неверующими. Шайтан для человека - явный враг!' 
union select 2083, 17, 54, 'Твой Господь вполне знает вас. Если пожелает Он пощадить вас, то поведёт вас к подлинной вере. Если пожелает подвергнуть вас мучению, лишит вас веры. Мы не посылали тебя контролировать их дела и принуждать к принятию веры, Мы послали тебя благовестником для верующих и увещевателем для отрицающих веру и измышляющих ложь против веры. Терпи их (неверных) и скажи своим близким, чтобы и они терпели.' 
union select 2084, 17, 55, 'Твой Господь лучше всех знает тех, кто в небесах и на земле, и выбирает из них по Своему желанию Своих посланников. И тебя Он выбрал. Им (неверным) не следует считать, что пророчество - слишком большой дар для тебя. Не все пророки одинаковы у Аллаха. Всевышний возвысил одних пророков над другими. Он возвысил одних пророков над другими Своими знамениями и многочисленностью их последователей, а не из-за их положения или власти. Аллах предпочёл Дауда, ниспослав ему Псалтырь, но не потому, что Дауд был царём. Не удивительно поэтому, что тебе даровано предпочтение и преимущество, поскольку тебе ниспослан Коран.' 
union select 2085, 17, 56, 'Скажи (о Мухаммад!) тем, которые поклоняются другим, считая их богами, помимо Аллаха: "Просите у придуманных вами богов помощи, когда вас постигнет беда, или когда вы в страхе, что вас постигнет беда, и попросите их отвести эту беду, но не получите от них ни ответа, ни помощи. Ведь они не в состоянии отвратить от вас беду или изменить вашу участь".' 
union select 2086, 17, 57, 'Те, к которым неверные взывают с мольбой (святые, джинны, ангелы), сами поклоняются Аллаху и повинуются Ему, стремясь к Нему приблизиться, надеясь на Его милость и боясь Его кары. Ведь следует остерегаться и страшиться наказания Аллаха!' 
union select 2087, 17, 58, 'Как предписано в Нашем законе, не останется ни одного грешного селения, которое Мы не погубим вместе с его обитателями или не накажем другим способом до Судного дня. Пусть остерегается этого и твой народ. Это было отмечено в Нашем Писании.' 
union select 2088, 17, 59, 'Твой народ попросил тебя дать доказательства в виде знамений и чудес, не удовлетворившись тем, что ему было ниспослано, хотя обладатели ума уразумели и вполне были удовлетворены. Наш закон в отношении тех, которым по их просьбе были ниспосланы знамения, но они всё равно не уверовали, таков: Мы их наказываем вплоть до гибели, как Мы поступили с предшествовавшими народами. Среди них самудяне, которые просили несомненное знамение. И вот, Мы послали им верблюдицу - ясное, несомненное знамение, чтобы они увидели, но они не уверовали и несправедливо поступили с ней, и были за это сурово наказаны [[Самудяне - древний народ, живший в северном Хиджазе. К ним был послан посланник Салих с проповеднической миссией. Часть самудян потребовала подтверждения божественности его миссии. В качестве знамения от Аллаха была послана верблюдица. Но самудяне не поверили и убили её. Через три дня последовало наказание - город самудян погиб вместе с обитателями.]]. Аллах Всевышний - по Своей милости и мудрости - не отвечает твоему народу на его просьбу, потому что он тоже, может быть, будет отрицать Наши знамения. Аллах решил, что, может быть, уверует кто- то из твоего народа или из его потомства. Аллах посылает людям знамения, чтобы они устрашились и остерегались Его гнева.' 
union select 2089, 17, 60, 'Вспомни (о пророк!), когда Мы тебе сказали: "Твой Господь объемлет всех людей Своим ведением. Они все находятся в Его власти. Передай им Наше Писание и не бойся никого. Аллах защищает тебя от них. Поистине, то чудесное видение, которое явилось тебе в твоём ночном путешествии, - это лишь испытание на веру для людей, в результате которого уверовавшие будут ещё больше верить, а неверные будут ещё больше заблуждаться в неверии. То дерево, проклятое в Коране, - дерево "заккум", [["Заккум" - проклятое дерево, растущее в аду, с горькими, отвратительными плодами (пища обитателей огня).]] которое растёт в аду, является только испытанием людей на веру. Они сказали: "Огонь сжигает деревья. Как же может он их выращивать? " Мы их устрашаем этим. Но это увеличивает в них великую непокорность, и они переходят установленные пределы.' 
union select 2090, 17, 61, 'Аллах напоминает людям о сотворении человеческого рода и о вражде между родом Адама и Иблиса. Аллах повелел ангелам поклониться Адаму поклоном, выражающим приветствие и уважение. Все они сразу поклонились, кроме Иблиса, который отказался поклониться и сказал: "Следует ли мне кланяться тому, кого Ты сотворил из глины? Меня Ты сотворил из огня, ведь я лучше него!"' 
union select 2091, 17, 62, 'И ещё Иблис сказал: "Сообщи мне, о Господи, о том, кого Ты почтил больше, чем меня, повелев мне поклониться ему. Почему Ты почтил его больше меня, в то время как я лучше него? Клянусь, если Ты отложишь мой предназначенный день до Дня воскресения, я погублю его потомков соблазном и обольщением, кроме немногих из них, которых Ты оберегаешь от зла и защищаешь от пороков".' 
union select 2092, 17, 63, 'Аллах Всевышний, угрожая ему, сказал: "Иди прочь и делай, что хочешь. Тебя и того из потомков Адама, кто послушает тебя, постигнет наказание в аду, наказание вечное и полное.' 
union select 2093, 17, 64, 'Побуждай своими речами тех из них, которых сможешь, не повиноваться Аллаху и старайся всеми способами искусить и обольстить их, будь их сообщником в приобретении их грешного имущества, незаконного для Аллаха, и в растрачивании этого имущества на грешные дела. Раздели с ними воспитание детей в неверии, обольщай и соблазняй их на распутство. Давай им ложные обещания, что им помогут их боги и что степени у Аллаха распределяются по высокому положению. Всё, что обещает шайтан своим последователям, - лишь обольщение, соблазн и обман.' 
union select 2094, 17, 65, 'Но Моих искренних рабов ты не сможешь соблазнить, ибо они полагаются на своего Господа и довольно им Его - Покровителя и Помощника, у которого они получают поддержку, чтобы спастись от тебя".' 
union select 2095, 17, 66, 'Ваш Господь - Тот, кто гонит вам корабли по морям, чтобы вы снискали Его милость - выгоду и прибыль из торговли и других видов деятельности. Он к вам милосерден и щедр!' 
union select 2096, 17, 67, 'Когда вас постигнет беда или подвергнетесь вы опасности на море, вы забываете всех ваших идолов, к которым вы взывали, и вспоминаете только Аллаха и никого, кроме Него. Когда же Он спасёт вас от бедствия и поможет вам достичь суши, вы отвращаетесь от Него, Единого, и не испытываете признательности, ибо человек, поистине, неблагодарен!' 
union select 2097, 17, 68, 'Неужели вы, неверные, думаете, что, оказавшись на суше, вы уже спасены и избавлены от наказания Аллаха? Нет, если Аллах пожелает того, земля вас поглотит, и вы погибнете под землёй, или Он обрушит на вас сильный вихрь с камнями, и тогда вы не найдёте себе помощника или заступника против Нас.' 
union select 2098, 17, 69, 'Разве вы, неверующие, оказавшись на суше, думаете, что вы уже спасены от моря, что Аллах не вернёт вас туда опять или не нашлёт на вас сильный ветер, который может разрушить ваш корабль и потопить вас из-за вашей неблагодарности за Его благоволение к вам, когда Он спас вас в первый раз. Тогда вы не найдёте себе ни помощника, ни покровителя, ни защитника от наказания Аллаха.' 
union select 2099, 17, 70, 'Мы оказали почёт сынам Адама, даровали им хороший рост, речь и способность в выборе вещей. Мы даровали им также честь и достоинство, если они повинуются Аллаху. Мы обеспечили их средствами передвижения по суше на животных и по морю на кораблях. Мы даровали им добрую пищу и превосходство над многими из тех существ, которых Мы сотворили, возвысив их над ними умом, способностью думать, рассуждать и видеть истину.' 
union select 2100, 17, 71, 'Скажи (о Мухаммад!) своему народу, что настанет День, когда Мы призовём всех людей, все общины вместе с их пророками или предводителями, или с Писанием, которому они следовали. Тогда прозвучит призыв: "О люди Мусы! О люди, обладатели Корана!" и т.д., чтобы они получили книги с записью их деяний. Тем, кому Книга будет вручена в правую руку - счастливы. Они прочтут её с большой радостью. И награда им будет полной и справедливой.' 
union select 2101, 17, 72, 'А другие будут огорчены тем, что они увидят, и не будет у них пути к спасению. Они слепы, и не смогут найти пути отвратить наказание. Ведь тот, кто был слеп в земной жизни, не видел перед собой путь истины и веры, станет ещё более слепым, заблудившимся, более далёким от прямого пути и в том, последнем мире.' 
union select 2102, 17, 73, 'Многобожники всеми способами пытаются отклонить тебя от Корана, добиваясь, чтобы ты, как те, которые измышляют на Нас ложь, просил другие знамения, и тогда они взяли бы тебя своим другом. Такие попытки повторялись неоднократно, и они могли бы повлиять на тебя, но ты же - Наш верный посланник!' 
union select 2103, 17, 74, 'Мы пощадили тебя и уберегли от соблазна, укрепив тебя на пути истины. Если бы не это, ты почти был готов внять им, надеясь, что они придут к искренней вере, если примут ислам. Ты верил, что небольшая уступка им поможет тебе выполнить твою священную задачу.' 
union select 2104, 17, 75, 'Если бы ты (о Мухаммад!) доверился им, хотя бы немного, тогда бы по Нашему повелению ты вкусил бы вдвойне Нашего наказания в этой жизни и в последней жизни и не нашёл бы себе заступника, который мог бы избавить тебя от мучительного наказания. Но этого не может случиться с тобой, ибо ты - Наш верный посланник!' 
union select 2105, 17, 76, 'Мекканские неверующие едва не заставили тебя покинуть землю Мекки своей враждебностью и коварством. Но если это случится, то тогда им не будет суждено пробыть там долго после тебя, они будут поражены, и Слово Аллаха победит.' 
union select 2106, 17, 77, 'Так Мы поступали с Нашими посланниками, отправленными до тебя. Мы погубили тех, кто изгонял своих пророков. Наши законы не меняются.' 
union select 2107, 17, 78, 'Выполняй обряд молитвы с того момента, когда солнце начинает склоняться с середины неба к западу, и продолжай до наступления темноты. Это молитвы: аз -Зухр (Полуденная молитва), аль-Аср (Послеполуденная молитва), аль-Магриб (Молитва при заходе солнца) и аль-Ишаа (Вечерняя молитва). Совершай молитву аль-Фаджр (Молитва на утренней заре). Ведь ангелы - свидетели этой молитвы.' 
union select 2108, 17, 79, 'Проснись ночью и встань на молитву по доброй воле своей в дополнение к пяти обязательным, прося Аллаха дать тебе достойное и славное место в другой жизни.' 
union select 2109, 17, 80, 'И говори: "Господи мой! Введи меня добрым входом благочестия, куда бы я ни вошёл и за чтобы я ни взялся, и выведи меня добрым выходом благочестия. Милостью Твоей пошли мне в поддержку и помощь силу, охраняющую от врагов".' 
union select 2110, 17, 81, 'Скажи неверующему народу, предупреждая его: "Явилась истина: единобожие, верная религия и справедливость, и исчезла ложь: многобожие, фальшивая религия и несправедливость. Ведь ложь всегда неустойчива, обречена на исчезновение и погибель!' 
union select 2111, 17, 82, 'Истина же всегда побеждает, и Мы ниспосылаем в Коране то, что является исцелением верующих от сомнений, находящихся в их душах, и милостью тем, которые уверовали в Аллаха и в Коран. А для неверующих Коран только увеличивает потери и страдания за то, что не уверовали в него (Коран).' 
union select 2112, 17, 83, 'В характере человека есть такие черты, как отчаяние и высокомерие. Когда Мы посылаем человеку здоровье, большой удел, он не вспоминает Нас, не молится Нам и отдаляется от Нас, обуреваемый гордыней. Когда же его постигнет бедствие, как болезнь или бедность, он впадает в отчаяние, не надеясь на милость Аллаха.' 
union select 2113, 17, 84, 'Скажи (о пророк!) неверующим курайшитам, чтобы они избегали творить зло и препираться: "Каждый из нас и из вас поступает по-своему и идёт своим путём. Аллах Сведущ, знает, кто идёт прямым путём истины, и Он даст ему полную награду, а кто сбился с прямого пути, того Он накажет по заслугам".' 
union select 2114, 17, 85, 'Твой народ (о Мухаммад!) тебя спрашивает по наущению иудеев о сути Духа. Скажи им: "Дух - от веления Господа моего. Он один знает об этом. Вам же дано очень мало знаний об этом. Знания Аллаха Всевышнего необъятны!"' 
union select 2115, 17, 86, 'И если бы Мы пожелали, Мы лишили бы твой разум и сердце того, что Мы тебе ниспослали - Наше Откровение (Коран), - и тогда бы ты не нашёл себе заступника против Нашего повеления.' 
union select 2116, 17, 87, 'Но Мы, милостью твоего Господа, оставили тебе Коран. Поистине, Его щедрость для тебя в этом знамении велика!' 
union select 2117, 17, 88, 'Скажи (о Мухаммад!) им (неверным), чтобы они принесли что-либо, подобное Корану, чего они никогда не смогут: "Если бы люди и джинны собрались, чтобы создать подобное Корану с его мыслями, значениями, рассуждениями, они бы не создали подобного ему, даже если бы они все вместе над этим трудились".' 
union select 2118, 17, 89, 'Мы разъяснили людям Откровения в Коране по отношению к различным обстоятельствам и ситуациям, приводили всякие притчи, назидания и поучения, но большинство людей отвергли его и упорствовали в своём неверии.' 
union select 2119, 17, 90, 'Когда стала очевидной необыкновенность, неподражаемость и логичность Корана и его доказательств, они начали требовать знамений и чудес, как поступает растерянный, удивлённый, который не хочет видеть ясных доказательств, и сказали: "Мы не уверуем в твою религию и не поверим тебе, пока ты не изведёшь нам из земли Мекки источник с непрерывно бьющей водой,' 
union select 2120, 17, 91, 'или пока у тебя не будет сада из пальм и виноградных лоз и посреди него не велишь течь стремительным потокам,' 
union select 2121, 17, 92, 'или пока не обрушится на нас небо пластами, чем, как ты сказал, Аллах якобы нам угрожал, или не придёшь с Аллахом и не представишь ангелов нам,' 
union select 2122, 17, 93, 'или пока у тебя не будет дома с золотыми украшениями, или пока ты не поднимешься на небо, да и тогда мы тоже не поверим, что ты действительно поднялся туда, пока не спустишься с Книгой от Аллаха, которая доказала бы твою искренность и истинность". Скажи им (о Мухаммад!): "Хвала Аллаху Всевышнему! Никто не может Ему повелевать или быть соучастником Его мощи. Я такой же человек, как и все посланники Аллаха. Они не приносили своим народам ни одного знамения без повеления Аллаха".' 
union select 2123, 17, 94, 'Что же помешало мекканским многобожникам уверовать в Истину Аллаха, когда им было передано Откровение со знамениями? Помешало им только их невежество, их неверие в то, что Аллах Всевышний может назначить посланником человека, а не отправляет в качестве Своих посланников ангелов.' 
union select 2124, 17, 95, 'Отвечай им на это (о Мухаммад!): "Если бы по земле вместо людей ходили спокойно ангелы, Мы бы послали им с неба посланника-ангела из того же рода. Но ангелы же не люди. И поскольку вы - люди, Мы, благодаря Нашему милосердию к вам, послали вам посланника - человека из вашего рода".' 
union select 2125, 17, 96, 'Скажи им (о Мухаммад!): "Если же вы отрицаете моё послание, довольно Аллаха в качестве свидетеля, чтобы Он судил между мною и вами и подтвердил истинность моего послания. Ведь Он сведущ о состоянии Своих рабов и видит их деяния, и воздаст им за то, что они творят".' 
union select 2126, 17, 97, 'Скажи им (о Мухаммад!): "Тот, кого Аллах направит на прямой путь благодаря его положительным качествам, идёт прямым путём, а тому, кого Аллах сбивает с прямого пути из-за его дурных качеств, ты не найдёшь защитников, приводящих его к прямому пути в ближайшей жизни, кроме Аллаха. В День воскресения Мы соберём всех распростёртыми ниц, слепыми, немыми, глухими. Их пристанищем будет огонь ада. Всякий раз, как этот огонь затухает, Аллах усиливает его и разжигает.' 
union select 2127, 17, 98, 'Это наказание - воздаяние им за то, что они не верят в знамения, доказывающие истину, и за то, что они говорили: "Неужели мы будем воскрешены, после того как станем костями и прахом, чтобы стать новым творением?"' 
union select 2128, 17, 99, 'Неужели они не видят и не знают, что Аллах, который сотворил небеса и землю в их величии и великолепии, способен сотворить подобных им и джиннам? Неужели Тот, кто может это сделать, не сможет воскресить их? Ведь это проще! Аллах назначил День воскресения, в котором нет сомнения, - это День Суда. Но неверующие грешники отвергают всё и упорно не верят в Аллаха, и не признательны Ему даже после того, как им было представлено это доказательство.' 
union select 2129, 17, 100, 'Скажи (о Мухаммад!) этим многобожникам: "Если бы вы владели всеми сокровищами блага Господа моего, вы бы всё равно скупились из-за боязни обеднеть. Ведь скупость - одна из черт характера человека, а Аллах - богатый и щедрый. Он даёт по Своему желанию, кому хочет и что хочет, и ниспосылает те знамения, которые Он пожелает, а не как желают люди. Он во всём этом мудр и знающ!' 
union select 2130, 17, 101, 'Если этим неверующим были бы даны те знамения, которые они просили, они бы всё равно их отрицали и не уверовали бы в них. Ведь Мы послали Мусе девять ясных знамений [[Расступившееся море и потоп, саранча, жабы, вши, кровь, засуха (неурожай), посох (пожирание посохом Мусы змей чародеев Фараона),вынутая Мусой из-за пазухи рука, белая, без каких-либо признаков болезни.]] , и всё равно они отвергли их. Попроси (о Мухаммад!) сынов Исраила рассказать о том, как Муса пришёл к ним, и Фараон ему сказал: "Мы думаем, что ты, Муса, очарован!"' 
union select 2131, 17, 102, 'Муса сказал Фараону: "Ты уже знаешь, о Фараон, что Аллах, который ниспослал эти девять знамений, - Господь небес и земли. Он один только может ниспослать ясные знамения, показывающие истину моего послания. Но ты, о Фараон, настойчиво отвергаешь их. Мне кажется, о Фараон, что ты будешь из погибших, если не перестанешь упорствовать".' 
union select 2132, 17, 103, 'Но Фараон продолжал упорствовать в своём деспотизме и хотел изгнать Мусу и сынов Исраила с земли Египта. Мы его вместе со всем его войском потопили за это.' 
union select 2133, 17, 104, 'Мы спасли Мусу и его народ и сказали: "Живите на священной земле - в аш-Шаме. Когда настанет срок дальней жизни, Мы соберём вас всех вместе из могил и затем будем судить вас по справедливости.' 
union select 2134, 17, 105, 'Мы ниспослали Коран, подтверждённый Божественной мудростью. В нём истинная вера и справедливые законы. Мы послали тебя (о пророк!) лишь только благовестником для верующих об ожидающем их рае и увещевателем для неверующих об ожидающем их аде. Ведь не твой грех, если они не уверуют.' 
union select 2135, 17, 106, 'Мы разделили Коран на айаты, которые Мы ниспосылали тебе на протяжении длительного срока, чтобы ты (о Мухаммад!) читал их людям медленно, так, чтобы они понимали. Мы его ниспосылали постепенно, по частям, убедительным и не вызывающим сомнения.' 
union select 2136, 17, 107, 'Скажи (о Мухаммад!) мекканским неверующим, предупреждая их: "Выберите себе то, что хотите: уверить или не уверить в Коран". Те, которым были даны истинные знания в Писаниях, что пришли до Корана, и здравый ум, имели ясное представление ещё до того, как был ниспослан им Коран. Когда им читают Коран, они падают ниц, поклоняясь и благодаря Аллаха за Его блага,' 
union select 2137, 17, 108, 'и говорят: "Хвала Аллаху! Он никогда не нарушает Своего обещания о награде и наказании. Его обещание обязательно и всегда выполняется".' 
union select 2138, 17, 109, 'И они опять падают ниц, рыдая от страха перед Аллахом, и Коран увеличивает у них смирение и кротость.' 
union select 2139, 17, 110, 'Скажи этим многобожникам: "Призывайте Аллаха, называя Его Аллахом или Милостивым. Каким бы именем вы Его ни называли - это прекрасное имя! Ведь Ему, Всевышнему, принадлежат самые прекраснейшие имена! Многочисленность Его имён не означает многочисленности называемых". Когда ты (о Мухаммад!) читаешь Коран во время молитвы, не читай громко, чтобы многобожники тебя не слышали и, следовательно, не ругали, и не вредили тебе, но и не надо шептать его, чтобы верующие могли тебя хорошо слышать. Держись среднего пути.' 
union select 2140, 17, 111, 'Скажи (о Мухаммад!): "Слава Аллаху Всевышнему, Единому, который не имеет сыновей, - ведь они Ему не нужны, и не имеет Он соучастников в Своём царстве, которое Он один сотворил. Ему также не нужен помощник, который защищал бы Его честь от унижения. Восхваляй твоего Господа и величай Его бесконечно возвеличиванием Его достойным!"';

-- Sura 18 (الكهف)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2141, 18, 1, 'Великая хвала Аллаху Всевышнему, который низвёл Коран Своему рабу Мухаммаду - да благословит его Аллах и приветствует, - не допустив никаких неточностей, отклонений или противоречий в нём и выразив несомненную истину. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения, за исключением двадцати айатов, ниспосланных в Медине: 38, 83 - 101. Она состоит из 110 айатов. Сура начинается с вознесения хвалы Аллаху Всевышнему за то, что он ниспослал Священный Благородный Коран, содержащий предупреждение, увещевание и доброе возвещение. В этой суре предупреждение тем, кто ложно приписывает Аллаху сына, и упоминание о горячем стремлении пророка - да благословит его Аллах и приветствует! - наставить на путь истинной веры тех, кого он призывает уверовать в соответствии с назиданиями Аллаха. В данной суре приводится рассказ о людях, которые были воскрешены, после того как уснули и пробыли в пещере триста лет и ещё девять. Эти люди были верующими, убежавшими от правителя, преследовавшего их за их веру, и пролежавшими в пещере всё это время. Затем они были воскрешены, что является знамением, подтверждающим могущество Аллаха Всевышнего в воскрешении после смерти. В этой суре Аллах повелел пророку - да благословит его Аллах и приветствует! - читать Коран, увещевать и возвещать с его помощью. В данной суре изображается состояние обитателей рая и обитателей ада. Аллах на примере двух мужчин (один - богатый, гордится своим имуществом и детьми, а другой поклоняется Аллаху) показал, что Его покровительство - это истина. Затем Он указал на земные услады невечной ближней жизни, и на постоянное блаженство или тяжкое наказание в Судный день. Далее в суре рассказывается о Мусе и богобоязненном рабе Аллаха, которому Аллах даровал знания. Этот рассказ показывает, что человек, даже если он посланник Аллаха, не может постичь могущества Аллаха, если Он не дарует ему знаний. В суре упоминается о Зу-ль-Карнайне, который прибыл на крайний восток и воздвиг там преграду. Далее разъясняется, что произойдёт в Судный день, какая награда будет верующим; говорится о всеобъемлющем знании Аллаха Всевышнего и Его неистощимых поучениях. Сура заканчивается разъяснением пути к достижению благоволения Аллаха - слава Ему!]]' 
union select 2142, 18, 2, 'Коран содержит прямые назидания, предупреждает неверных о тяжёлом наказании Аллаха и возвещает верующим, творящим добро, о прекрасной, щедрой награде -' 
union select 2143, 18, 3, 'райских садах, в которых они пребудут вечно.' 
union select 2144, 18, 4, 'Аллах предостерегает тех, кто говорит, что Аллах имеет детей. Поистине, Аллах превыше того, чтобы быть подобным тем, которые рожают детей, или тем, у которых рождаются дети.' 
union select 2145, 18, 5, 'Ни они, ни их отцы ничего не ведают об этом. Великий грех заложен в этом слове, которое осмелились произнести их уста. То, что они говорят, - ложное измышление, лживее которого не бывает!' 
union select 2146, 18, 6, 'Не губи себя (о пророк!), печалясь и горюя, из-за их отвращения от веры в Коран и твоего призыва верить в него.' 
union select 2147, 18, 7, 'Мы их сотворили для добра и зла и создали на земле то, что является украшением для неё и приносит пользу людям, чтобы их испытать по их деяниям и узнать, кто из них лучше, исходя из их поступков. Ведь тот, кто увлёкся усладами ближайшей жизни и не задумывался о будущей жизни, заблудился, а тот, кто уверовал в дальнюю жизнь, пошёл прямым путём богобоязненности.' 
union select 2148, 18, 8, 'Когда наступит конец мира, Мы обратим всю землю в бесплодную пустыню, после того как она была цветущей и полной жизни.' 
union select 2149, 18, 9, 'Те, которые увлекались усладами земной жизни с её прелестями, отрицают воскресение, хотя факты доказывают воскресение после долгого покоя. Об этом рассказ об обитателях горной пещеры, о которых говорится в "ар-Раким" (скрижали, на которой были начертаны их имена после их смерти). Этот рассказ не является единственным чудом среди Наших знамений, несмотря на его исключительность. Ведь нет чудеснее Наших знамений, доказывающих Наше могущество!' 
union select 2150, 18, 10, 'Вспомни (о Мухаммад!), как эти юноши пришли к пещере в поисках убежища, спасаясь из-за веры от произвола многобожников и многобожия, и сказали: "Господь наш! Даруй нам прощение, милосердие и безопасность от нашего врага и веди нас прямым путём!"' 
union select 2151, 18, 11, 'Мы ответили на их просьбу и погрузили их в глубокий сон в пещере на много лет.' 
union select 2152, 18, 12, 'Затем Аллах пробудил их от долгого сна, чтобы узнать, какая община правильно определит количество лет, проведённых ими в пещере, что является одним из знамений Аллаха.' 
union select 2153, 18, 13, 'Мы тебе (о пророк!) рассказываем истинную историю о них: эти юноши давно уверовали в Господа - в религию истины - и верили в единобожие, хотя жили среди неверных многобожников, и Мы укрепили их веру и усердие на прямом пути.' 
union select 2154, 18, 14, 'Мы укрепили их сердца верой и стойкостью к бедствиям, когда они встали среди своего народа, объявляя о своей вере: "Господь наш - Истина и Владыка небес и земли. Мы никогда не будем поклоняться иному божеству, кроме Него, и никогда не откажемся от этой веры. Клянёмся, если бы мы сказали что-либо другое, мы бы отклонились от истины!"' 
union select 2155, 18, 15, 'Они сказали друг другу: "Вот, наш народ взял себе других божеств для поклонения, кроме Аллаха. Может ли наш народ привести явное доказательство об истине этих богов? Поистине, наш народ несправедлив и неправеден в этом! Нет несправедливее того, кто возводит ложь на Аллаха, приписывая Ему сотоварищей!"' 
union select 2156, 18, 16, 'Они сказали друг другу: "Раз вы отреклись от своего народа из-за его неверия и приверженности к многобожию, укройтесь в пещере, убежав от них, чтобы спасти вашу религию. Тогда ваш Господь ниспошлёт вам Свою милость и прощение, облегчит вашу участь, поможет вам и хорошо устроит ваше дело".' 
union select 2157, 18, 17, 'Пещера представляла собой широкое отверстие в северном склоне горы. В пещеру проникал свежий воздух, а когда восходило солнце с востока, то оно отклонялось от пещеры вправо, и его лучи миновали их, а когда оно садилось, то отходило на левую сторону, и его лучи не проникали в их пещеру. Поэтому солнечный жар не вредил им, и в пещеру всегда проникал свежий воздух. Всё это является одним из знамений могущества Аллаха. Тот, кому Аллах поможет постигнуть это знамение, пойдёт по прямому пути, а тот, кого Он введёт в заблуждение, никогда не найдёт покровителя.' 
union select 2158, 18, 18, 'При взгляде на них, можно подумать, что они бодрствуют, хотя на самом деле они спят. Они переворачиваются с одного бока на другой по Нашему велению, чтобы их тела отдыхали от соприкосновения с землёй, а собака, сопровождавшая их, лежит на пороге, вытянув лапы, на просторном месте. Она также спит, хотя кажется, что она бодрствует. Если бы ты (о слушатель!) увидел их в таком состоянии, ты бы убежал от них, испытывая почтительный страх. Сердца всех, кто смотрел на них, наполнялись страхом, чтобы никто не мог приблизиться и прикоснуться к ним до предназначенного для них срока.' 
union select 2159, 18, 19, 'Так же, как Мы повелели им уснуть, Мы пробудили их, чтобы они расспросили друг друга, сколько времени они спали. Один из них спросил: "Сколько времени мы спали?" Ему ответили: "Один день или часть дня". А поскольку они не были уверены в этом, они сказали: "Полагайтесь на Аллаха. Он лучше ведает об этом. Пусть один из вас пойдёт в город с этой серебряной монетой, выберет лучшую пищу и принесёт вам необходимое для вас количество. Ему следует быть скромным и вежливым, чтобы никто не узнал о вас.' 
union select 2160, 18, 20, 'Если они (жители города) узнают и увидят вас, они либо побьют вас камнями, либо насильно заставят вас быть многобожниками, и тогда вы не будете счастливы никогда: ни в ближайшей жизни, ни в дальней".' 
union select 2161, 18, 21, 'О том, как Мы усыпили, а затем пробудили их, Мы поведали обитателям города, чтобы они узнали, что обещание Аллаха о воскрешении - несомненная истина. Тогда обитатели города уверовали в Аллаха и непременный Судный час. А когда юноши, пребывавшие в пещере, умерли в определённый для них час, люди разошлись во мнениях относительно этого дела. Одни предложили возвести строение перед входом в пещеру и оставить их так - ведь их Господь лучше знает про них. А те, слово которых одержало верх, предложили построить над ними мечеть для поклонения Аллаху.' 
union select 2162, 18, 22, 'Обладатели Книги спорили о числе заснувших в пещере, рассказывая о них. Одни сказали, что их было трое, а четвёртый - их пёс, а другие предполагали без доказательств, что их было пятеро, а шестой - их пёс. Иные же сказали, что их было семеро, а восьмой - их пёс. Скажи этим, находящимся в разногласии: "Мой Господь лучше ведает, сколько их было, и немногие люди, которым Аллах возвестил, знают их число". Не упорствуй в споре, если спор не ведётся прямо, и ни у кого не спрашивай мнения о них, ведь с тобой истина, не подлежащая сомнению.' 
union select 2163, 18, 23, 'Никогда не говори заранее о том, что ты собираешься делать или что тебя интересует, просто: "Я это сделаю завтра или в будущем".' 
union select 2164, 18, 24, 'При этом нужно всегда добавить: "Если захочет Аллах". Если же случайно забудешь, то непременно сразу вспомни своего Господа и скажи, когда ты намерен сделать что-нибудь: "С дозволения Аллаха. Может быть, мой Господь направит меня на лучший путь, чем тот, на который я намерен вступить".' 
union select 2165, 18, 25, 'Юноши пробыли в пещере спящими триста лет и ещё девять [[Этот айат указывает на то, что триста солнечных лет равны трёмстам девяти лунным годам. Данный айат опередил астрономическую науку]].' 
union select 2166, 18, 26, 'Скажи людям (о пророк!), что Аллах один лучше знает, сколько они пробыли там. Он - слава Ему Всевышнему! - знает сокровенное небес и земли! Как ясно, верно и прекрасно Он слышит и видит всё! У обитателей небес и земли нет другого покровителя, кроме Него, и не берёт Он соучастников в Своих решениях!' 
union select 2167, 18, 27, 'Читай (о пророк!), что открыто тебе из Корана, включая то, что открыто тебе об этих юношах - обитателях пещеры. Не обращай внимания на людей, которые издеваются над Кораном, требуя заменить его другим знамением. Никто не заменит Коран! Не ослушайся повеления твоего Господа! Ведь только у Него найдёшь убежище, и не найдёшь помимо Него защиты ни у кого!' 
union select 2168, 18, 28, 'Сохрани (о посланник!) содружество верующих и будь верен душой в дружбе и мире с теми, кто поклоняется Аллаху Единому утром и вечером, стремясь к Его благоволению. Не отворачивай свои очи от них и не смотри на неверных, стремясь вместе с ними наслаждаться благами этой жизни. Не отстраняй от себя бедных верующих во время собраний (встреч), не слушай в этом тех, сердца которых по Нашей воле и в результате их неверия не поминают Нас; и стали они рабами своих страстей, и все их дела расходятся с прямым путём. Этот запрет пророку, является запретом и всем другим. Ведь пророк - да благословит его Аллах и приветствует! - не стремится к усладам ближайшей жизни, но запрещение направлено ему как назидание и предупреждение для других.' 
union select 2169, 18, 29, 'Скажи (о посланник!), что то, что тебе ниспослано - Истина, которая исходит от вашего Господа. Тот, кто пожелает, уверует в Него, а тот, кто не желает, не уверует и навредит только себе. Поистине, Мы приготовили для неверных сильный огонь, который окружит их словно шатёр. А если эти грешники будут молить о помощи и воде, пребывая в адском огне, им дадут воды, подобной нечистому кипящему маслу, которая будет жечь лица. Мерзкое питьё и скверное убежище!' 
union select 2170, 18, 30, 'А те, которые уверовали в Аллаха и Его истинную религию, Его Откровение, ниспосланное пророку, и следовали по повелению своего Господа по прямому пути, творили добро, - Мы не дадим погибнуть их награде за то, что они творили - за их благодеяния.' 
union select 2171, 18, 31, 'Для них уготованы сады блаженства, где они пребудут вечно, где текут реки среди деревьев и дворцов и где для них будет вечное счастье. Они украсят себя золотыми браслетами, облекутся в зелёные одежды из шёлка, атласа и парчи и будут возлежать на седалищах, окружённые подушками и занавесями. Им рай - прекрасная награда! Славен приют, в котором у них будет всё, что они пожелают!' 
union select 2172, 18, 32, 'Что касается богатых неверующих и бедных верующих, приведи им (о посланник!) притчу, рассказывающую о двух мужчинах: верующем и неверующем. Неверующему Мы даровали два сада из виноградных лоз, оградили их пальмами для пользы и для украшения, а между этими двумя садами низвели плодородные посевы.' 
union select 2173, 18, 33, 'Оба сада принесли обильные плоды, в которых не было никакой порчи, и через сады Мы повелели протекать реке.' 
union select 2174, 18, 34, 'Владелец обоих садов обладал ещё другим, большим имуществом. Возгордясь всеми этими благами, он сказал своему верующему другу во время беседы: "Я богаче тебя имуществом и сильнее тебя происхождением и помощниками".' 
union select 2175, 18, 35, 'Затем он вошёл в один из своих садов со своим праведным другом и, обуреваемый гордыней, сказал: "Не думаю, что этот сад исчезнет когда-нибудь.' 
union select 2176, 18, 36, 'Не думаю, что настанет День воскресения, а если, предположим, будет воскресение, и я вернусь к своему Господу, как ты утверждаешь, я получу взамен лучший сад, потому что я достоин блаженства везде". Он сравнивает сокровенное с настоящим и не знает, что в сокровенном будущем будет награда за веру и добродеяния.' 
union select 2177, 18, 37, 'Верующий друг сказал ему в ответ: "Как ты можешь не верить в твоего Господа, кто сотворил Адама, от которого ты происходишь? Он сотворил тебя из праха, потом из водяной капли, а затем придал тебе облик человека. Если ты возгордился своим имуществом и происхождением, то вспоминай своего Господа и своё происхождение из праха.' 
union select 2178, 18, 38, 'Что же касается меня, то Аллах - мой Господь, который сотворил меня и весь мир, и я поклоняюсь Ему Единому и никому не поклоняюсь наряду с Ним.' 
union select 2179, 18, 39, 'О, если бы ты, входя в сад и видя, что в нём, говорил: "На всё воля Аллаха! И вся сила моя только от Аллаха! Эта благодарность навсегда сохранила бы тебе милость Аллаха". Он также добавил: "Если же ты видишь, что я беднее тебя имуществом, детьми и помощниками,' 
union select 2180, 18, 40, 'то, может быть, мой Господь дарует мне в ближней жизни и в будущей жизни сад лучше, чем твой, и пошлёт на твой сад несчастье с неба, как удар молнии, и он станет скользкой землёй, где ничего не станет расти и на которой никто не сможет стоять,' 
union select 2181, 18, 41, 'или, может быть, его воды уйдут в пропасть под землёй, и ты не сможешь их отыскать и достать, чтобы поливать свой сад".' 
union select 2182, 18, 42, 'Аллах быстро воздал неверующему, и плоды его сада были погублены до основания. Ломая себе руки, он сожалел о том, что затратил на сад, который погиб, и с жалостью говорил: "О, если бы я не поклонялся никому, кроме моего Господа!"' 
union select 2183, 18, 43, 'В этой беде не было у него ни защитников, ни помощников, как он похвалялся, кроме Аллаха. И он сам не в силах был помочь самому себе.' 
union select 2184, 18, 44, 'Ведь всегда помощь только от Аллаха Единого, Истинного. Он - слава Ему Всевышнему! - лучший для Своего верующего раба в доброй награде и в воздаянии.' 
union select 2185, 18, 45, 'Приведи людям (о пророк!) притчу о жизни в этом мире с её радостями и процветанием, и как эта земная жизнь может быстро увянуть и исчезнуть. Она подобна воде, низведённой Нами с неба, напоившей растительность на земле, которая позеленела и расцвела, но быстро зачахла и превратилась в сухой сор, который развеет ветер. Поистине, Аллах властен над всякой вещью! Он может творить или уничтожать!' 
union select 2186, 18, 46, 'Богатство и сыновья - украшение, услада и сила для вас в земной жизни, но это всё преходящее, невечное. Благодеяния же вечны и лучше для вас перед Аллахом. Он щедро воздаст за них, и человеку лучше на них возлагать надежду.' 
union select 2187, 18, 47, 'Увещевай людей (о пророк) о том Дне, когда будет конец земного мира, и Мы сдвинем горы с места, и ты увидишь, что земля станет плоской, лишённой всего того, что было на ней. Тогда, в Судный день, Мы соберём всех людей до единого для расчёта и воздаяния за их деяния.' 
union select 2188, 18, 48, 'В тот День все люди предстанут рядами перед Господом для Суда за их деяния. Аллах Всевышний им скажет: "Мы воскресили вас после смерти такими, как сотворили изначально. Вы пришли одни, без имущества и без сыновей, но вы в земном мире отрицали воскресение и Судный день".' 
union select 2189, 18, 49, 'Книга деяний будет положена каждому человеку в руку. Верующие посмотрят на свою Книгу с радостью, а нечестивые - со страхом от своих злодеяний, как только увидят их, скажут: "Горе нам! Что это за удивительная Книга?! Не оставлено ни малого, ни большого деяния, которое не было бы записано в ней". Они найдут справедливое воздаяние за их деяния. Поистине, твой Господь не обижает никого из Своих рабов!' 
union select 2190, 18, 50, 'Скажи им (о пророк!) о начале их сотворения, чтобы знали они, что сотворены из праха, и не имеют права превозноситься и поклоняться Иблису - врагу своего праотца (Адама). Ведь Иблис был из джиннов, но он превознёсся и ослушался повеления Аллаха. Как же вы, после того как узнали правду о нём, берёте его и его потомков помощниками и покровителями вместо Аллаха? На самом же деле, они - ваши враги! Плоха эта замена для неправедных, вредящих себе поклонением шайтану.' 
union select 2191, 18, 51, 'Я не брал Иблиса и его потомков в свидетели творения небес и земли и творения их самих. И Я не стану брать их Себе в помощники. Мне не нужны помощники, тем более не нужны такие, которые сбивают людей с прямого пути. Как же вы поклоняетесь шайтану, слушаете его и ослушиваетесь Меня, и Мне не поклоняетесь?' 
union select 2192, 18, 52, 'Скажи им (о Мухаммад!) о том Дне, в который Аллах скажет многобожникам: "Позовите тех, про которых вы говорили в земном мире, что они - Мои сотоварищи, и поклонялись им наравне со Мной, чтобы они заступились за вас, как вы тогда утверждали". Они будут звать их на помощь, но те не ответят. Мы воздвигнем между ними гибельную пропасть, после того как в земном мире между ними были поклонение и любовь.' 
union select 2193, 18, 53, 'Грешники увидят огонь ада и убедятся в том, что они туда попадут, но не найдут другой замены для своего пребывания и избавления от него.' 
union select 2194, 18, 54, 'Мы привели для людей в Коране, в который они не уверовали и просили другое знамение, всякие притчи для назидания и поучения. Но человек по своей природе любит препираться, и если он нечестивый, то в своих спорах он выставляет ложь, чтобы ею опровергнуть истину.' 
union select 2195, 18, 55, 'Ничто не мешало неверным уверовать, когда им было ниспослано руководство к истинной вере и прямому пути - Коран, переданный им посланником, чтобы они уверовали и обращались к Аллаху, прося у Него прощения. Но их настойчивость и стремление разделить участь своих предков (т.е. гибель), и требование от пророка немедленной кары помешали им уверовать в Аллаха.' 
union select 2196, 18, 56, 'Аллах направляет Своих посланников только как вестников радости или увещевателей. Он их не посылал, чтобы неверные, настойчиво отрицающие веру в Аллаха, требовали от них привести определённые знамения. Но те, которые не уверовали, отворачиваются от доказательства и препираются с посланником, выставляя ложь, чтобы сокрушить истину. Они относятся к Корану и увещеваниям с насмешкой и пренебрегают истиной.' 
union select 2197, 18, 57, 'Нет нечестивее того, кому сообщили знамения его Господа и следующие из них назидания и содержащиеся в них заветы, но он не размышлял над ними, отверг их и забыл о наказании за свои злодеяния. Из-за их отвращения от веры Мы положили на их сердца покровы так, чтобы они не постигли Коран, а его Свет не проник в их сердца. Мы поразили их уши глухотой так, что они не слышат и не понимают. Если же ты (о пророк!) призовёшь их к истинной религии, они всё равно не пойдут по прямому пути, так как они нечестивы по своей природе.' 
union select 2198, 18, 58, 'Твой Господь Велик и Всепрощающ; Он простит грехи Своим рабам. Он Милосерден. Его милосердие объемлет всех, кто к Нему обращается. Если бы Он пожелал наказать грешников за совершаемые ими злодеяния, Он ускорил бы им кару, как сделал с их предками. Но Он по мудрой причине, известной только Ему Самому, отсрочил наказание до предопределённого срока, когда постигнет их сильнейшая кара, и не найдут они себе убежища, чтобы спастись от неё.' 
union select 2199, 18, 59, 'Вот они - прежние селения, которые Мы погубили за нечестивость их населения, неверие их в посланников, для гибели которых Мы предопределили срок. Таким же образом Мы поступим с несправедливыми из твоего народа, если они не уверуют.' 
union select 2200, 18, 60, 'Только Аллах один объемлет все знания. Но Он может дать знания пророку или праведнику. Вспомни (о пророк!), что Муса, сын Имрана, сказал своему служителю: "Не остановлюсь, пока не дойду до того места, где сливаются два моря, хотя бы пришлось идти годы".' 
union select 2201, 18, 61, 'Когда же они дошли до того места, где сливаются два моря, они забыли там по воле Аллаха свою рыбу, которую они несли, и она направила свой путь прямо в воду, свободно уплыв в море своей дорогой.' 
union select 2202, 18, 62, 'Муса и его служитель-ученик, пройдя некоторое расстояние, почувствовали голод и утомление. Тогда Муса сказал своему спутнику: "Подай нам обед наш. Мы уже устали от тяжкого пути".' 
union select 2203, 18, 63, 'Но тот ему ответил: "Помнишь, когда мы останавливались у скалы? Там я забыл рыбу. Только шайтан мог заставить меня её забыть и не вспомнить о ней. Рыба, наверно, ушла в море. Удивительно, как я её забыл!"' 
union select 2204, 18, 64, 'Муса сказал: "Этого-то мы и желали по повелению Аллаха!" И оба воротились назад, идя по следам своим.' 
union select 2205, 18, 65, 'Они дошли до скалы и там нашли одного из Наших праведных рабов, которому Мы даровали мудрость и богатые знания от Нас.' 
union select 2206, 18, 66, 'Муса сказал Нашему праведному рабу: "Могу ли я следовать за тобой, чтобы ты научил меня тому, чему научил тебя Аллах?"' 
union select 2207, 18, 67, 'Но тот ему ответил: "У тебя не хватит терпения и сил, чтобы сопровождать меня и учиться у меня.' 
union select 2208, 18, 68, 'И как тебе вытерпеть то, чего ты не знаешь и в чём ты не разбираешься?"' 
union select 2209, 18, 69, 'Муса сказал ему: "Ты увидишь, если Аллаху будет угодно, что я терпелив, и не ослушаюсь тебя ни в чём".' 
union select 2210, 18, 70, 'Благочестивый раб Аллаха сказал: "Если же ты последуешь за мной и увидишь то, что тебе не понравится, не спрашивай меня ни о чём, пока я сам не заговорю с тобой об этом".' 
union select 2211, 18, 71, 'И они пошли на берег моря и нашли судно, в которое сели. Пока они плыли, спутник продырявил судно, чем привёл Мусу в недоумение, и Муса сказал: "Ты продырявил судно, чтобы утопить находящихся на нём? Ты совершил скверный поступок!"' 
union select 2212, 18, 72, 'Благочестивый раб Аллаха сказал: "Не говорил ли я тебе, что у тебя не достанет силы быть терпеливым со мной и сносить мои поступки?"' 
union select 2213, 18, 73, 'Муса ему ответил: "Не укоряй меня за то, что я забылся, и не заставляй меня переносить те тяготы, которые мне невмочь сносить из-за моего сильного желания получить от тебя знания".' 
union select 2214, 18, 74, 'Они сошли с корабля и пошли дальше. Вскоре они встретили отрока, и праведный раб Аллаха убил его. Тогда Муса, порицая его поступок, сказал ему: "Неужели ты убил чистую, невинную душу, хотя её владелец никого не убивал? Ты совершил дурной поступок!"' 
union select 2215, 18, 75, 'Благочестивый раб Аллаха ответил Мусе: "Не говорил ли я тебе, что у тебя не хватит терпения, чтобы не задавать мне вопросов?"' 
union select 2216, 18, 76, 'Муса сказал: "Если после этого я спрошу тебя о чём- либо, тогда запрети мне сопровождать тебя. Ты уже достиг предела, после которого имеешь право расстаться со мной".' 
union select 2217, 18, 77, 'И пошли они дальше, продолжая свой путь, пока не дошли до какого-то селения. Они попросили жителей этого селения накормить их, но те отказали им в гостеприимстве. В селении они увидели стену, готовую развалиться. Благочестивый раб Аллаха починил и поправил её. Тогда Муса сказал: "Если бы ты захотел, ты мог бы просить плату за подобную работу!"' 
union select 2218, 18, 78, 'Праведный раб Аллаха сказал: "Твоё неоднократное противостояние мне стало причиной нашего расставания, но прежде я растолкую скрытый смысл моих поступков, понять тайную суть которых у тебя не хватило терпения.' 
union select 2219, 18, 79, 'Что касается судна, которое я продырявил, то оно принадлежало беднякам, промышлявшим в море и этим зарабатывавшим себе на хлеб. Я захотел его испортить, чтобы из-за неисправности его не отобрал царь, который насильно захватывает все суда, не имеющие изъяна.' 
union select 2220, 18, 80, 'Что касается мальчика, которого я убил, то его родители были верующими людьми. И нам было даровано знание от Аллаха, что если он будет жить, то собьёт своих родителей с прямого пути Аллаха своим неверием и нечестием.' 
union select 2221, 18, 81, 'Убив его, мы хотели, чтобы Аллах дал им взамен другого сына, лучше этого, который будет верующим, милосердным и более добрым к своим родителям.' 
union select 2222, 18, 82, 'Что же касается стены, которую я восстановил, не получив за это плату, то она принадлежала двум отрокам-сиротам из этого селения, и под ней был скрыт клад, оставленный им их отцом. Отец их был благочестив, и Аллах хотел сохранить им клад, чтобы они, достигнув зрелости, сами извлекли свои сокровища по милости Аллаха. Я не делал всё это по своей воле, это - воля Аллаха и Его повеление. О Муса! Вот толкование того, что было скрыто от тебя, а ты не мог потерпеть до объяснения".' 
union select 2223, 18, 83, 'Некоторые неверующие расспрашивают тебя (о посланник!) о Зу-ль-Карнайне. Скажи, что ты поведаешь рассказ о нём.' 
union select 2224, 18, 84, 'Мы укрепили его могущество на земле и даровали ему большие знания о путях, которыми он может направлять свои дела.' 
union select 2225, 18, 85, 'С их помощью он распространил своё могущество на земле и выбрал путь для достижения своих целей.' 
union select 2226, 18, 86, 'Он шёл до тех пор, пока не достиг отдалённого места в западной стороне, где он увидел, как солнце закатывалось в мутный зловонный источник. Зу-ль- Карнайн нашёл около источника неверующих людей. Аллах повелел ему выбрать один из двух путей: либо призвать их к вере, а это доброе дело само по себе, либо сражаться против них, если они не уверуют.' 
union select 2227, 18, 87, 'Зу-ль-Карнайн объявил им, что тот, кто наносит вред себе, настаивая на неверии, заслуживает наказания в земном мире, а затем в будущей жизни он будет возвращён к своему Господу, который его мучительно накажет и подвергнет такой каре, которую никто не может себе представить.' 
union select 2228, 18, 88, 'Тот же, кто ответит на его призыв к вере, уверует в Аллаха и будет творить благое, получит прекрасное воздаяние в дальней жизни. А в ближней жизни Зу-ль- Карнайн будет милосерден к нему и будет давать ему такие повеления, которые легки для исполнения.' 
union select 2229, 18, 89, 'Зу-ль-Карнайн пошёл дальше с помощью Аллаха и направился в сторону восхода солнца, на восток.' 
union select 2230, 18, 90, 'Он шёл на восток, где восходит солнце, пока не дошёл до открытого места, где люди жили первобытным обществом. И не было у них никакой защиты от солнца и зноя.' 
union select 2231, 18, 91, 'Так же, как прежде Зу-ль-Карнайн призывал людей, живших на западе, где заходит солнце, к вере в Аллаха, он призвал и этих людей также уверовать в Аллаха.' 
union select 2232, 18, 92, 'Затем он пошёл дальше, опираясь на помощь Аллаха, дорогой, пролегавшей между востоком и западом.' 
union select 2233, 18, 93, 'Пока он не дошёл в своём третьем путешествии до отдалённого места между двумя горами. Там он увидел народ, едва понимавший речь, с которой к нему обращались [[Две горы - это горы в Азербайджане и Армении. Согласно другой версии, эти горы находятся в Туркестане.]].' 
union select 2234, 18, 94, 'Когда эти люди обнаружили силу и мощь Зу-ль- Карнайна, они попросили его установить преграду между ними и Йаджуджем и Маджуджем (Гогом и Магогом), которые часто совершали набеги на них и опустошали их землю. Эти люди предложили уплатить ему дань.' 
union select 2235, 18, 95, 'Он им ответил: "Аллах даровал мне могущество и власть. Это - лучшая плата для меня". Он стал возводить преграду, потребовав от них помочь ему людьми и орудиями труда, чтобы выполнить их просьбу.' 
union select 2236, 18, 96, 'Он попросил собрать для него куски железа, из которых он устроил высокую преграду, соединив ею два крутых склона. Затем он приказал людям разжечь огонь и раздувать его, пока железо не раскалилось. Потом он вылил на неё расплавленную медь, и в результате получилась прочная сплошная стена - заграждение.' 
union select 2237, 18, 97, 'И не могли племена Йаджуджа и Маджуджа ни подняться на преграду, ибо она была очень высокая, ни пробить её, ибо она была очень прочная.' 
union select 2238, 18, 98, 'Построив преграду, Зу-ль-Карнайн возблагодарил Аллаха и сказал: "Эта преграда - милость моего Господа Своим рабам. Она будет стоять, пока Аллах не прикажет разрушить её, и тогда она сровняется с землёй. Обещание Аллаха - неминуемая Истина!"' 
union select 2239, 18, 99, 'С тех пор, как была построена преграда, Йаджудж и Маджудж стали препираться друг с другом, и их злодеяния уже не распространялись на других. Когда настанет День воскресения, и прозвучит труба, Аллах соберёт всех людей для расчёта и воздаяния.' 
union select 2240, 18, 100, 'В тот День Аллах представит ад перед неверными так, что они устрашатся, и соберёт их в нём.' 
union select 2241, 18, 101, 'Ведь их глаза были закрыты завесой и не замечали знамений Аллаха, не распознали их и не размышляли над ними. Они были в таком заблуждении, что не могли слышать призыва к истине, словно глухие [[В этом айате звучит призыв к изучению и размышлению над всем, что окружает человека и доказывает существование Аллаха Всевышнего.]].' 
union select 2242, 18, 102, 'Неужели те, которые не уверовали, потеряли разум до такой степени, что надумали взять рабов Моих ангелов и Ису (Иисуса) вместо Меня богами, которые якобы оказывают им помощь и отвращают от них вред. Мы уготовили ад пребыванием для неверующих, где они подвергнутся тому наказанию, которое они заслуживают.' 
union select 2243, 18, 103, 'Скажи (о пророк!) тем, которые не уверовали: "Не сообщить ли вам про тех, кто понесёт наибольший убыток от дел своих и будет лишён награды?' 
union select 2244, 18, 104, 'Тех, деяния которых оказались тщетными, ибо они отклонились в ближайшей жизни от подлинной веры, думая, что они делают прекрасные дела.' 
union select 2245, 18, 105, 'И это - те, которые не веровали в знамения Аллаха - доказательство Его мощи - и отрицали День воскресения и расчёт, награду и наказание. Их деяния тщетны, и в Судный день они заслужат только унижение и пренебрежение. Их деяния не будут иметь никакого веса и значения.' 
union select 2246, 18, 106, 'То, что Мы подробно разъяснили, касается тех, кому воздаяние - ад, ибо они не уверовали и смеялись над ниспосланными Аллахом знамениями и над Его посланниками.' 
union select 2247, 18, 107, 'А те, которые подлинно уверовали и творили добродеяния, им награда - райские сады.' 
union select 2248, 18, 108, 'Они в них вечно пребудут и не пожелают никакой замены.' 
union select 2249, 18, 109, 'Скажи (о пророк) людям: "Знание Аллаха объемлет всякую вещь. Если бы вода в море сделалась чернилами для записи слов Аллаха, доказывающих Его Всеобъемлющее Знание и Мудрость, то море иссякло бы прежде, чем иссякли бы Слова Господа моего, даже если бы Мы доставили столько же в прибавку к нему".' 
union select 2250, 18, 110, 'Скажи (о пророк!) людям: "Я ведь такой же человек, как и вы, посланный к вам, чтобы учить тому, чему научил меня Аллах. И ниспослано мне Откровение о том, что ваш Бог - Аллах Единый, который не имеет сотоварищей. Тот, кто надеется предстать перед Аллахом и получить Его награду, пусть искренне вершит благодеяния и не поклоняется никому другому наряду с Аллахом!"';

-- Sura 19 (مريم)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2251, 19, 1, 'К (Каф) - Х(Ха) - Й(Йа) - Айн - С(Сад). Этими звучными буквами арабского алфавита открывается сура, чтобы утвердить языковый "и''джаз" Корана (т.е его неподражаемость и невозможность создания подобного ему). Эти буквы привлекают внимание людей к слушанию Корана. [[Во имя Аллаха Милостивого, Милосердного! Данная сура мекканского происхождения и состоит из 98 айатов. В ней лишь только два айата - 58 и 71 - мединские. Она начинается со звучных букв арабского алфавита, как и многие другие суры. В этой суре рассказывается о рождении Йахии (Иоанна), сына Закарии, - мир им обоим! Закария просил Аллаха даровать ему сына, несмотря на то, что он стар, а жена его бесплодна. Затем в суре рассказывается о благочестивой Марйам - мир ей! - и о том, как она родила Ису (Иисуса) - мир ему! В суре приводится история Ибрахима (Авраама) - мир ему, - призывавшего своего отца к единобожию и отречению от идолопоклонства, а также рассказывается о беседах между ними об идолах и искушениях шайтана. В этой суре указывается на пророков из потомства Ибрахима, т.е. Исмаила, Исхака (Исаака), а также из потомства Исхака. Далее приводится история Идриса - мир ему! Затем Аллах Всевышний упоминает о позднейшем поколении людей, живших после пророков, из праведников и неверных, указывая, что рай - награда верующим, а ад - воздаяние неверующим, и говорит о том, какое наказание им будет в геенне. Аллах Всевышний - хвала Ему! - указывает также на отклонившихся от веры, которые ложно измышляют, что Аллах имеет сына. Аллах - слава Ему! - утвердил превосходство Корана и предупредил неверующих о наказании, приводя примеры гибели людей, которые ослушались своих пророков, и как они были истреблены.]]' 
union select 2252, 19, 2, 'Это (о пророк!) сообщение о милости твоего Господа к Своему рабу и пророку Закарии.' 
union select 2253, 19, 3, 'Когда он обратился к Аллаху и воззвал к Нему тайным зовом,' 
union select 2254, 19, 4, 'и сказал он: "Владыка мой, я уже постарел и ослаб, и седина покрыла мою голову. Я был счастлив в молитвах к Тебе, на которые Ты отвечал.' 
union select 2255, 19, 5, 'Я боюсь, что мои родственники не будут заботиться о Твоей истинной религии после моей смерти. Ведь моя жена бесплодна. Даруй мне Своей милостью наследника!' 
union select 2256, 19, 6, 'Пусть он будет моим наследником в знаниях и религии и наследует роду Йакуба. И сделай его, мой Господь, угодным Тебе и людям!"' 
union select 2257, 19, 7, 'Раздался глас: "О Закария! Мы благовестим тебе о сыне, имя которому Йахйа. До этого Мы никого не нарекали этим именем".' 
union select 2258, 19, 8, 'Закария сказал с удивлением: "О Владыка мой, как же у меня будет сын, если моя жена бесплодна, а я стар?"' 
union select 2259, 19, 9, 'Аллах внушил Своему рабу Закарии через ангела, что эта благая весть свершится "Подарить тебе сына в старости, хотя твоя жена и бесплодна, Аллаху легко. Не думай, что это невозможно. Я сотворил тебя до этого, а ты был ничем".' 
union select 2260, 19, 10, 'Закария попросил Аллаха: "Господи, яви мне какое- либо знамение этой благовести!" Аллах Всевышний сказал: "Знамением тебе будет то, что ты не будешь говорить с людьми три ночи, будучи здоровым и не лишённым дара речи".' 
union select 2261, 19, 11, 'Закария вышел из молельни к людям и знаками внушил им возносить хвалу Аллаху утром и вечером.' 
union select 2262, 19, 12, 'Йахйа родился и вырос, и был призван твёрдо и серьёзно держаться Писания (Торы). Аллах одарил его в юности мудростью и способностью понимать назидания религии и её законы.' 
union select 2263, 19, 13, 'Аллах ему даровал милосердие, душевную чистоту и богобоязненность.' 
union select 2264, 19, 14, 'Аллах даровал ему милосердие к родителям и не сделал его тираном или ослушником Аллаха.' 
union select 2265, 19, 15, 'Мир и безопасность Йахйе в день, когда он родился, и в день, когда он умрёт, и в День воскресения, когда он будет воскрешён.' 
union select 2266, 19, 16, 'Вспомни и расскажи (о пророк!) историю Марйам, как о ней сказано в Коране. Вот она удалилась от своих родных и от людей и пошла в восточную часть Храма.' 
union select 2267, 19, 17, 'Она укрылась за завесой от них. Аллах послал к ней Джибрила (Гавриила) в образе человека, чтобы она не испугалась, увидев его в образе ангела, непривычном для неё.' 
union select 2268, 19, 18, 'Марйам сказала:" Я уповаю на Милостивого Владыку в защите от тебя, если ты богобоязнен".' 
union select 2269, 19, 19, 'Ангел сказал: "Я - лишь посланник твоего Господа, чтобы даровать тебе пречистого, милосердного мальчика".' 
union select 2270, 19, 20, 'Марйам сказала: "Как может у меня родиться мальчик, если ко мне не прикасался мужчина, и я не была распутницей?"' 
union select 2271, 19, 21, 'Ангел сказал: "Так всё и есть, как ты сказала: к тебе не прикасался ни один мужчина. Твой Владыка сказал: "Даровать мальчика без отца - это для Меня легко. И сделаем Мы его для людей знамением Нашей мощи и Нашим милосердием для благочестивых. Это дело уже решено".' 
union select 2272, 19, 22, 'Воля Аллаха свершилась, и Марйам понесла Ису, как пожелал Аллах. Она удалилась далеко от людей.' 
union select 2273, 19, 23, 'Схватки и муки при рождении дитя привели её к стволу пальмы, чтобы опереться на неё и скрыться под её тенью. Она представила себе, как сородичи будут осуждать это дело, и желала умереть раньше этого и быть забытой навсегда.' 
union select 2274, 19, 24, 'Ангел воззвал к ней сзади с места ниже её: "Не огорчайся из-за того, что ты одинока и у тебя нет ни пищи, ни питья и что люди будут злословить о тебе. Рядом с тобой ручей.' 
union select 2275, 19, 25, 'Потряси ствол пальмы, и на тебя она уронит свежие, спелые финики.' 
union select 2276, 19, 26, 'Ешь, пей и успокойся! Если же ты увидишь кого- нибудь из людей, кто осудит свершившееся, то скажи, что ты дала обет Милостивому молчать и не говорить сегодня ни с кем".' 
union select 2277, 19, 27, 'Марйам пришла к своему народу, неся новорождённого Ису. Люди сказали ей с удивлением, осуждая её: "Ты совершила скверное, порицаемое дело!' 
union select 2278, 19, 28, 'Ты из потомства богобоязненного пророка Харуна (Аарона). Как же ты так согрешила? Ведь твой отец не был дурным человеком, и твоя мать не была распутницей".' 
union select 2279, 19, 29, 'Она показала на новорождённого Ису, чтобы они с ним говорили. Они сказали: "Как мы можем говорить с ребёнком в колыбели?"' 
union select 2280, 19, 30, 'Услышав их речь, Иса с дозволения Аллаха сказал им: "Я - раб моего Владыки. Он мне дарует Евангелие и сделает меня пророком.' 
union select 2281, 19, 31, 'Я буду благословенным, буду совершать добродеяния на благо людей и призывать их к добру. Владыка повелел мне выстаивать молитвы и давать очистительную милостыню (закят), пока я буду жить.' 
union select 2282, 19, 32, 'Мой Владыка повелел мне быть почтительным к моей матери и заповедал мне благость к ней. Он меня не сделал жестоким к людям, дерзким и непослушным, лишённым Его милости.' 
union select 2283, 19, 33, 'Пусть будет мир мне в тот день, когда я родился! Пусть будет мир мне в тот день, когда я умру! Пусть будет мир мне в тот день, когда Аллах воскресит меня!"' 
union select 2284, 19, 34, 'Таков Иса, сын Марйам. Это - истина об Исе, о котором спорят сомневающиеся в его пророчестве.' 
union select 2285, 19, 35, 'Не подобает Аллаху брать Себе сына - хвала Ему Всевышнему! Когда Он решит какое-либо дело, то лишь молвит: "Будь!" - и оно бывает.' 
union select 2286, 19, 36, 'Аллах - мой Господь и ваш Господь. Поклоняйтесь Ему и не придавайте Ему сотоварищей! Поистине, это - стезя прямая, и в ней ваше счастье.' 
union select 2287, 19, 37, 'Общины разногласят о сущности Исы и имеют по этому поводу различные мнения. Неверующим будет жестокое наказание в Судный день, когда они увидят ужасы Дня воскресения и когда предстанут перед Аллахом для расплаты.' 
union select 2288, 19, 38, 'В Судный день, когда они предстанут перед Аллахом, они всё услышат и увидят ясно. В ближайшей жизни они не пользуются своим слухом и зрением как следует (чтобы постичь знамения Аллаха) и пребывают в явном заблуждении, нанося себе урон.' 
union select 2289, 19, 39, 'Предупреди (о пророк!) этих нечестивцев о Дне горести, когда они будут скорбеть о том, что они не уверовали, небрегли назиданиями Аллаха и нанесли себе вред. Поистине, уже дело решено о воздаянии им и их наказании. Ведь они в земной жизни не думали об этом Дне и не уверовали в воскресение и воздаяние.' 
union select 2290, 19, 40, 'Пусть люди знают, что Аллах наследует Вселенную и всё, что в ней, и они предстанут перед Ним для воздаяния.' 
union select 2291, 19, 41, 'Напомни (о пророк!) людям, что в Коране сказано об Ибрахиме. Поистине, он был пророком и праведником в своих речах, делах и вестях об Аллахе Всевышнем.' 
union select 2292, 19, 42, 'Напомни (о Мухаммад!) людям, как Ибрахим с нежностью обратился к своему отцу, говоря: "О мой отец! Почему ты поклоняешься идолам, которые ничего не слышат и не видят, и не могут принести тебе блага или отстранить от тебя вред?' 
union select 2293, 19, 43, 'О мой отец! Мне Божественным Откровением было ниспослано знамение о том, о чём ты не ведаешь, - об Аллахе и об обязанностях человека перед своим Владыкой. Следуй за мной в том, к чему я тебя призываю, - к вере в нашего Владыку, - и я тебе покажу прямой верный путь, который поведёт тебя к истине и к счастью.' 
union select 2294, 19, 44, 'О отец мой! Не слушай шайтана, который обольщает тебя поклоняться идолам. Ведь шайтан вечный ослушник Милостивому!' 
union select 2295, 19, 45, 'Отец мой! Я боюсь, что тебя постигнет жестокое наказание от Милостивого, и станешь ты собратом шайтана в огне, если будешь упорствовать в своём неверии".' 
union select 2296, 19, 46, 'Отец сказал Ибрахиму, осуждая его совет и предупреждая его: "Как ты (о Ибрахим!) можешь отречься от моих богов и призывать меня поклоняться твоему Богу? Если ты не перестанешь оскорблять наших богов, я непременно побью тебя камнями. Остерегайся меня и оставь меня теперь надолго, пока мой гнев на тебя не остынет".' 
union select 2297, 19, 47, 'Ибрахим ласково сказал своему отцу, прощаясь с ним: "Мир тебе! Я буду просить моего Господа, чтобы Он простил тебя и повёл тебя прямым путём. Ведь Аллах близок и милостив ко мне.' 
union select 2298, 19, 48, 'Я отделюсь от вас и от ваших богов, которым вы поклоняетесь помимо Аллаха. Я поклоняюсь Аллаху Единому. Я взываю к моему Господу, чтобы Он принял моё поклонение Ему. Может быть, Аллах не откажет мне в этой просьбе, и я не буду несчастлив".' 
union select 2299, 19, 49, 'Когда Ибрахим отделился от своего отца и своего народа, и от их идолов, которым они поклонялись, кроме Аллаха, Господь его благословил и одарил его добрым, богобоязненным потомством, хотя Ибрахим не надеялся на это, так как он и его жена были уже стары. Аллах даровал ему Исхака (Исаака), а от Исхака - Иакуба (Иакова) и сделал их пророками.' 
union select 2300, 19, 50, 'По Нашей милости Мы даровали им пророчество, благо веры и много благ в этом мире. Мы сделали их наследниками доброй и вечной памяти: ведь все народы их хвалят за их мудрые и правдивые речи.' 
union select 2301, 19, 51, 'Напомни (о пророк!) людям историю Мусы (Моисея), как рассказывается в Коране. Муса был праведником и предался всей своей душой и всем своим сердцем Аллаху, который его избрал пророком и посланником.' 
union select 2302, 19, 52, 'Мы милостиво воззвали к нему с горы Синай. Муса услышал Божественный Глас с правой стороны горы, и Мы его приблизили для тайной беседы с Нами.' 
union select 2303, 19, 53, 'И Мы даровали ему от Нашего милосердия и благодетельства его брата Харуна как пророка, чтобы тот помогал ему в передаче Нашего Послания.' 
union select 2304, 19, 54, 'Сообщи и напомни (о пророк!) людям историю Исмаила, как рассказано об этом в Коране. Исмаил был верен своим обетам и обещаниям. Он обещал своему отцу терпеть, когда тот будет приносить его в жертву Аллаху. Исмаил выполнил свой обет, и тогда Аллах спас его, и он был посланником и пророком.' 
union select 2305, 19, 55, 'Он повелел своему народу выстаивать молитву и давать очистительную милостыню, и Аллах был им доволен.' 
union select 2306, 19, 56, 'Расскажи (о пророк!) людям историю Идриса, как она приводится в Коране. Поистине, Идрис был праведником в своих речах и деяниях. Ему выпала честь быть пророком.' 
union select 2307, 19, 57, 'Аллах вознёс его на высокое место.' 
union select 2308, 19, 58, 'Те, о ком сказано выше, - пророки, которым Аллах даровал Своё благоволение в ближайшей жизни и в будущей жизни. Они из потомства Адама и из потомства тех, кого Аллах спас вместе с Нухом (Ноем), и из числа потомства Ибрахима, как Исмаил, и из потомства Йакуба, как пророки сынов Исраила, и из тех, кого Аллах направил на прямой путь истины и избрал, чтобы они вознесли Слово Аллаха, Слово Истины. Когда им читаются айаты Аллаха, они, услышав их, падают ниц, смиренно поклоняясь и плача.' 
union select 2309, 19, 59, 'За этими праведниками последовали поколения, которые отклонились от истины, не выстаивали молитвы, не следовали по прямому пути и погрязли в грехах. Они будут наказаны за их заблуждения в ближайшей жизни и в будущей жизни.' 
union select 2310, 19, 60, 'Кроме тех, кто раскаялся и уверовал в Аллаха, совершал благодеяния и творил доброе. Аллах примет их раскаяние, и они войдут в рай. Он вознаградит их, и они ни в чём не будут обижены.' 
union select 2311, 19, 61, 'Эти сады вечности Милостивый обещал Своим раскаявшимся рабам. Они верили, что будут сады вечности, хотя и не видели их своими очами. Они непременно войдут в эти сады. Поистине, обещание Аллаха свершится!' 
union select 2312, 19, 62, 'В этих райских садах нет пустословия, и они будут слышать там только доброе и приветствия с пожеланиями мира и покоя. Их там ожидает обильный удел.' 
union select 2313, 19, 63, 'Аллах дарует эти сады только тем Своим богобоязненным рабам, кто в ближайшей жизни избегает грехов и исполняет назидания Аллаха.' 
union select 2314, 19, 64, 'Когда Откровение от Аллаха задержалось, и пророк - да благословит его Аллах и приветствует! - стал беспокоиться, к нему пришёл Джибрил - мир ему! - и успокоил его, сказав, что ангелы нисходят свыше только по повелению Господа своего, и добавил: "Успокойся (о пророк благородный!) , твой Господь не забывчив".' 
union select 2315, 19, 65, 'Господь - хвала Ему! - Творец небес и земли, а также всего того, что между ними. Он правит всеми делами. Он Единый, который заслуживает поклонения. Поклоняйся же Ему и будь терпелив и стоек в поклонении Ему. Он - хвала Ему! - единственный, заслуживающий поклонения. Нет Ему подобного, который заслужил бы поклонения или заслужил бы право называться любым из Его имён.' 
union select 2316, 19, 66, 'Человек с удивлением спрашивает о воскрешении: "Неужели, когда я умру, я восстану вновь живым?!"' 
union select 2317, 19, 67, 'Неужели он удивляется мощи Аллаха, способного воскресить всех в дальней жизни, и не вспоминает, что Он, Всевышний, сотворил его изначально из ничего? Ведь если рассуждать разумно, то воскресить легче, чем сотворить первоначально.' 
union select 2318, 19, 68, 'Если же неверующие отрицают воскрешение как невозможное дело, то твоим Господом-Творцом клянусь, что Мы соберём неверующих и шайтанов, которые ввели их в соблазн, заблудили и привели к неверию. Мы соберём их вокруг геенны униженно коленопреклонёнными от сильного страха и боязни.' 
union select 2319, 19, 69, 'Потом Мы извлечём из каждой группы сильнейших ослушников и непокорных Аллаху и воздадим им прежде других сильнейшим наказанием и страшнейшей мукой.' 
union select 2320, 19, 70, 'Мы лучше знаем тех, кто больше других заслуживает первыми гореть в огне ада.' 
union select 2321, 19, 71, 'Никто из вас, о люди, не минует ада. Верующий увидит его и пройдёт мимо, а неверующий войдёт в него. Это дело свершится обязательно. Это решено Аллахом.' 
union select 2322, 19, 72, 'Потом Мы по Нашему милосердию вызволим богобоязненных, а нечестивых Мы оставим в аду на коленях в наказание им.' 
union select 2323, 19, 73, 'В ближайшей жизни, когда айаты Аллаха, выражающие ясные знамения и доказательства читались неверующим, они отвращались от них и, гордясь своим имуществом, говорили верующим: "Вы не так счастливы, как мы, в этом мире. Мы лучше по своему положению, превосходнее по своему составу, также будет и в дальней жизни".' 
union select 2324, 19, 74, 'Эти неверующие должны были извлечь поучительный урок из истории предыдущих народов, которые не уверовали в Аллаха, а ведь были более счастливы, богаты и красивы, чем они, но Аллах погубил их за их неверие, а их было очень много. Это поучительный урок для поучающихся.' 
union select 2325, 19, 75, 'Скажи (о пророк!) этим неверующим, что тому, кто пребывает в заблуждении и неверии, Милостивый продлит срок земной жизни, и тогда его заблуждение и несправедливость увеличатся. Неверующие будут спрашивать верующих о том, кто имеет лучшее положение до тех пор, пока они не увидят то, что Мы им обещали: или наказание от мусульман, которые будут их убивать и брать в плен в ближайшей жизни, или позор и унижение в Судный день. Тогда они узнают, кто хуже по своему положению и кто слабее войском и сторонниками.' 
union select 2326, 19, 76, 'А тем, которые веруют в айаты Аллаха, когда они их слышат, внимательно слушают их и идут по прямому пути, Аллах умножит помощь, укрепит их на праведном пути благих деяний, и им будет от Господа самая лучшая награда и воздаяние.' 
union select 2327, 19, 77, 'Удивляйся (о пророк!) тому, кто не верил в знамения Аллаха, кого сбили с пути услады земного мира, кто со смехом отрицал воскрешение, говоря: "Аллах дарует мне в будущей жизни, про которую вы говорите, много имущества, денег и потомство, которыми я буду гордиться там". Он думал, что дальняя жизнь похожа на ближайшую жизнь, и забыл, что она - воздаяние за добро и зло и что в ней лучшее положение будет у тех, кто вершил благие и добрые дела.' 
union select 2328, 19, 78, 'Разве этот неверующий знает про сокровенное, чтобы так уверенно о нём говорить?! Разве он взял с Аллаха обет, чтобы надеяться на это?!' 
union select 2329, 19, 79, 'Пусть он перестанет измышлять ложь. Ведь Мы запишем то, что он ложно измышляет, и его наказание продолжится так долго, как он не может себе представить.' 
union select 2330, 19, 80, 'Аллах лишит его того, чем он гордился в земном мире: богатства и потомства, и он придёт в будущую жизнь без имущества, без потомства и без сторонников.' 
union select 2331, 19, 81, 'Эти неверующие поклонялись разным божествам, кроме Аллаха, чтобы они были их заступниками и сторонниками в будущей жизни.' 
union select 2332, 19, 82, 'Им следует отречься от этого. Ведь их божества отвергнут их поклонение, откажутся от них в будущей жизни, будут их противниками и попросят их наказать.' 
union select 2333, 19, 83, 'Разве ты (о пророк!) не знаешь, что Мы послали шайтанов к неверующим, чтобы они подстрекали их против истины. И они-неверующие-слушали шайтанов.' 
union select 2334, 19, 84, 'Не огорчайся (о Мухаммад!) из-за их неверия и не торопись, прося для них наказания. Мы их оставляем в земном мире на определённый срок, в течение которого Мы ведём счёт их деяний и грехов, за которые Мы воздадим им в дальней жизни.' 
union select 2335, 19, 85, 'Помни (о пророк!) о том Дне, когда Мы соберём богобоязненных, благочестивых и призовём их к Милостивому в рай чтимыми группами.' 
union select 2336, 19, 86, 'И погоним Мы грешников жаждущими в ад, как стадо на водопой.' 
union select 2337, 19, 87, 'В тот День никто не будет иметь права на заступничество, кроме тех, кому Аллах Милостивый разрешит, выполнив Своё обещание.' 
union select 2338, 19, 88, 'Многобожники, иудеи и христиане говорят, что Аллах взял себе сына из ангелов или из людей.' 
union select 2339, 19, 89, 'О, которые говорите так! Вы совершаете тяжкий грех. Ведь здравый разум опровергает ваше измышление.' 
union select 2340, 19, 90, 'От этого измышления небеса готовы расколоться, и земля разверзнуться, и горы рассыпаться прахом.' 
union select 2341, 19, 91, 'Это может случиться оттого, что они (люди) приписали Аллаху сына.' 
union select 2342, 19, 92, 'При разумном размышлении понятно, что не подобает Аллаху брать себе сына. Ведь это не случилось и не было нужды в этом.' 
union select 2343, 19, 93, 'Всякий, кто в небесах и на земле, придёт к Милостивому - хвала Ему! - в День воскресения покорным рабом.' 
union select 2344, 19, 94, 'Аллах Всеведущий знает их всех и все их деяния. Никто и ничто от Него не скрыто.' 
union select 2345, 19, 95, 'И они все к Нему придут в День воскресения без сторонников, без потомства и без имущества.' 
union select 2346, 19, 96, 'Тех, кто уверовал и творил добродеяния, Аллах любит, и люди их любят благодаря любви Аллаха.' 
union select 2347, 19, 97, 'Мы сделали Коран на языке твоём легкодоступным, чтобы ты добровестил им благочестивым о том, что Аллах доволен ими, о Его благости к ним, поскольку они следует Его назиданиям и не нарушают Его запретов, и чтобы ты увещевал о гневе Аллаха и Его наказании тех, кто не уверовал в Аллаха и настойчиво противился Его Посланию.' 
union select 2348, 19, 98, 'Не огорчайся (о посланник!) из-за их упорного противостояния тебе. Ведь Аллах погубил много народов и поколений до них за упорное заблуждение и неверие. И они совсем исчезли с лица земли, и ты никого из них не видишь и не слышишь от них даже шороха.';

-- Sura 20 (طه)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2349, 20, 1, 'Аллах Всевышний начал эту суру буквами Т (ТА) - Х(ХА), бросая вызов отрицающим Коран и утверждая, что, несмотря на то, что слова Корана состоят из тех же букв, какими они пользуются в своей речи, они не в силах составить что-либо подобное, хотя бы самую маленькую суру или айат Корана. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения, кроме 130-го и 131-го айатов. Данная сура состоит из 135 айатов и начинается с двух букв арабского алфавита, которые указывают на "и''джаз аль-Куран", т.е неподражаемость Корана, и привлекают внимание людей внимательно его слушать. Затем указывается на глубокую значимость и ценность Корана и на то, что он ниспослан Аллахом - хвала Ему, Всевышнему! - Творцом небес и земли, который знает сокровенное и тайное. В этой суре рассказывается о Мусе и Фараоне Египта, об избрании Мусы - мир ему! - посланником Аллаха, о том, как он просил Аллаха, чтобы брат его Харун стал его сторонником и помощником, и о том, как они встретились с Фараоном, несмотря на страх, который испытывали перед встречей с этим тираном. В ходе рассказа Аллах объясняет происхождение Мусы - мир ему! В этой суре рассказывается о встрече Мусы с Фараоном и с колдунами и о боязни Мусы потерпеть поражение в состязании с ними. Далее рассказывается о том, как палка Мусы поглотила шнуры, брошенные египетскими магами, в результате чего маги уверовали в Аллаха, а Фараон жестоко обошёлся с ними за это, подвергнув их мучительному наказанию. В суре приводится история спасения Мусы и сынов Исраила, бывших с ним, от гнёта Фараона и гибели Фараона, преследовавшего их. После чудесного спасения Муса пошёл к горе, оставив свой народ, чтобы говорить с Господом своим. Тогда самаритянин сбил народ Мусы с прямого пути, соблазнив их поклоняться тельцу, сделанному из чистого литого золота и издававшего мычание, когда через него проходил воздух. Муса рассердился на свой народ за то, что они сделали в его отсутствие, и из-за этого схватил своего брата за голову, дёргая его к себе. В этой благородной суре говорится о том, что постигло самаритянина. Аллах - хвала Ему Всевышнему! - указывает на то, что из истории Мусы и других можно извлечь поучительные уроки. В конце суры даются благородные назидания и заповеди о терпении, целомудрии, молитве, а также говорится о требовании многобожников привести другое знамение, помимо Корана, и утверждается мудрость отправления к людям посланников и пророков. Эта благородная сура заканчивается предупреждением неверующим о наказании и благовестием верующим о награде.]]' 
union select 2350, 20, 2, 'Мы ниспослали тебе (о пророк!) этот Коран не для того, чтобы ты был несчастен и страдал из-за отстранения неверующих от тебя.' 
union select 2351, 20, 3, 'Мы ниспослали его как напоминание и увещевание для тех, кто боится Аллаха и повинуется Ему.' 
union select 2352, 20, 4, 'Коран ниспослан Тем, кто сотворил землю и высшие небеса.' 
union select 2353, 20, 5, 'Милостивый - Он утвердился на Небесном Троне.' 
union select 2354, 20, 6, 'Ему одному принадлежит всё, что в небесах и на земле, и всё то, что между ними, и всё то, что под землёй из благ и полезных ископаемых.' 
union select 2355, 20, 7, 'Мощь Аллаха объемлет всё, и Он знает о всякой вещи. Если ты, о человек, говоришь громко или что- то утаиваешь в себе, Аллах всё ведает. Он знает, о чём ты беседуешь с другими, и знает даже то, что говоришь про себя.' 
union select 2356, 20, 8, 'Аллах - Единый, кто заслуживает поклонения. Нет другого божества, кроме Него. У Него - прекрасные имена, и Он обладает прекраснейшими качествами.' 
union select 2357, 20, 9, 'Дошла ли до тебя (о пророк!) история Мусы и Фараона?' 
union select 2358, 20, 10, 'Когда Муса шёл ночью из Мадйана в Египет, он сказал своей жене и тем, кто был с ним: "Подождите здесь. Я вижу огонь и надеюсь принести вам оттуда факел, чтобы вы согрелись, или найти кого-нибудь, кто мог бы указать мне путь".' 
union select 2359, 20, 11, 'Когда он подошёл к огню, он услышал глас свыше, обращённый к нему: " О Муса!' 
union select 2360, 20, 12, 'Я - Аллах, твой Господь. Сними же твою обувь. Ведь ты находишься в священной, благородной долине Тува.' 
union select 2361, 20, 13, 'Я избрал тебя для передачи Моего Послания. Слушай же Откровение, которое Я тебе возвещаю, чтобы ты постиг его и передал его своему народу.' 
union select 2362, 20, 14, 'Поистине, Я - Аллах, Единый Бог. Нет божества, кроме Меня, уверуй в Меня, поклоняйся Мне и постоянно совершай молитву во имя Моё, чтобы всегда помнить Меня.' 
union select 2363, 20, 15, 'Поистине, Судный час, в который Я встречу Своих рабов, непременно придёт. Я скрыл время его прихода от Своих рабов, но ниспослал им знамения и доказательства неизбежности его прихода, когда каждой душе будет воздано за то, что она совершила.' 
union select 2364, 20, 16, 'Пусть не отвлекает тебя (о Муса!) от веры в предназначенный час Суда и от подготовки к нему тот, кто не верует в него и предаётся своим страстям, чтобы тебе (о Муса!) не погибнуть.' 
union select 2365, 20, 17, 'Что это ты держишь в правой руке, Муса?"' 
union select 2366, 20, 18, 'Муса ответил: "Это - мой посох, на который я опираюсь, когда хожу, и сбиваю им для моих стад листья. В нём есть для меня и другая польза, например, отвращаю вред от животных".' 
union select 2367, 20, 19, 'Аллах - хвала Ему! - сказал Мусе: "Брось его на землю!"' 
union select 2368, 20, 20, 'И Муса бросил его. И вот - внезапно он превратился в змею, которая ползёт.' 
union select 2369, 20, 21, 'Муса устрашился, а Аллах его успокоил, сказав: "Возьми же её, не бойся! Мы вернём её в прежний вид - посох.' 
union select 2370, 20, 22, 'Положи свою руку за пазуху и прижми её к боку, и она выйдет белой без всякого вреда. Это - другое знамение, доказывающее истинность твоей пророческой миссии,' 
union select 2371, 20, 23, 'чтобы показать тебе некоторые из Наших величайших знамений, которые будут доказательством твоей правдивости в передаче Нашего Послания.' 
union select 2372, 20, 24, 'Иди к Фараону и призови его к вере в Аллаха Единого. Ведь Фараон преступил все пределы в своём неверии, беззаконии и несправедливости".' 
union select 2373, 20, 25, 'Муса просил своего Господа: "Расширь мне грудь, чтобы гнев исчез и чтобы я мог передать Послание Господа своего".' 
union select 2374, 20, 26, 'Он просил также Господа: "Облегчи мне дело, возложенное на меня, чтобы я мог его выполнить как следует,' 
union select 2375, 20, 27, 'и развяжи узел в моём языке, чтобы я мог разъяснить Послание,' 
union select 2376, 20, 28, 'чтобы люди поняли точно, что я им говорю,' 
union select 2377, 20, 29, 'и дай мне помощника из моей семьи,' 
union select 2378, 20, 30, 'Харуна, моего брата,' 
union select 2379, 20, 31, 'подкрепи им мою силу' 
union select 2380, 20, 32, 'и сделай его помощником и соучастником в ответственности за передачу Послания,' 
union select 2381, 20, 33, 'чтобы мы оба прославляли Тебя, восхваляли Твои славные качества многократно' 
union select 2382, 20, 34, 'и многократно поминали Тебя, и повторяли Твои прекраснейшие имена.' 
union select 2383, 20, 35, 'О Господь наш! Ведь Ты по отношению к нам зорок, заботишься о нас. Ты - наш Поручитель и Покровитель".' 
union select 2384, 20, 36, 'И Аллах призвал Своего посланника Мусу и сказал ему: "То, о чём ты просишь, уже даровано тебе: это Моё благоволение к тебе.' 
union select 2385, 20, 37, 'Мы уже оказали тебе милость прежде, о которой ты не просил,' 
union select 2386, 20, 38, 'когда внушили твоей матери то, благодаря чему ты ещё жив.' 
union select 2387, 20, 39, 'Мы ей внушили положить тебя - грудного ребёнка - в ящик и бросить в реку Нил, чтобы спасти тебя от Фараона, который мог бы тебя убить, как убивал новорожденных мальчиков у сынов Исраила. Мы направили воду так, чтобы она выбросила ящик на берег. С Нашего дозволения Фараон, Мой враг и твой враг, взял ящик. Я простёр Мою любовь, милость и покровительство на тебя, чтобы всякий, кто увидит, полюбил тебя и чтобы ты был воспитан в благородстве под Нашим наблюдением.' 
union select 2388, 20, 40, 'Знай, Муса, Нашу прежнюю заботу о тебе, когда твоя сестра шла, следя, что будет с тобой. Когда она дошла до дворца Фараона и увидела, что там ищут кормилицу, она указала им на твою мать. Так Мы вернули тебя к твоей матери, чтобы она обрадовалась тому, что ты ещё жив и вернулся к ней, и больше не печалилась и не плакала. Когда ты вырос, ты неумышленно убил человека из народа Фараона, а Мы спасли тебя от скорби и от их злобы. Ты уехал в Мадйан и пробыл там несколько лет. Затем ты вернулся из Мадйана в предназначенное Нами время, чтобы передать Наше Послание.' 
union select 2389, 20, 41, 'Мы избрали тебя для передачи Нашего Послания.' 
union select 2390, 20, 42, 'Иди ты и твой брат, поддерживаемые Моими знамениями, доказывающими, что ты пророк, избранный Нами для передачи Нашего Послания. И не слабейте духом, исполняя свою миссию, и не переставайте поминать Меня и обращаться ко Мне за помощью.' 
union select 2391, 20, 43, 'Ступайте оба к Фараону. Ведь он, нечестивец, преступил все пределы и совершил беззаконие и несправедливость.' 
union select 2392, 20, 44, 'Кротко и мягко призывайте его к вере в Меня с надеждой, что он образумится, вспомнит настоящую веру и убоится последствий неверия и творимой им несправедливости".' 
union select 2393, 20, 45, 'Муса и его брат просили Аллаха, обращаясь к Нему: "О наш Господь! Мы боимся, как бы Фараон не обидел нас, проявив беззаконие и причинив нам вред".' 
union select 2394, 20, 46, 'Аллах успокоил их, сказав: "Не бойтесь Фараона. Ведь Я с вами и слежу за вами. Я слышу то, что он говорит, и вижу то, что он делает. Я не разрешу ему вредить вам.' 
union select 2395, 20, 47, 'Ступайте же к нему и скажите: "Мы - посланцы Господа к тебе и пришли, чтобы призвать тебя к вере в Господа и чтобы ты освободил сынов Исраила от плена и от мучений. Мы пришли к тебе со знамением от Аллаха, которое подтверждает истину того, к чему мы тебя призываем. И будет мир и спасение от наказания Аллаха и Его гнева тому, кто пойдёт по Его прямому пути.' 
union select 2396, 20, 48, 'Аллах открыл нам, что жестокое наказание постигнет того, кто нам не поверит и отвратится от нашего призыва к вере в Аллаха".' 
union select 2397, 20, 49, 'Фараон, находясь на вершине своей силы и достигнув предела в беззаконии и несправедливости, сказал: "Кто же ваш Господь, о Муса?"' 
union select 2398, 20, 50, 'Муса ему ответил: "Господь наш - Тот, который придал каждой твари породу, форму, а потом повёл к выполнению предназначенного ей в жизни".' 
union select 2399, 20, 51, 'Фараон спросил: " А что относительно первых поколений? Что ты скажешь об этом?"' 
union select 2400, 20, 52, 'Муса сказал: "Про это знает только мой Господь. Всё записано в Книге деяний людей, ничто не скроется от Него и не забудется".' 
union select 2401, 20, 53, 'Он - Господь, - который сотворил Своих рабов и охраняет их Своей мощью. Он сделал для вас землю равниной и проложил по ней дороги, по которым вы можете ходить, и низвёл с неба дожди, и потекли реки по земле. Господь - слава Ему! - взрастил парами разновидные растения по цвету, по вкусу и по их пользе. Среди них есть и белые, и чёрные, и сладкие, и горькие.' 
union select 2402, 20, 54, 'Господь - слава Ему! - научил Своих рабов извлекать пользу из этих растений: питаться ими, пасти скот и тому подобное. Он напомнил о том, что в этом прекрасном творении, которое Он даровал Своим рабам - ясные доказательства и ясные знамения для тех, кто обладает разумом, чтобы они уверовали в Аллаха и в Его Послания.' 
union select 2403, 20, 55, 'Из земли Аллах сотворил Адама и его потомство, и в землю Он их вернёт после смерти, где они будут погребены. И из земли Он опять их изведёт живыми в День воскресения и расчёта для наказания и награды".' 
union select 2404, 20, 56, 'По Нашей воле Муса показал Фараону все Наши явные знамения, подтверждающие послание Мусы и истину того, что он передаёт об Аллахе, и доказательства Нашей мощи. Но Фараон опроверг все Наши знамения и не уверовал в Аллаха.' 
union select 2405, 20, 57, 'Фараон сказал Мусе: "Неужели ты пришёл к нам, чтобы изгнать нас с нашей земли и дать её своему народу, даруя ему власть над нами при помощи своего колдовства?' 
union select 2406, 20, 58, 'Мы покажем тебе подобное колдовство, которое превзойдёт твоё. Так назначь же условное время встречи, которое ни ты, ни мы не нарушим".' 
union select 2407, 20, 59, 'Муса сказал: "Условное время встречи будет в "День Украшения", в ваш праздник, который вы весело и радостно отмечаете. Пусть люди соберутся поздним утром, чтобы увидеть, что будет на нашей встрече".' 
union select 2408, 20, 60, 'Фараон удалился, и сам распоряжался этим делом: сам собрал своих лучших колдунов и принадлежности для колдовства и пришёл с ними в условленное время.' 
union select 2409, 20, 61, 'Муса обратился к ним, увещевая их и предупреждая о сильном наказании Аллаха, которое их ждёт, и уговаривая их воздержаться от ложных измышлений о том, что Фараон - это бог, и не отвращаться от посланников Аллаха, и не отрицать их послания и знамений. Муса сказал, угрожая им, что Аллах может уничтожить их Своим наказанием, если они и далее будут пребывать в заблуждении. Муса предупредил всех тех, кто измышляет ложь на Аллаха, что они будут в убытке.' 
union select 2410, 20, 62, 'Они испугались предупреждений Мусы и обсудили дело между собой втайне; каждый высказывал своё мнение о том, как им лучше ответить на вызов Мусы.' 
union select 2411, 20, 63, 'Они все согласились с тем, что Муса и его брат - просто колдуны, которые стремятся изгнать их из страны, лишить их власти и передать её в руки сынов Исраила, а также сбить их с пути и уничтожить их якобы верную веру.' 
union select 2412, 20, 64, 'Так объедините же свои колдовские козни, выступите согласованно, чтобы произвести на зрителей внушительное впечатление. Сегодня будет счастлив тот, кто одержит победу в этой встрече.' 
union select 2413, 20, 65, 'Колдуны противостояли Мусе единомыслием, и высокомерно и гордо сказали ему: "Выбирай, кому первому бросить посох".' 
union select 2414, 20, 66, 'Муса ответил: "Бросайте вы сначала". Они бросили свои верёвки и посохи, которые, как представилось Мусе под силой их чар, превратились в движущихся змей.' 
union select 2415, 20, 67, 'Мусу охватил страх от увиденного. Он боялся, что люди не почувствуют разницы между колдовством и знамением.' 
union select 2416, 20, 68, 'Аллах оказал Мусе Своё благоволение и милость и сказал ему: "Не бойся, ты победишь их ложь!' 
union select 2417, 20, 69, 'Брось посох, который ты держишь в правой руке, и он поглотит то, что они создали волшебными ухищрениями и что является лишь колдовским обманом. Колдуну никогда не будет сопутствовать счастье, где бы он ни был".' 
union select 2418, 20, 70, 'Муса бросил свой посох, и он действительно превратился благодаря мощи Аллаха в страшную большую змею, которая поглотила всё, что они создали. Увидев это знамение, колдуны пали ниц, убедившись в истине Мусы и говоря:" Мы уверовали в Аллаха Единого - Господа Харуна и Мусы и Господа всего сущего".' 
union select 2419, 20, 71, 'Фараон сказал: "Как вы смели уверовать в него без моего дозволения? Должно быть, он ваш старший, который научил вас колдовству? То, что он показал, - это не знамения, как вам это представляется". Фараон пригрозил им отрубить руки и ноги накрест (т.е. каждому отсечь правую руку и левую ногу) и распять их на стволах пальм, добавив при этом, что тогда они узнают, кто сильнее наказанием и кто более длителен - Фараон или Господь Мусы.' 
union select 2420, 20, 72, 'Колдуны твёрдо держались за истинную веру, и их не испугали угрозы Фараона. Они сказали: "Мы не останемся с тобой в неверии, после того как истина знамения Мусы уже нам стала ясна. Мы не предпочтём тебя Господу Мусы, нашему Творцу. Сделай, как хочешь! Поистине, твоя власть действут только в этой ближайшей, короткой жизни.' 
union select 2421, 20, 73, 'Мы уверовали в нашего истинного Господа и не отвратимся от этой истины. Обращаемся к Нему, чтобы Он простил нам бывшие грехи и наше колдовство, которым ты вынуждал нас заниматься. Наш Господь награждает лучше тебя, если Ему поклоняться и повиноваться. Ведь, поистине, Аллах - лучше, Он - Вечносущий и могуч в Своей награде".' 
union select 2422, 20, 74, 'Тому, кто умрёт, не уверовав, и предстанет перед Аллахом грешным, уготован ад, в котором он не умирает, чтобы избавиться от муки, и не живёт так, чтобы наслаждаться блаженством жизни.' 
union select 2423, 20, 75, 'Тем, кто предстанет перед Господом верующим, совершив праведные деяния, будут высшие ступени (вознаграждения в дальней жизни) -' 
union select 2424, 20, 76, 'вечное пребывание в райских садах, под деревьями которых текут реки. Поистине, такова награда тому, кто очистился от неверия и грехов верой и повиновением Аллаху.' 
union select 2425, 20, 77, 'Противостояние между Мусой и Фараоном продолжалось. Аллах в Откровении Своему посланнику Мусе повелел ему вместе с сынами Исраила выйти из Египта ночью и стукнуть посохом по морю, и тогда произойдёт знамение - откроется им путь по морю, как по суше. Аллах успокоил Мусу, сказав ему, чтобы они не страшились погони Фараона и не боялись, что могут утонуть в воде.' 
union select 2426, 20, 78, 'Муса совершил то, что Аллах повелел ему сделать. Фараон со своим войском преследовал их и догнал их у моря. Он пошёл со своим войском по тому пути, который открылся перед Мусой и его народом. Вот и произошло ещё одно знамение. Вода накрыла Фараона и его войско и поглотила их.' 
union select 2427, 20, 79, 'И сбил Фараон свой народ с прямого пути истины, ввёл его в заблуждение, и они все погибли.' 
union select 2428, 20, 80, 'О сыны Исраила! Ранее Мы дали вам обещание спасти вас от вашего врага, которое было передано вам Мусой. И Мы спасли вас от него, и помогли вам благополучно дойти до правого склона горы, и даровали вам благой удел: манну (еду, похожую на мёд) и перепелов.' 
union select 2429, 20, 81, 'Аллах повелел им: "Вкушайте из благ, которые Мы даровали вам, без труда с вашей стороны, не будьте несправедливыми и не преступайте дозволенных Нами пределов, не совершайте грехов в этой благословенной жизни, чтобы Мой гнев не пал на вас. Тот, на кого падёт Мой гнев, будет очень жестоко наказан, попадёт в саму пропасть наказания и погибнет.' 
union select 2430, 20, 82, 'Я, поистине, прощающ для тех, кто покаялся и отверг неверие, искренне уверовал, творил благое, продолжая быть праведником, и шёл по прямому пути до того момента, как он предстанет перед Аллахом".' 
union select 2431, 20, 83, 'Муса пошёл раньше своего народа к горе (Синай), чтобы иметь честь поговорить со своим Господом. Аллах его спросил, почему он поторопился прийти без своего народа.' 
union select 2432, 20, 84, 'Муса сказал:" Мой народ находится близко ко мне, и они последуют по моим стопам. А я поторопился к Тебе, мой Господь, чтобы Ты явил Своё благоволение".' 
union select 2433, 20, 85, 'Аллах сказал ему: "Мы подвергли твой народ испытаниям, после того как ты ушёл от него. И они были сбиты с прямого пути самаритянином [[Самаритяне - буквально "жители Самарии", одного из племён сынов Исраила. Самаритянин - мужчина из этого племени. Он сбил народ Мусы, сделав тельца, который издавал странные звуки при проникновении внутрь его ветра. Самаритянин соблазнил народ поклоняться этому тельцу, и они его послушались. Вернувшись к своему народу, Муса разоблачил его интриги и изгнал его. (Комментарий к 85 айату был взят нами из "Словаря слов Благородного Корана", ч.1, изд. Академии наук арабского языка, Каир, 1409г. хиджры - 1989г. Перевела С. Афифи.)]], который ввёл их в заблуждение.' 
union select 2434, 20, 86, 'Муса вернулся к своему народу сильно разгневанным и глубоко опечаленным. Он им сказал, осуждая их поступок: "Поистине, Аллах дал вам ниспосланием Торы обещание о спасении, о руководстве к прямому пути и о победном входе в Священную землю. Неужели срок исполнения обещанного в завете показался вам настолько долгим, что вы забыли об обещании Аллаха вам; или вы пожелали своим злодеянием навлечь на себя гнев Аллаха за ваше неверие и несправедливость, от которых Он предостерегал вас, а вы нарушили своё обещание, данное мне, - следовать за мной и идти по моим стопам?"' 
union select 2435, 20, 87, 'Они ответили, извиняясь: "Мы нарушили своё обещание, данное тебе, не по своей воле. Но мы были нагружены тяжеловесными украшениями народа. Мы думали, что от этих украшений нам будет несчастье, и поэтому мы решили их бросить. Самаритянин развёл огонь в яме, и мы бросили их туда. Также сделал и самаритянин".' 
union select 2436, 20, 88, 'Чтобы обмануть людей, самаритянин сделал из расплавленного золота тельца, который издавал мычание, подобное коровьему, когда ветер входил внутрь его. Самаритянин призвал их поклоняться этому тельцу, и они его послушались. Он и его последователи сказали: "Это - ваш бог и бог Мусы". Самаритянин забыл, что, глядя на тельца и размышляя разумно, легко понять, что телец не может быть богом.' 
union select 2437, 20, 89, 'Разве они не видят и не понимают, что нельзя считать этого тельца богом? Неужели они не видят, что он - телец - не отвечает на их речи и не может отвести от них вред или принести им пользу?' 
union select 2438, 20, 90, 'Харун был со своим народом, когда началось это искушение. До возвращения Мусы - мир ему! - Харун сказал им: " О мой народ! Вас искушает самаритянин этим тельцом. Ведь, поистине, ваш Господь - Аллах Милостивый, и нет другого бога, кроме Него. Так следуйте же за мной в том, что я вам советую и отрекитесь от этого заблуждения".' 
union select 2439, 20, 91, 'Они ответили: "Мы будем поклоняться этому тельцу, пока не вернётся к нам Муса".' 
union select 2440, 20, 92, 'Вернувшись, Муса сильно огорчился из-за того, что увидел и узнал о поступке своего народа. Он сказал своему брату Харуну: "О Харун! Что помешало тебе удержать их от заблуждения, когда ты увидел, что они сбились с пути?' 
union select 2441, 20, 93, 'Почему ты не заменил меня, давая им правильные советы? Что помешало тебе последовать моим повелениям? Или ты ослушался моих указаний?"' 
union select 2442, 20, 94, 'Харун ответил Мусе: "О сын моей матери! Не торопись гневаться на меня. Не хватай меня за бороду и за голову. Я боялся, что если я очень строго отнесусь к ним, они в результате этого разделятся на группы, и ты мне скажешь: "Ты вызвал раскол среди сынов Исраила, ослушался меня и не следовал моим велениям".' 
union select 2443, 20, 95, 'Муса - мир ему! - спросил самаритянина: "Что побудило тебя пойти на дело, которое считается большим грехом?"' 
union select 2444, 20, 96, 'Самаритянин сказал Мусе: "Я владею искусством и ловкостью ремесла, недоступного сынам Исраила. Я им сделал образ тельца, издающего мычание. Я схватил горсть праха от следов посланца Джибрила (от следов его коня) и бросил внутрь тельца: так соблазнила меня моя душа".' 
union select 2445, 20, 97, 'Муса сказал самаритянину: "Выйди из нашей общины и удались прочь от нас. Твоё наказание в этом мире - всегда пребывать в заблуждении. Люди будут испытывать к тебе отвращение и сторониться тебя, чтобы не иметь никаких отношений с тобой, и никто из них не приблизится и не прикоснётся к тебе. И ты не приближайся ни к кому. А твоё наказание в будущей жизни, от которого ты не сможешь убежать, будет в предназначенное время". Обличая его и его бога, Муса сказал: "Посмотри, что мы сделаем с твоим богом, которому ты поклоняешься и которым ты искусил людей. Мы его сожжём и развеем прахом в море".' 
union select 2446, 20, 98, 'И Муса сделал то, что он обещал. Затем он обратился к сынам Исраила после этого поучения и сказал им: "Ваш Бог - Аллах Единый. Постине, следует поклоняться только Ему. Он объемлет Своим знанием всякую вещь, которая была и которая будет".' 
union select 2447, 20, 99, 'Мы поведали тебе (о Мухаммад!) весть о Мусе, а также сообщили тебе о предыдущих народах. Мы ниспослали тебе Книгу (Коран), в которой содержится напоминание тебе и твоему народу о благости и праведности вашей религии в ближайшей жизни.' 
union select 2448, 20, 100, 'Тот, кто отвратится от него, не уверит в него и не последует его назиданиям и руководству, собьётся с прямого пути в ближайшей жизни, а в День воскресения придёт, неся бремя своего греха и подвергнется сильному наказанию.' 
union select 2449, 20, 101, 'Он навечно обречён на это наказание, и тяжела будет эта ноша для него в День воскресения.' 
union select 2450, 20, 102, 'Сообщай (о пророк!) своему народу о том Дне, когда по Нашему приказанию ангел подует в трубу, и раздастся глас оживления и воскресения. И в этот День Мы созовём всех людей и соберём грешников на Суд с посиневшими от сильного страха и боязни лицами.' 
union select 2451, 20, 103, 'Униженные и взволнованные, они будут говорить шепотом между собой о краткости ближайшей жизни, чувствуя, будто они и не наслаждались ею и пробыли в земном мире лишь только десять дней.' 
union select 2452, 20, 104, 'Их шепот не скрыт от Нас. Мы знаем, о чём они говорят шепотом, и как самый верный из них в выражении их чувств относительно ближайшей жизни говорит, что она продолжалась всего лишь один день.' 
union select 2453, 20, 105, 'Те, которые не верят в воскрешение, станут тебя спрашивать (о Мухаммад!), что случится с горами в День воскресения, о котором ты говоришь. Отвечай им, что Аллах обратит их в прах и развеет его ветром.' 
union select 2454, 20, 106, 'И тогда на месте гор будет гладкая равнина.' 
union select 2455, 20, 107, 'Тогда не увидишь там ни углублений, ни возвышений, будто никто и не жил раньше на земле.' 
union select 2456, 20, 108, 'В День воскресения люди, подчиняясь, последуют за призывающим собраться, и никто не сможет уклониться. Смиренно стихнут голоса перед величием Милостивого. И не услышишь ты ничего, кроме шороха.' 
union select 2457, 20, 109, 'В тот День ничьё заступничество не поможет, кроме тех, кому Своим благоволением Аллах позволит заступиться за того, за кого Милостивый пожелает, и внемлет тому, что он скажет, потому что Аллах доволен его верой и тем, что он придерживался единобожия.' 
union select 2458, 20, 110, 'Аллах Всевышний знает их минувшие дела в земном мире и их деяния, с которыми они придут в дальнюю жизнь. Он - хвала Ему! - ведает их деяния, а они не объемлют этого своим знанием.' 
union select 2459, 20, 111, 'В этот День - День Суда - поникнут лица людей и будут покорными перед Живым, Вечным, Сущим и Всевластным над делами Своих тварей. Будет в убытке, не спасётся от наказания и потеряет награду тот, кто навредил себе в земном мире, будучи неверующим нечестивцем.' 
union select 2460, 20, 112, 'Тот, кто повинуется Аллаху, вершит благодеяния и верит в то, что было ниспослано Мухаммаду - да благословит его Аллах и приветствует! - не боится, что его злодеяния будут увеличены, или его добродеяния будут уменьшены.' 
union select 2461, 20, 113, 'Итак, в истинных сообщениях, содержащихся в предыдущих айатах этой суры, - восхваление Аллаха, история Мусы и вести о Дне воскресения. Аллах ниспослал Коран на арабском языке, рассыпав и повторив в нём угрозы о наказании и о том, как они осуществятся, чтобы нечестивцы отказались от неверия в истину и чтобы Коран стал для них увещеванием и назиданием.' 
union select 2462, 20, 114, 'Превыше всех Аллах, Истинный Царь, в помощи которого нуждаются и правители, и подвластные им. Аллах Всевышний - Истина. Не торопись (о Мухаммад!) читать Коран, пока ангел Джибрил не завершит читать его тебе, и скажи: "О Господь мой! Умножь моё знание о Коране и содержащихся в нём мыслях!"' 
union select 2463, 20, 115, 'Мы прежде взяли обет с Адама не ослушаться ни одного Нашего повеления, но он забыл своё обещание и нарушил свой обет. И Мы не нашли в нём силы, стойкости и твёрдости, которые помешали бы шайтану скрытно проникнуть в его душу, опутав его своими соблазнами и искушениями.' 
union select 2464, 20, 116, 'Вспомни (о пророк!), что Аллах повелел ангелам оказать Адаму честь и с почтением поклониться ему. И они поклонились, кроме Иблиса, одного из джиннов. Он ослушался и не выполнил этого повеления и за это был изгнан из рая.' 
union select 2465, 20, 117, 'Тогда Аллах сказал Адаму: "Вот этот шайтан, который, ослушавшись Нашего приказа, отказался поклониться тебе, - враг тебе и твоей жене. Остерегайтесь его искушений, побуждающих к совершению грехов. Ведь он будет причиной вашего изгнания из рая, и ты будешь несчастлив в земном мире.' 
union select 2466, 20, 118, 'Мы удовлетворяем все твои нужды в раю. Ведь ты не будешь ни голоден, ни наг.' 
union select 2467, 20, 119, 'В раю ты не будешь страдать ни от жажды, ни от солнечного зноя, как люди, живущие вне рая".' 
union select 2468, 20, 120, 'Но шайтан нашептал ему, соблазнив его и его жену, отведать плодов с запретного дерева, говоря: "О Адам, не указать ли тебе на древо вечности и вечной власти?"' 
union select 2469, 20, 121, 'Шайтан указал Адаму на запретное дерево. Адам и его жена были обмануты искушением Иблиса. Забыв о запрете Аллаха, они вкусили от запретного дерева. И открылась им срамная нагота их в наказание за их жадность, побудившую их нарушить приказ Аллаха, и стали они прикрывать свою наготу райскими листьями. Так Адам ослушался своего Господа, до того как Аллах избрал его пророком, и, совершив грех, был лишён вечности, которой он сильно желал, и сбился с прямого пути.' 
union select 2470, 20, 122, 'Потом Господь избрал его посланником, простил и направил на прямой путь, чтобы он просил прощения и раскаялся.' 
union select 2471, 20, 123, 'Аллах повелел Адаму и его жене низвергнуться из рая на землю, и Он - слава Ему! - сказал им, что их потомки на земле будут враждовать друг с другом, а Он - хвала Ему! - будет направлять их на прямой путь и ниспошлёт им Своё руководство. Тот, кто последует за руководством, не впадёт в заблуждение и неверие в земном мире, того не постигнет несчастье и не подвергнется он страданию.' 
union select 2472, 20, 124, 'Тот, кто отвратится от руководства Аллаха и не будет Ему повиноваться, будет жить в тяготах и несчастии, не будет доволен назначенной ему долей и не будет подчиняться предопределению Аллаха (аль-Кадар). В День воскресения - Суда - он будет изумлён своими грехами и не будет в состоянии привести ни одного довода в своё оправдание так же, как в ближайшей жизни он был слеп разумом, не видя и не понимая знамений Аллаха.' 
union select 2473, 20, 125, 'В таком состоянии в Судный день неверующий со страхом спросит своего Господа: "Господи! Как же я по Твоему повелению забыл все доводы, которые мог бы привести в своё оправдание, и стою, как слепой, и со слепым разумом?! А прежде, в ближайшей жизни, я был зрячим, спорил, доказывал, оправдывался и защищал себя".' 
union select 2474, 20, 126, 'И ты так поступил: к тебе пришли Наши знамения, Наши посланники в земном мире, а ты ими пренебрегал, забыл их, не верил в них. Ты также будешь сегодня забыт в мучении, унижении и наказании.' 
union select 2475, 20, 127, 'Таким суровым наказанием Мы воздаём тем, кто преступил пределы и не уверовал в Аллаха и Его знамения. А наказание в будущей жизни сильнее, и они будут пребывать в нём вечно.' 
union select 2476, 20, 128, 'Как они могут закрывать глаза на знамения Аллаха, когда им ясно, сколько Мы погубили до них предшествующих поколений за неверие и нечестие? Они не извлекли поучительного урока и назидания из этого, хотя ходят по останкам обиталищ предков и видят последствия того наказания, которому были подвергнуты их предки. Поистине, в этом - назидание для разумных людей!' 
union select 2477, 20, 129, 'Если бы не было решения твоего Господа отложить их наказание до предопределённого срока - Дня воскресения - они заслужили бы в ближайшей жизни такое же наказание, которое постигло неверующих предыдущих поколений.' 
union select 2478, 20, 130, 'Терпи (о Мухаммад!) то, что они говорят о твоём послании, опровергая его и издеваясь над ним. Прославляй хвалой твоего Господа и поклоняйся всегда только Ему, особенно до восхода солнца и до заката. Превозноси Его хвалами и поклоняйся Ему, молясь, в течение ночи и среди дня, чтобы твоё общение с Аллахом не прерывалось, а твоя душа успокоилась бы, и был бы ты доволен воздаянием Аллаха тебе в дальней жизни.' 
union select 2479, 20, 131, 'Не засматривайся на те блага, которые Мы даровали некоторым неверующим. Ведь это - услады ближайшей жизни и её украшение, которыми Аллах испытывает Своих рабов в земном мире. Поистине, удел Аллаха тебе в будущей жизни - лучший и вечный!' 
union select 2480, 20, 132, 'Вели (о Мухаммад!) твоему семейству молиться в назначенное время. Ведь молитва - самая сильная связь с Аллахом. И сам усердно совершай молитву полностью. Мы не ждём от тебя удела, ведь Мы сами наделяем тебя уделом. Благо и удел в ближайшей жизни и рай в дальней жизни будут для богобоязненных и благочестивых.' 
union select 2481, 20, 133, 'Неверующие, упорствуя, спрашивают: "Почему Мухаммад не пришёл к нам с ясным знамением от своего Господа, которое заставило бы нас верить в него?!" Неужели они опровергают Коран, в котором приводятся сведения о предшествующих народах, содержащиеся в предыдущих Откровениях, и об их гибели за то, что они отвергали посланников? Коран - Истина! Мухаммад не выдумывал его!' 
union select 2482, 20, 134, 'Если бы Аллах погубил неверных наказанием до послания Мухаммада, они в День воскресения, оправдываясь, сказали бы: "Господи наш! Почему Ты не направил к нам посланников в земной мир с явными знамениями, чтобы мы последовали за ним, до того как Ты подвергнешь нас каре и унижению в дальней жизни?"... Но теперь они не имеют никакого довода для своего оправдания, после того как Мы уже направили к ним посланника.' 
union select 2483, 20, 135, 'Скажи (о Мухаммад!) этим упрямым неверным: "Мы все выжидаем, что будет с нами и с вами. Поистине, вы узнаете, кто из нас следует по прямому пути истины и руководства Аллаха!';

-- Sura 21 (الأنبياء)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2484, 21, 1, 'Приближается к многобожникам час расчёта в Судный день, но они пренебрегают его ужасами и отвращаются от веры в него [[Во имя Аллаха Милостивого, Милосердного! Это - мекканская сура, ниспосланная после суры "Ибрахим". Она состоит из 112 айатов и указывает на близость Судного дня и на то, что многобожники с пренебрежением игнорируют возможность этого события. Они измышляют, что Божьи посланники не могут быть людьми, и утверждают, что Коран - это лишь только колдовство, а в другой раз говорят, что Коран - это стихи, или, может быть, - просто неясные, бессвязные сны, несмотря на то, что перед ними находятся знамения Аллаха. Ведь все посланники были такими же людьми (мужчинами), как и Мухаммад - да благословит его Аллах и приветствует! Их предки тоже не уверовали, как и курайшиты, и Аллах разрушил за это их поселения. Поистине, Аллах Мощен и Властен! Он может щадить или уничтожать. Ему принадлежит всё, что в небесах и на земле. Ангелы на ступенях славят Аллаха Всевышнего неустанно. Прекрасная организация небес и земли является явным доказательством того, что у них один Творец. Если бы ещё кто-то участвовал в их сотворении вместе с Аллахом, то нарушилась бы точная идеальная система, по которой небеса и земля сотворены Аллахом. Все посланники призывали людей поклоняться Аллаху Единому, у которого нет сына. Никому не следует говорить, что он - бог наравне с Аллахом. За это человеку наказанием будет ад. Аллах - слава Ему! - доказал Своё величие чудесным сотворением небес, земли и всего, что на них. Он, Всевышний, обращает внимание людей на то, что Он хранит людей и заботится о них, а также на то, что неверных ждёт наказание в День воскресения. В этой суре приводится история Мусы, Харуна и Фараона, история отношений Ибрахима с его народом и говорится о том, что Аллах даровал ему праведных сыновей. В ней повествуется о Луте и о гибели его нечестивого народа; о Нухе - мир ему! - и о его неверующем народе и том, как постигла их гибель, кроме тех, кто уверовал в Аллаха. Аллах Всевышний рассказывает истории Сулаймана, Дауда, Аййуба, Исмаила, Идриса, Зу-ль- Кифла, Зу-н-Нуна и Марйам. Аллах также рассказывает об Йаджудже и Маджудже, разъясняет, что такое добродеяние и какая награда будет за него, говорит о воздаянии и награде богобоязненным за их благочестие и добродеяния и об их состоянии в Судный день. Далее Аллах говорит о Божьем милосердии в Послании, ниспосланном Мухаммаду, и предупреждает многобожников. Сура заканчивается словами Аллаха о том, что всё принадлежит Ему одному и что Он рассудит обо всём, ибо Он - наилучший из судей.]] [[Зу-ль-Кифл - один из пророков. В отношении его нет единого мнения. Одни считают, что это был пророк Ильйас, другие считают, что это -пророк Исмаил. Буквально значение его имени - обладатель доли.]] [[Зу-н-Нун - пророк Йунис, которого проглотила большая рыба, а потом вывела его из чрева.]]' 
union select 2485, 21, 2, 'Какое бы ни приходило к ним новое Послание (айаты) из Корана, содержащее назидание и напоминание о том, что им полезно, они, слушая его без внимания, занимаются любым бесполезным делом и забавляются как дети.' 
union select 2486, 21, 3, 'Их беспечные беззаботные сердца глухи к Корану и к пророку Мухаммаду - да благословит его Аллах и приветствует! Усердствуя в сокрытии заговора против пророка и Корана, они говорят между собой: "Разве Мухаммад не такой же человек, как вы? А посланник должен быть ангелом. Неужели вы верите Мухаммаду и его колдовству и приходите к нему, хотя сами видите, что это лишь колдовство?!"' 
union select 2487, 21, 4, 'Узнав от Аллаха об их тайных беседах, пророк сказал: "Мой Господь знает и слышит всё, что говорится в небесах и на земле, и знает всё, что бывает".' 
union select 2488, 21, 5, 'Эти многобожники, измышляя, говорили, что Коран - это лишь смутные, бессвязные сны Мухаммада - да благословит его Аллах и приветствует! Или говорили, что Мухаммад сам сочинил Коран, ложно измышляя, что он ниспослан Аллахом. Потом они стали говорить, что Мухаммад - поэт, который своими словами захватывает сердца своих слушателей. Многобожники требовали, чтобы Мухаммад принёс им зримое материальное знамение, доказывающее истину Послания, подобное тем, которые принесли первые пророки.' 
union select 2489, 21, 6, 'Народ ни одного из селений, который Мы подвергли гибели, не уверовал в Послание Аллаха, несмотря на то, что им были представлены ощутимые, явные доказательства. Разве эти многобожники уверуют теперь, если Мы ниспошлём им то, что они просят?' 
union select 2490, 21, 7, 'Мы посылали к народам до тебя (о Мухаммад!) лишь только людей (мужчин), которым Мы внушали Откровения, а они передавали их людям. Вы, отвергающие Наши знамения, спросите знатоков религии, которые хорошо знают первые Писания, если вы об этом не знаете.' 
union select 2491, 21, 8, 'Мы не давали посланникам тела, отличающего их от людей и не нуждающегося в пище, и не были они бессмертными.' 
union select 2492, 21, 9, 'Мы оправдали Своё обещание им и спасли их и тех верующих, которых Мы хотели спасти, и подвергли гибели неверующих, преступивших все пределы в своём неверии и опровержении Посланий своих пророков.' 
union select 2493, 21, 10, 'Мы ниспослали (о люди!) Писание, в котором содержится напоминание вам, если вы будете знать и будете следовать ему. Как вы можете отрицать и не уверовать в него? Неужели вы такие упрямые и глупые, что не уразумеете и не поймёте, что для вас полезно, чтобы стремиться и спешить к нему?!' 
union select 2494, 21, 11, 'Мы погубили много жителей разных селений из-за их неверия и отрицания ими своих посланников, которых они объявляли лжецами. Взамен Мы воздвигли другие народы, лучше их во всех отношениях.' 
union select 2495, 21, 12, 'Когда Мы хотели их погубить, и они, чувствуя, что Наша кара постигнет их и что Мы обладаем мощью подвергнуть их сильному наказанию, спешили убежать, чтобы спастись, подобно животным.' 
union select 2496, 21, 13, 'Не спешите, о вы, неверующие! Ведь от кары Аллаха ничто вас не спасёт. Вернитесь к тому, что было дано вам в изобилии, и к вашим жилищам. Может быть, ваши слуги и сторонники, как делали раньше, попросят у вас совета или помощи. Так разве вы сможете это сделать?' 
union select 2497, 21, 14, 'Услышав издевательство над ними и поняв, что их ждёт гибель, они сказали: "О, горе нам! Мы были нечестивы, когда отвернулись от того, что было для нас полезно, и не уверовали в знамения нашего Господа!"' 
union select 2498, 21, 15, 'Они непрерывно повторяли эти слова и не прекращались их возгласы, пока Мы, карая их, не сделали их недвижными, безжизненными, подобными сжатой ниве.' 
union select 2499, 21, 16, 'Не для забавы Мы сотворили небеса и землю - всю Вселенную - по определённой системе и с прекрасными творениями. Мы сотворили их по Высшей мудрости, которую понимают размышляющие.' 
union select 2500, 21, 17, 'Если бы Мы желали забавы, Мы бы сделали это в Своём царстве неуподобленном, но Мы этого не делаем.' 
union select 2501, 21, 18, 'Но то, что достойно Нас - это поражать истиной ложь, чтобы ложь разрушилась. Вам, о неверующие, - гибель за ваши ложные измышления на Аллаха и Его посланника!' 
union select 2502, 21, 19, 'Аллаху Единому принадлежит всё сущее в небесах и на земле. Он - Творец и Властелин всех и всего. Ему, Единому, следует поклоняться и повиноваться. Приближённые к Нему ангелы не превозносятся, а поклоняются и повинуются Ему. Они не устают, не чувствуют тягости и им не наскучивает поклоняться Ему днями и ночами.' 
union select 2503, 21, 20, 'Ангелы восхваляют Аллаха Всевышнего, Безупречного, отвергая от Него всё, что не подобает Ему, и прославляют Его неутомимо, непрестанно.' 
union select 2504, 21, 21, 'Многобожники не делают того, что делают те, кто близок к Аллаху и поклоняется Ему с преданностью и искренностью. Многобожники поклоняются другим, не достойным поклонения божествам, из земных существ. Неужели можно поклоняться тем, кто не может воскрешать людей?' 
union select 2505, 21, 22, 'Если бы были в небе и на земле, кроме Аллаха, другие божества, не было бы порядка во Вселенной и нарушилась бы точная и идеальная система, по которой небеса и земля сотворены Аллахом. Поистине, Аллах - Владыка царства - превыше того, что Ему приписывают многобожники.' 
union select 2506, 21, 23, 'Аллаха - хвала Ему Всевышнему! - не спрашивают о том, что Он вершит, ибо Он один - Владыка Всевышний, которому принадлежит всё величие. Он - Всеведущий и Мудрый. Он никогда не ошибается, а их (многобожников) призовут к расчёту и ответу за то, что они грешили из-за своей слабости и невежества и из- за подчинения своим прихотям и страстям.' 
union select 2507, 21, 24, 'Они не знали права Аллаха на них, что только Аллах один их Владыка, и поклонялись другим божествам помимо Него без разумного доказательства или веской причины. Скажи, о пророк: "Приведите ваш довод о том, что у Аллаха есть соучастники в царстве, который оправдал бы ваше поклонение им помимо Аллаха. Этот Коран - напоминание и назидание тем, кто в моей общине, о том, как следует им поступать. А эти Книги, ниспосланные пророкам в назидание народам, жившим до меня, - все они основаны на единобожии". Но многие из них не знают, что содержится в этих Писаниях и не стремятся размышлять над ними, ибо они отрицают веру в Аллаха.' 
union select 2508, 21, 25, 'Мы не посылали до тебя (о пророк!) ни одного посланника, не внушив ему передать своему народу, что только Аллаху Единому следует поклоняться. Так поклоняйтесь же Мне искренне!' 
union select 2509, 21, 26, 'Некоторые арабы - неверующие - говорили, что якобы Милостивый взял себе ребёнка, измышляя ложно, что ангелы - дочери Аллаха. Аллах - хвала Ему! - превыше того, о чём они ложно говорят. Ведь ангелы - почитаемые рабы, близкие к Нему, поклоняются только Ему Единому.' 
union select 2510, 21, 27, 'Ангелы не опережают Аллаха в слове до того, как Он им разрешит, и действуют только по Его повелению, и никогда не преступают указанные Аллахом пределы.' 
union select 2511, 21, 28, 'Аллах знает состояние и все деяния - прошлые и будущие - ангелов, и они могут заступиться только за тех, кем Аллах доволен. Ангелы всегда трепещут перед Аллахом в богобоязненном страхе.' 
union select 2512, 21, 29, 'А тому из ангелов, кто скажет: "Я - бог, которому надо поклоняться, кроме Аллаха", - Мы воздадим адом. Это - Наше воздаяние всем тем, кто преступает пределы Истины Аллаха и, причиняя себе вред, ложно утверждает, что он - бог и соучастник Аллаха.' 
union select 2513, 21, 30, 'Неужели неверующие настолько ослепли, что не видят, что небеса и земля были соединены, а Мы Своей мощью разделили их и сотворили всё живое из неживой воды? Разве можно после всего этого не уверовать, что нет другого божества, кроме Аллаха?' 
union select 2514, 21, 31, 'Одним из свидетельств Нашей мощи является то, что Мы установили горные твердыни на земле, чтобы она не колебалась под ними, и проложили в горах широкие дороги и тропы, чтобы они шли по ним к своей цели.' 
union select 2515, 21, 32, 'Мы воздвигли небеса над ними высоким, прочным сводом, но они, несмотря на знамения Нашей мощи, мудрости и милосердия, не размышляют над ними и не разумеют.' 
union select 2516, 21, 33, 'Поистине, Аллах сотворил ночь и день, солнце и луну. И они движутся по повелению Аллаха по предназначенной им орбите, не отклоняясь от неё.' 
union select 2517, 21, 34, 'И до тебя (о пророк!) Мы никому из людей не даровали бессмертия в этой жизни. Неужели они думают, что если ты умрёшь, а они этого хотят и ждут со злорадством, они будут жить вечно? Разве, если ты умрёшь, именно эти люди из всех людей будут бессмертны?' 
union select 2518, 21, 35, 'Каждая душа непременно вкусит смерть. В земном мире Мы подвергаем вас испытаниям, искушая вас пользой и вредом. И отличается человек благодарный за добро, терпеливый к горю и несчастьям от человека не признательного за блага и добро, страшащегося бед. Вы к Нам возвратитесь и получите воздаяние за ваши деяния.' 
union select 2519, 21, 36, 'Те, кто не уверовал в Аллаха и Послание, которое ты, о пророк, принёс, когда видят тебя, насмехаются и издеваются над тобой, и говорят друг другу: "Не тот ли это, кто оскорбляет наших богов?" Но сами они при упоминании об Аллахе, который на всех распространяет Свою милость, не веруют.' 
union select 2520, 21, 37, 'Если неверующие торопятся увидеть наказание, - ведь человек по природе сотворён нетерпеливым, - Мы вам (о нетерпеливые!) покажем Свою благость в ближней жизни и Своё наказание в будущей жизни. Вы не должны думать об ускорении неминуемого.' 
union select 2521, 21, 38, 'Те, кто не уверовал, торопят наказание, думая, что его никогда не будет, и говорят верующим: "Когда же постигнет нас то наказание, о котором вы говорите, если вы действительно правдивы в том, что вы сказали?"' 
union select 2522, 21, 39, 'Если бы знали те, кто не уверовал в Аллаха, каково будет их состояние, когда они не смогут отвратить огонь ни от своих лиц, ни от своих спин и когда не найдут защитника, который мог бы отстранить от них огонь, они бы не говорили то, что они сказали.' 
union select 2523, 21, 40, 'Судный день придёт внезапно и смутит их, и не смогут они отвратить его, и не будет дано им отсрочки, чтобы раскаяться и просить прощения за то, что они вершили.' 
union select 2524, 21, 41, 'И до тебя (о Мухаммад!) над посланниками издевались неверующие из их народов. Эти неверные, которые смеялись над посланниками, подверглись наказанию, и их постигло то, над чем они смеялись.' 
union select 2525, 21, 42, 'Скажи им (о пророк!): "Кто защитит вас днём и ночью от гнева и наказания Милостивого, пощадит вас и окажет вам благоволение? Никто не может этого сделать". Но ведь они уклоняются от Корана, который напоминает им о том, что им добро и полезно и что может отвратить от них наказание.' 
union select 2526, 21, 43, 'Разве у них есть другие божества, кроме Нас, которые могли бы защитить их и отвести от них наказание? Нет! Эти божества не могут защитить даже себя, не то что других, и никто не сможет защитить их, если Мы захотим подвергнуть их наказанию и гибели.' 
union select 2527, 21, 44, 'Мы не торопились наказать этих неверующих и даровали им блага в земном мире так же, как давали их отцам пользоваться земными благами на протяжении их жизни. Неужели они не видят, что происходит вокруг них? Разве они не замечают, что Мы уменьшаем их землю в её границах победами верующих? Так они ли победители или верующие, которым Аллах обещал поддержку и победу?' 
union select 2528, 21, 45, 'Скажи, о пророк: "Я не увещеваю вас своими словами, а увещеваю вас Откровением от Аллаха, верным и истинным. Неверующие так долго отвращались от Истины Аллаха, что Он наложил печать на их слух, и они стали как глухие. Ведь глухие не слышат, когда их увещевают о наказании .' 
union select 2529, 21, 46, 'Будь уверен (о пророк!), если их постигнет хотя бы малость от наказания Аллаха, над которым они теперь смеются и не верят, что оно будет, они завопят от ужаса: "О, горе нам! Мы были неправедными, несправедливыми к себе и к другим, ибо мы не уверовали в то, что нам было сказано".' 
union select 2530, 21, 47, 'Мы установим точные, справедливые весы в День воскресения. Ни одна душа не будет обижена несправедливостью даже на вес зернышка в подсчёте добродеяний и злодеяний. Достаточно Нас в проведении расчёта, чтобы не было ни малейшей несправедливости.' 
union select 2531, 21, 48, 'Мы даровали Мусе и Харуну Тору, являющуюся Различением между истиной и ложью, разрешённым и запретным. Она является также Светом, ведущим к прямому пути добра, и полезным напоминанием и назиданием для богобоязненных,' 
union select 2532, 21, 49, 'которые в своих сердцах втайне боятся Аллаха - Творца своего. Хотя они Его не видели, они чувствуют, что Он их Владыка, даже в состоянии, когда люди отдалились от них. Они трепещут от постоянного страха перед Его карой в Судный день.' 
union select 2533, 21, 50, 'Этот Коран - благословенное назидание и напоминание, ниспосланное Нами вам так же, как Послание, ниспосланное Нами Мусе. Неужели вы отвергнете его, хотя вы должны быть первыми, которые уверуют в него?!' 
union select 2534, 21, 51, 'До Мусы и Харуна Мы даровали руководство к прямому пути и истине Ибрахиму, зная всё о нём и его достоинствах, благодаря которым он мог передать Наши назидания обитателям миров.' 
union select 2535, 21, 52, 'Вспомни, о пророк, когда Ибрахим сказал своему отцу и своему народу с презрением к идолам, которым они поклонялись и чтили: "Что это за статуи, которые вы чтите и которым вы поклоняетесь?"' 
union select 2536, 21, 53, 'Они ответили: "Мы нашли, что наши отцы их чтили и им поклонялись, и мы следуем по стопам своих отцов".' 
union select 2537, 21, 54, 'Ибрахим сказал: "В этом вашем поклонении (идолам) вы и ваши отцы были в явном заблуждении, далеки от ясной истины".' 
union select 2538, 21, 55, 'Они спросили Ибрахима: "Неужели ты пришёл к нам с истиной, как ты говоришь, или же ты из тех, кто забавляется и не несёт ответственности за свои деяния?"' 
union select 2539, 21, 56, 'Он ответил: "Поистине, ваш Господь - единственный, кому следует смиренно и с уважением поклоняться, - Властелин, который изначально сотворил небеса и землю. Ему одному следует поклоняться! Что касается истинности моих слов, то я из тех, кто, прежде чем сказать, убеждается в том, о чём он свидетельствует и сообщает".' 
union select 2540, 21, 57, 'И сказал Ибрахим про себя: "Клянусь Аллахом, я придумаю что-нибудь против ваших идолов, чтобы разрушить их, когда вы уйдёте от них, и тогда вам станет ясно, в каком вы находитесь заблуждении".' 
union select 2541, 21, 58, 'Когда они ушли, Ибрахим пошёл к их идолам и разбил их всех на куски, кроме главного, чтобы они вернулись к нему и спросили у него о том, что случилось с их божествами. Но этот самый главный идол не сможет ответить, и им станет ясно, до какой степени ложно было их поклонение.' 
union select 2542, 21, 59, 'Они сказали, увидев, что случилось с их идолами: "Кто сделал это с нашими богами? Он, поистине, из неправедных, которые подвергают себя наказанию".' 
union select 2543, 21, 60, 'Некоторые из них сказали: "Мы слышали, как один юноша, которого зовут Ибрахим, поносил их".' 
union select 2544, 21, 61, 'Их руководители сказали: "Идите к нему и приведите его сюда, чтобы мы рассчитались с ним и чтобы он предстал перед всеми людьми, - может быть, они засвидетельствуют".' 
union select 2545, 21, 62, 'Когда его привели, они спросили его: "О Ибрахим! Не ты ли это сделал с нашими богами?"' 
union select 2546, 21, 63, 'Ибрахим ответил им, издеваясь над ними и обращая их внимание на то заблуждение, в котором они находятся: "Нет, это сделал их старший. Спросите у них, кто учинил всё это, если они способны говорить и могут ответить на ваш вопрос".' 
union select 2547, 21, 64, 'Вдумавшись и поразмыслив о своём поклонении тем, кто не может принести никому пользы и не умеет даже от себя отвести вред, им стало ясно, как они ошибаются, и некоторые из них сказали друг другу: "Ибрахим не из неправедных. Вы сами неправедные грешники, поклоняющиеся тем, кому не следует поклоняться".' 
union select 2548, 21, 65, 'Но после временного прозрения, они опять вернулись к заблуждению и сказали Ибрахиму: "Ведь ты знаешь, что те, которым мы поклоняемся, не говорят. Как же ты просишь, чтобы мы их спросили?"' 
union select 2549, 21, 66, 'Он (Ибрахим) им ответил: "Если они таковы, то как же вы можете так к ним относиться? Неужели вы поклоняетесь помимо Аллаха тем, кто не способен ни принести вам малейшей пользы, ни причинить вам вреда, если вы отвернётесь от них?' 
union select 2550, 21, 67, 'Позор и стыд вам и вашим божествам, которым вы поклоняетесь помимо Аллаха. Что же заставило вас вернуться к прежним взглядам и не раздумывать над тем, что вы понимаете? Ведь идолы не заслуживают поклонения".' 
union select 2551, 21, 68, 'Они сказали друг другу: "Сожгите его в огне и помогите вашим богам победить его, если вы хотите сделать что-то, что помогло бы вашим богам одержать победу".' 
union select 2552, 21, 69, 'Мы повелели, чтобы огонь был хладен и безопасен для Ибрахима.' 
union select 2553, 21, 70, 'Они хотели погубить его, но Мы спасли его по Нашему повелению, а они потерпели великий урон.' 
union select 2554, 21, 71, 'И Мы спасли его и Лута от коварных козней грешников, и оба направились в благословенную землю, где много доброго и благого для всех людей, и куда Мы направляли много пророков.' 
union select 2555, 21, 72, 'Мы даровали Ибрахиму Исхака, а от Исхака - как особый дар - Йакуба, больше, чем он просил. И Исхака, и Йакуба Мы сделали праведниками.' 
union select 2556, 21, 73, 'Мы их сделали пророками, призывавшими людей к прямому пути и к добрым деяниям. И по Нашему повелению стали они для людей руководителями и повели их за собой. Мы внушили им вершить добрые дела, совершать молитву, давать закят (очистительную милостыню). И только Нам они смиренно поклонялись.' 
union select 2557, 21, 74, 'Мы даровали Луту полезные знания, мудрость в суждениях и спасли его из селения, жители которого творили мерзости и были распутными грешниками. Поистине, они творили сквернейшее дело, направленное против естества природы, и вышли из повиновения Аллаху.' 
union select 2558, 21, 75, 'Мы ввели его в Нашу милость. Поистине, он из праведников, которых Аллах окружает Своей милостью и дарует помощь и победу.' 
union select 2559, 21, 76, 'Вспомни здесь Нуха, который до Ибрахима и Лута молил Аллаха, чтобы Он очистил землю от нечестивцев. Мы ответили на мольбу Нуха и спасли его и тех, кто уверовал из его семьи, от большой беды - великого потопа.' 
union select 2560, 21, 77, 'Мы Своей помощью защитили его от коварных козней его народа, который считал ложью Наши знамения, подтверждающие Наше Послание. Поистине, тот народ был нечестивым, поэтому Мы всех их потопили.' 
union select 2561, 21, 78, 'Вспомни, о пророк, Дауда и его сына (Сулаймана), когда они судили о ниве, которую потравил скот людей, не владеющих этой нивой. И Мы знали об этом суде и были Свидетелем его [[Чужой скот потравил ночью ниву одного человека. Дауд вынес решение, что скот должен принадлежать теперь хозяину нивы за потраву. А Сулайман, его сын, не был согласен с ним в этом решении и сказал: "Пусть скот будет у хозяина нивы до тех пор, пока его нива не вырастет опять и не станет такой же, как была, и тогда скот должен перейти к своему прежнему хозяину".]].' 
union select 2562, 21, 79, 'Мы вразумили Сулаймана об этом суде. Мы даровали обоим пророческую мудрость, знание жизни и её событий - добрых и злых делах. И когда Дауд славил Аллаха Безупречного, Всевышнего, то горы и птицы вместе с ним - по Нашей воле - славили Аллаха. Мы всё это совершили Своим могуществом.' 
union select 2563, 21, 80, 'Мы научили Дауда, как делать кольчуги, чтобы они защищали вас от вашей ярости друг к другу. Вам следует благодарить Аллаха за эти блага, которыми Он вас одарил.' 
union select 2564, 21, 81, 'Мы подчинили Сулайману сильный ветер, чтобы он дул по его повелению в сторону земли благословенной, где много благ и добра. И Мы знали про всё. И нет ничего - большого или малого, - что скрыто от Нас.' 
union select 2565, 21, 82, 'Сулайману Мы также подчинили дьяволов, которые ныряют в глубину морей, доставая жемчуг и кораллы; кроме этого, они занимаются также и другими делами, например, строительством крепостей и дворцов. Мы наблюдали за их деяниями, чтобы они не вредили никому и выполняли приказы Сулаймана.' 
union select 2566, 21, 83, 'Вспомни, о пророк, Аййуба, как он взывал к своему Господу, когда одолела его болезнь, говоря: "О Господь! Меня постигла беда и измучила, а Ты - ведь милосерднейший из милосердных!"' 
union select 2567, 21, 84, 'Мы отозвались на его просьбу и отвели от него беду, и даровали ему столько детей, сколько у него умерло, и прибавили к ним ещё столько же по Нашей милости и в назидание поклоняющимся Нам, чтобы они терпели, как он терпел, и надеялись на милость Аллаха, как он надеялся.' 
union select 2568, 21, 85, 'Расскажи (о Мухаммад!) своему народу об Исмаиле, Идрисе и Зу-ль-Кифле. Все они были терпеливыми, следовали наставлениям и назиданиям и переносили все бедствия с терпением.' 
union select 2569, 21, 86, 'Мы ввели их в Нашу милость. Ведь они были из праведников.' 
union select 2570, 21, 87, 'Вспомни (о пророк!) историю Йуниса (Зу-н-Нуна), которому надоело, что его народ отрицает его призывы и отклоняется от истины, и он в большом гневе покинул свой народ, думая, что делает это с разрешения Аллаха, и Аллах не накажет его за это. Рыба проглотила его, и он жил в мраке чрева рыбы. И обратился он к своему Господу, признав свою вину и прося Его: "О Господь! Нет другого бога, которому следует поклоняться, кроме Тебя! Хвала Тебе! Безупречен Ты и превыше всех! Я признаю, что был неправедным и несправедливым к себе, поступив против Твоей воли".' 
union select 2571, 21, 88, 'Мы ответили ему, вняв его просьбе, и спасли его от бедствия, которое он испытывал. Так Мы спасаем праведников, которые раскаиваются в своих грехах и обращаются к Нам искренне и чистосердечно.' 
union select 2572, 21, 89, 'Вспомни (о Мухаммад!) историю Закарии, как он воззвал к своему Господу, увидев Его могущество - хвала Ему Всевышнему! Это вселило в сердце Закарии надежду на Его милость, и он сказал: "О Господи! Не оставляй меня одиноким, без наследника. Ведь Ты - наилучший из наследующих! Ты один вечен в мире, где умирают все создания.' 
union select 2573, 21, 90, 'Мы ответили на его просьбу и даровали ему в старости сына Йахйу, сделав его бесплодную жену способной родить. Ведь эти пророки - праведники, стремившиеся вершить добродеяния, к которым Мы их призывали. Они взывали к Нам с надеждой на милосердие и страшились Нашего наказания. Они не поклонялись никому, кроме Нас, и не страшились никого, кроме Нас.' 
union select 2574, 21, 91, 'Вспомни наряду с этими историями (о Мухаммад!) также историю Марйам, которая блюла целомудрие, и Мы вдохнули в неё от Нашего духа, и она понесла без супруга, и её сын был рождён без отца. Она и её сын стали явным знамением Нашего могущества в изменении связей и причин (создания). Поистине, Мы Всемогущи и Наша мощь охватывает всё.' 
union select 2575, 21, 92, 'Эта религия - ислам - является вашей истинной религией, которую вы должны хранить и беречь. Ведь это - единая религия, в которой нет разногласий в назиданиях и наставлениях... Не разделяйтесь же на приверженцев и партии! Ведь Я - ваш Творец и Владыка. Поклоняйтесь Мне одному искренне и верно и не поклоняйтесь никому, кроме Меня!' 
union select 2576, 21, 93, 'Несмотря на это назидание и завет, люди разделились в своей вере, согласно своим страстям, на разные партии и приверженцев. Но каждая партия к Нам вернётся, и Мы воздадим им за их деяния.' 
union select 2577, 21, 94, 'У того, кто вершил добрые деяния и со всей искренностью уверовал в Аллаха и Его религию, будет принято его усердие, и воздаянием ему будет полная награда. Поистине, Мы записываем ему всё: его усердие и его добрые деяния не пропадут.' 
union select 2578, 21, 95, 'Люди селений, которых Мы погубили из-за их неверия и из-за их несправедливости, больше не вернутся в земную жизнь, а вернутся к Нам только в Судный день. Эти нечестивцы обязательно вернутся и будут наказаны за их злодеяния,' 
union select 2579, 21, 96, 'когда врата зла и распутства будут открыты, и потомки Йаджуджа и Маджуджа (Гога и Магога) быстро сойдут со всех холмов и возвышенностей, вызывая суету и волнение.' 
union select 2580, 21, 97, 'И приблизится День предназначенный - неминуемый Судный день, - в который глаза неверных закатятся в ужасе, и они закричат: "О, горе нам, мы страшимся гибели! Мы были в небрежении об этом Дне. Мы были неверными грешниками, несправедливыми к себе в своём настойчивом отрицании истинной веры!"' 
union select 2581, 21, 98, 'Этим нечестивцам будет сказано: "Вы и те божества, которым вы поклонялись, кроме Аллаха, будете дровами для адского огня. Туда вы войдёте и будете там мучиться и страдать".' 
union select 2582, 21, 99, 'Если бы те божества, которым вы поклонялись, кроме Аллаха, были бы истинными богами, они не вошли бы вместе с вами в ад. И те, которые поклонялись, и те, которым поклонялись, пребудут вечно в огне.' 
union select 2583, 21, 100, 'Там они будут тяжело дышать и издавать приглушённый стон и плач от боли, и ничего другого они не услышат.' 
union select 2584, 21, 101, 'Те, которых Мы направили на прямой путь истины и добродеяний и которым Мы обещали доброе воздаяние, будут удалены от ада и его страшного наказания.' 
union select 2585, 21, 102, 'Они не услышат страшных звуков бушующего пламени огня, и они будут вечно пребывать среди того блага, которого пожелали их души.' 
union select 2586, 21, 103, 'Их не опечалит великий страх, в котором пребывают неверующие. Ангелы их (праведников) встретят добрыми приветствиями, говоря: "Это - ваш День, который вам обещал ваш Господь - День блаженства для вас!"' 
union select 2587, 21, 104, 'В этот День Мы скрутим небо так, как скручиваем свитки, и оживим людей для расчёта и воздаяния, как Мы сотворили их изначально. Нам нетрудно их возвращение. Как Мы сотворили их изначально, так и вернём, согласно Нашему истинному обещанию. Поистине, Мы всегда выполняем Свои обещания!' 
union select 2588, 21, 105, 'Мы написали уже в Псалтыри, - Писании, ниспосланном Дауду после Торы, - что Наши праведные рабы наследуют землю, чтобы возделывать её, строить на ней и создавать условия для доброй жизни на ней.' 
union select 2589, 21, 106, 'В этой вести, которую Мы ниспослали о пророках и их народах, о рае и аде, достаточно притч и назиданий для напоминания и поучения тем людям, которые стремятся поклоняться Аллаху Единому и которые не соблазняются усладами земного мира.' 
union select 2590, 21, 107, 'Мы послали тебя, о пророк, только как милость для обитателей миров.' 
union select 2591, 21, 108, 'Скажи (о пророк!) всем людям: "Суть Откровения, посланного мне Аллахом в том, что ваш Господь - Аллах Единый, и нет другого бога помимо Него. Всё, что открыто мне, исходит из этой основы. Это - истина. Если дело обстоит так, то вам следует поклоняться только Аллаху одному - единственному!' 
union select 2592, 21, 109, 'Если же они отвернутся от тебя, то скажи им: "Я возвестил вам все, что повелел мой Господь. Теперь вы всё знаете так же, как и я. Я не знаю, близко или далёко то, что вам обещано - воскрешение и воздаяние.' 
union select 2593, 21, 110, 'Поистине, Аллах всеведущ в том, что вы говорите открыто, вслух, и в том, что вы скрываете в душе.' 
union select 2594, 21, 111, 'Я не знаю, может быть, отсрочка, воздаяние и наказание - лишь испытание для вас от Аллаха и возможность воспользоваться земными усладами и благами до предназначенного Аллахом срока по Его мудрости".' 
union select 2595, 21, 112, 'Скажи (о пророк!): "Господи! Рассуди по справедливости между мной и теми, которым я передал Твоё Откровение, чтобы уверовавшие и неверующие не стали равны. Поистине, наш Господь - Благодетель, дарующий великие блага. Его Единого следует славить, превозносить и благодарить. Он - Милостивый и лишь у Него нужно искать помощи против того, что вы приписываете Ему, против неверия и отрицания Послания Аллаха, о вы, неверующие!"';

-- Sura 22 (الحج)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2596, 22, 1, 'О люди! Остерегайтесь наказания вашего Господа! Помните всегда о Судном дне. Ведь сотрясение и паника в тот День будут страшные, и охватят они все создания. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине, за исключением 52- го,53-го,54-го,55-го айатов. Она состоит из 78 айатов. Данная сура начинается напоминанием о могуществе Аллаха и о великом страхе, который охватит людей в День воскресения. В суре рассказывается о тех, кто ведёт спор и препирается об Аллахе без знания, по невежеству. Затем говорится об истине воскресения, доказательством которого служит сотворение человека и растений. Далее говорится о препирании об Аллахе и Его Истине и последствиях этого препирания. В данной суре сказано об аль-хаджже (паломничестве), его обрядах и их важном значении в исламе. В суре даётся разрешение верующим вести оборонительное сражение. Аллах облегчает горе Своего посланника (Мухаммада) - да благословит его Аллах и приветствует, - которое причиняет ему его народ, рассказывая ему о насилии и гонении, которым подвергались посланники Аллаха до него. В айатах этой суры приводятся знамения Аллаха Всевышнего - хвала Ему, - доказывающие Его могущество и единственность, а также определяются задачи посланников: только предупреждать, а не принуждать. В конце суры указывается на то, что идолы, которым неразумно поклоняются многобожники, не в силах сотворить даже самое слабое существо - такое, как муха. Они даже не могут спасти то, что муха может похитить из жертвоприношений, принесённых им. Сура призывает выстаивать молитву, раздавать закят, соблюдать обряды ислама, поклоняться Аллаху, сражаться за Него. Ведь ислам - религия вашего праотца Ибрахима, отца Исмаила, от которого произошли аднанские арабские племена. Так что в Судный день ваш посланник (Мухаммад) будет вашим свидетелем в том, что он передал Послание Аллаха, а вы будете свидетелями для других - предыдущих народов - в том, что их посланники передали им Послания Аллаха, как это сказано в Коране. В конце суры также содержится призыв к людям - поклоняться только Аллаху. Ведь Он - лучший Покровитель и прекраснейший Заступник.]]' 
union select 2597, 22, 2, 'В тот День вы увидите такой великий ужас, что кормящая забудет того, кого она кормит, а беременная женщина выкинет свой плод до срока от страха и сильного испуга. Тот, кто посмотрит, увидит, какие в тот День у людей будут растерянные взгляды и качающаяся походка, и подумает, что они пьяные, хотя на самом деле они не пьяны. Великий ужас, который они увидят, и сильный страх перед наказанием Аллаха лишат их спокойствия и равновесия.' 
union select 2598, 22, 3, 'Несмотря на это ясное и строгое предупреждение, некоторые люди из-за упорства или подражания ложно препираются об Аллахе и Его свойствах, приписывая Ему соучастников или отрицая Его могущество воскресить людей и наказать их за их деяния. В своих препирательствах и спорах эти люди не опираются на правильные знания или истинные доводы и доказательства. Они лишь следуют за шайтаном, восставшим против своего Господа и отдалившимся от Его руководства.' 
union select 2599, 22, 4, 'А ведь предопределено, что того, кто последует за шайтаном и возьмёт его в покровители, он собьёт с прямого пути, отведёт от истины и приведёт к ложному пути, ведущему к наказанию сильным огнём в аду.' 
union select 2600, 22, 5, 'О люди! Если вы сомневаетесь в воскрешении после смерти, то поразмыслите о том, как Мы сотворили вас - это является доказательством Нашей мощи в воскрешении. Ведь Мы сотворили вас из праха, потом из капли семени. Через определённое время Мы превратили её в сгусток крови, затем Мы его превратили в кусок плоти, частично имеющий сформированный облик человека или ещё частично не сформированный облик человека. Это является знамением Нашего могущества в творении и его процессе - переходе из одного состояния в другое. Мы выводим из утроб, что желаем, и помещаем в утробах, что желаем, до назначенного срока - до завершения беременности, - и тогда Мы выводим вас из утроб матерей младенцами. Потом растим вас, чтобы вы достигли зрелости ума и силы. Одни из вас, по повелению Аллаха, будут упокоены в молодости, другие достигнут глубокой старости, когда знания и разум покинут их. Поистине, Тот, кто сотворил вас таким образом, может воскресить вас после смерти. Другие знамения также подтверждают могущество Аллаха и Его силу, способную воскресить вас. Вы видите сухую бесплодную землю, а когда Мы низведём на неё воду, она оживляется, приходит в движение и набухает благодаря воде и воздуху, которые проходят через неё, и тогда она выращивает всякие прекрасные растения, которым человек радуется.' 
union select 2601, 22, 6, 'Эти знамения о сотворении человека и растений доказывают, что Аллах - Истина и что Он оживит мёртвых в День воскресения так же, как Он создал их изначально, и что Он властен над каждой вещью.' 
union select 2602, 22, 7, 'В этом также доказательство того, что Судный день наступит, - нет сомнения в том! - и это будет выполнением Его обещания. Ведь Аллах оживит тех, кто в могилах, для воздаяния и наказания.' 
union select 2603, 22, 8, 'Несмотря на все эти свидетельства, некоторые из людей препираются об Аллахе и Его мощи, отрицают воскресение без основания и научных доводов или ниспосланной Аллахом Книги, которой они бы руководствовались. Препирание такого спорщика - лишь прихоть и упрямство.' 
union select 2604, 22, 9, 'Он, несмотря на все доказательства истинности воскресения, превозносясь, отворачивается от истины. Подобным людям будет унижение в земной жизни в результате победы Слова Истины Аллаха, а в Судный день наказанием ему будет огонь ада.' 
union select 2605, 22, 10, 'Ему будет сказано: "Этот позор и наказание за твоё ложное измышление на Аллаха и за твою гордыню. Поистине, Аллах - справедливый и не бывает несправедливым со Своими рабами. Ведь Он не равняет верующего с неверующим, благочестивого с нечестивцем, а каждому воздаёт по его деяниям".' 
union select 2606, 22, 11, 'Есть ещё и третий тип людей - это те, сердца которых вера не охватила полностью. Относительно веры они руководствуются своими интересами: если их постигнет добро и счастье, они радуются и успокаиваются, а если бедствие постигнет их самих, их богатство или их детей, то они опять возвращаются к неверию. Так они теряют в земной жизни спокойствие, исходящее от веры в предопределённое Аллахом (добро и зло) и в поддержку Аллаха. А в дальней жизни они потеряют рай благоденствия, который Аллах обещал стойким, терпеливым верующим. Это - двойная потеря и явный убыток!' 
union select 2607, 22, 12, 'Он, потерпевший убыток, поклоняется помимо Аллаха идолам, которые не могут навредить ему, если он не будет им поклоняться, и не могут принести ему пользы, если он будет им поклоняться. Это и есть глубокое заблуждение, далёкое от истины и благоразумия.' 
union select 2608, 22, 13, 'Он обращается помимо Аллаха к тому, кто скорее навредит ему порчей ума и внушением разных иллюзий. Плохо это божество как сотоварищ и помощник!' 
union select 2609, 22, 14, 'Тех, кто уверовал в Аллаха и Его посланников, творил добродеяния, Господь введёт в День воскресения в сады благоденствия, под деревьями которых текут ручьи. Поистине, Аллах Своей мудростью творит то, что пожелает, в наказании нечестивых и награждении благочестивых.' 
union select 2610, 22, 15, 'Тот из неверующих, кто думает, что Аллах не окажет помощи Своему посланнику (Мухаммаду), пусть протянет верёвку к крыше своего дома и повесится на ней, предопределив свою судьбу, а затем пусть посмотрит, устранит ли этот поступок его гнев оттого, что Аллах оказал помощь Своему посланнику .' 
union select 2611, 22, 16, 'Так же, как Мы послали Свои знамения Своим посланникам раньше, Мы ниспослали весь Коран Мухаммаду в виде ясных айатов, чтобы они стали знамением для людей. Поистине, Аллах ведёт, кого Он пожелает, по прямому пути, исходя из здравости его природы и отдалённости от упрямства.' 
union select 2612, 22, 17, 'Те, кто уверовал в Аллаха и во всех Его посланников, а также иудеи - последователи Мусы, и сабеи, поклоняющиеся звёздам, и ангелы, и христиане - последователи Исы, и маджусины - огнепоклонники, и многобожники - идолопоклонники... - в День воскресения Аллах рассудит между ними, выявляя уверовавшего в Аллаха и отличая его от нечестивца. Поистине, Аллах - Всеведущий! Он знает о всякой вещи и о всех деяниях Своих рабов и воздаст им наградой или наказанием в соответствии с их деяниями.' 
union select 2613, 22, 18, 'Неужели ты не знаешь, о разумный, что Аллаху поклоняются все, кто в небесах и на земле, а также солнце, луна, звёзды, горы, деревья, животные? Много людей поклоняются Аллаху и верят в Его назидания, и им будет рай; и много таких, которые не уверовали в Него и не следовали Его назиданиям и поэтому заслужили наказание и унижение. А кого Аллах унизит и не охватит Своей милостью, того никто другой не сможет возвысить. Ведь Аллах - Всемогущий и вершит то, что желает!' 
union select 2614, 22, 19, 'Вот две группы, которые препирались об их Господе. Одни хотели поддержать веру в Аллаха, а другие стремились погасить Свет этой веры. Одна группа уверовала в Него, а другая не уверовала. Для тех, кто не уверовал в Аллаха, в День воскресения будет уготован огонь, который окружит их со всех сторон, подобно одеянию, покрывающему всё тело. Чтобы усилить наказание, ангелы будут проливать кипяток на их головы.' 
union select 2615, 22, 20, 'Эта кипящая вода будет проходить в их утробы, растапливая то, что внутри, так же как растапливается их кожа.' 
union select 2616, 22, 21, 'Для них будут уготованы железные крючья.' 
union select 2617, 22, 22, 'Всякий раз, как они захотят выйти из огня из-за сильного мучения, ангелы будут бить их этими железными крючьями и возвращать в огонь, говоря им: "Вкусите муку наказания сильным огнём за ваше неверие!"' 
union select 2618, 22, 23, 'Тех, кто уверовал в Аллаха и вершил добродеяния, Аллах введёт в сады блаженства, между дворцами и деревьями которых текут ручьи, где они будут наслаждаться разными благами и блаженствовать. И ангелы будут украшать их золотыми браслетами, жемчугом, а одеяние их там - шёлк.' 
union select 2619, 22, 24, 'Чтобы дать им больше благоденствия в раю, Аллах вдохновил их на благие слова и на благие дела. Они славят Аллаха, поклоняются Ему, благодарят Его и живут друг с другом в дружбе и мире.' 
union select 2620, 22, 25, 'Тех, кто не уверовал в Аллаха и Его посланников, стремится отклонить людей от ислама, сбить их с прямого пути, запрещает посещать Запретную мечеть в Мекке, которую Аллах сделал безопасным местом, одинаково открытым для всех людей - для оседлого и для кочующего, - постигнет сильное наказание. И всех тех, кто сбивается с прямого пути истины, кто вершит несправедливость в Запретной мечети также постигнет мучительное наказание.' 
union select 2621, 22, 26, 'Расскажи, о пророк, этим многобожникам, которые ложно утверждают, что они следуют Ибрахиму - мир ему! - и сделали Запретную мечеть местом поклонения идолам, расскажи же им историю Ибрахима и Запретной мечети, когда Мы указали ему это место и повелели построить там этот Святой Дом, и сказали ему: "Не придавай Мне соучастников и помимо Меня ничему не поклоняйся. Очисти Мой Дом от идолов и мерзости и приготовь его для обходящих его, находящихся поблизости и поклоняющихся Аллаху в нём".' 
union select 2622, 22, 27, 'Возвести людям, о пророк, что Аллах повелел тем, кто может, направляться в этот Дом, чтобы они отозвались на этот призыв (совершить хаджж) и прибывали к Дому пешком или на верблюдах, отощавших от далёкого пути,' 
union select 2623, 22, 28, 'чтобы они получали религиозную пользу от свершения хаджжа (паломничества), а также пользу от знакомства и общения со своими братьями- мусульманами, советуясь с ними о том, что для них полезно и добро в религии и в ближайшей жизни, и чтобы в день жертвоприношения и три дня после него поминали имя Аллаха над жертвенным скотом - верблюдами, коровами, овцами, - который Он им даровал. Так ешьте из них, что хотите, и кормите несчастных бедняков!' 
union select 2624, 22, 29, 'Потом пусть они завершают обрядовое очищение от пота и дальней дороги после конца ихрама и пусть выполняют обеты свои, если они дали их, и пусть обходят древнейший Дом, построенный для поклонения Аллаху на земле.' 
union select 2625, 22, 30, 'Тому, кто следует обрядовому порядку хаджжа, почитая запреты Аллаха и выполняя Его повеления, будет это во благо в ближайшей и дальней жизни. Аллах разрешил вам есть мясо верблюда и другого скота: коров и овец, кроме упомянутого в ниспосланных вам айатах Корана (например, мертвечина и т.д.) Устраняйтесь от поклонения идолам. Ведь поклонение им - лишь скверна и мерзость для ума и души, не подходящие человеку. Избегайте лживого слова в отношении Аллаха и в отношении людей!' 
union select 2626, 22, 31, 'Будьте богобоязненными праведниками, следуйте Истине Аллаха и не поклоняйтесь наряду с Ним никому. Тот, кто поклоняется кому-либо наряду с Аллахом, впадает в заблуждение из крепости веры и подвергает себя страшнейшей гибели, - будто он упал с неба и разбился на кусочки, которые схватят птицы, и ничего от него не останется, или будет он подобен тому, кого сильнейший ветер разбил на части и разнёс их в разные места.' 
union select 2627, 22, 32, 'Кто почитает религию Аллаха и обряды хаджжа, установленные Аллахом, раздаёт жертвенных верблюдов и другой скот бедным в Запретной мечети, выбрав здоровых, крупных жертвенных животных, тот и есть богобоязненный. Ведь это деяние - богобоязненность - в верующих сердцах, а также признак искренности веры.' 
union select 2628, 22, 33, 'Ведь вам в этих жертвенных животных польза в земном мире: вы ездите на них, пьёте их молоко до определённого времени (когда вы их закалываете для жертвоприношения). Для вас будет и религиозная польза, когда вы режете жертвенных верблюдов и скот у Запретной мечети ради Аллаха.' 
union select 2629, 22, 34, 'Эти обряды хаджжа установлены не только для вас. Мы определили каждой общине верующих обряды жертвоприношения ради Аллаха и велели поминать имя Аллаха над жертвенными животными при заклании в благодарность за то, что Он им даровал из верблюдов, коров и другого скота. Аллах, который установил для вас и для них обряды жертвоприношения - Единый Бог. Предайтесь же Ему, будьте смиренными перед Ним и не поклоняйтесь никому помимо Аллаха. Сообщи, о пророк, добрую весть смиренным и покорным Аллаху о рае и великой награде,-' 
union select 2630, 22, 35, 'тем, сердца которых страшатся и трепещут при упоминании имени Аллаха, и тем, которые переносят горе и бедствия с терпением и смирением перед предопределённым Аллахом и которые постоянно выстаивают молитву и расходуют из удела, дарованного им Аллахом, на благодеяния.' 
union select 2631, 22, 36, 'Мы сделали одним из обрядов религии, которыми вы приближаетесь к людям, заклание и принесение в жертву верблюдов и коров во время хаджжа; от них вам также большая польза в земном мире: вы ездите на них и пьёте их молоко, а в дальней жизни вас постигнет награда за их заклание и раздачу бедным в качестве милостыни. Поминайте имя Аллаха, когда они, здоровые, стоят рядами, подготовленные к закланию. Заколов их, ешьте часть из каждого, если хотите, и накормите бедного, который стыдится просить и которого нужда заставила унижаться и просить. Мы подчинили жертвенных животных вам для вашей пользы так же, как и всякую вещь подчинили вам по Нашему желанию. Может быть, вы будете благодарны за Наши великие благодеяния вам!' 
union select 2632, 22, 37, 'Знайте же, поистине, Аллах не смотрит на ваши облики и деяния, а смотрит на то, что в ваших сердцах. Он не хочет, чтобы вы просто закалывали жертвенных животных, и текла из них кровь. Важно не само это деяние, - важна ваша богобоязненность и искренние намерения. Так Аллах подчинил вам жертвенных животных, чтобы вы возвеличивали Аллаха Всевышнего за то, что Он наставил вас на прямой путь, и вы совершили обряды хаджжа. Передай, о пророк, добрую весть праведникам, совершившим добродеяние с искренним намерением, о великой награде.' 
union select 2633, 22, 38, 'Поистине, Аллах защищает тех, кто уверовал, оберегает их и посылает им победу за их веру. Ведь Аллах не любит вероломного неверного, настойчиво отрицающего веру в Аллаха. И Аллах не дарует победы и не будет покровителем того, кого Он не любит.' 
union select 2634, 22, 39, 'Верующим, на которых нападают многобожники, Аллах дозволил вести сражение, чтобы отразить нападение, - ведь они терпеливо и долго сносили несправедливость. Поистине, Аллах Всемогущ, может помочь верующим, поклоняющимся Ему, одержать победу, -' 
union select 2635, 22, 40, 'тем, к которым несправедливо относились неверующие, заставив их покинуть свою родину - Мекку - и переселиться в другие места, только лишь за то, что они признавали Аллаха и поклонялись Ему Единому. Эти неверующие преступили все пределы в притеснении верующих и заглушили голос истины. И если бы Аллах не удерживал одних людей другими, то они бы разрушили христианам церкви, монахам - монастыри, иудеям - храмы и не оставили бы мусульманам мечетей, где многократно поминается имя Аллаха. Аллах дал твёрдое обещание помогать всем, кто сражается за победу Его религии и славит Его Истину на земле. Аллах никогда не нарушает Своего обещания, ибо Он Всемогущ, и может выполнить всё, что пожелает. Поистине, Аллах - Могучий, Великий, Непобедимый!' 
union select 2636, 22, 41, 'Эти верующие, которым Мы обещали помочь одержать победу, - если Мы их укрепим на земле, - будут хранить праведную связь с Аллахом и с людьми, будут регулярно выстаивать молитву, как положено, раздавать очистительную подать (закят) тем, кто заслуживает её, и будут приказывать людям совершать добродеяния и удерживать от злодеяний. Аллаху Единому принадлежит завершение всех дел. Он Своей мудростью помогает, кому пожелает, и унижает, кого пожелает.' 
union select 2637, 22, 42, 'Если же, о пророк, народ отрицает твой призыв к Аллаху и вредит тебе, считая тебя лжецом, не огорчайся, а подумай об истории посланников Аллаха до тебя, и ты обнаружишь, что ты не первый посланник, которого народ счёл лжецом, подвергал страданию и причинял вред. И до твоего народа, который отрицает твоё послание, считая тебя лжецом, были народы, считавшие своих посланников, направленных к ним Аллахом, лжецами, - народ Нуха и адиты, к которым был послан Худ, а также самудяне, к которым был послан Салих, -' 
union select 2638, 22, 43, 'и посланника Ибрахима, и посланника Лута их народы считали лжецами,' 
union select 2639, 22, 44, 'и обитатели Мадйана считали своего посланника Шуайба лжецом. Фараон и его народ также не верили в послание Аллахом Мусы. Ведь все эти посланники страдали от своих народов. Я отсрочил неверным наказание, чтобы они опомнились, уразумели и приняли призыв к истине, но они возгордились, опровергая посланников, нанося им вред и подвергая их страданиям. И так ещё более усилилось их заблуждение и умножились их грехи. Тогда их постигло Моё сильнейшее наказание. Вспомни их истории и увидишь, какова была Моя суровая кара им. Я превратил Своё благоволение к ним в бедствие, здоровье, дарованное им Мной, - в гибель, а строения - в развалины.' 
union select 2640, 22, 45, 'Мы погубили обитателей многих селений за их неверие в Наших посланников. Эти поселения были разрушены до основания, крыши обрушились на стены, и селения стали безлюдными, будто и не существовали ранее. Сколько колодцев высохло - ведь к ним никто не ходил за водой! Сколько прекрасных дворцов и замков было покинуто и заброшено!' 
union select 2641, 22, 46, 'Неужели они - неверные - так торопят кару? Разве они не ходили по земле и не видели своими глазами гибель этих неверующих нечестивцев? Может быть, их сердца осознают истину и уразумеют то, что нужно делать, услышав твой призыв к Истине Аллаха. И может быть, их уши, услышав о гибели этих неверных, бывших до них, извлекут из этого поучительный урок! Но, по всей вероятности, они не научатся от того, что видели и слышали, поскольку сердца их окаменели. Ведь не глаза их слепы, - слепы их разум и сердца!' 
union select 2642, 22, 47, 'Неверные в Мекке превозносятся и не принимают во внимание эти поучительные уроки и притчи и с вызывающей усмешкой торопят тебя (о пророк!) с карой, о которой ты предупреждал их. Поистине, это наказание неминуемо, но оно будет в предопределённое Аллахом время в земном мире и в дальней жизни. Аллах не забывает о Своём обещании, даже если проходит много лет. Ведь один день у Него, как тысяча лет из тех, что вы считаете [[В этом Священном айате Коран опережает развитие науки, констатируя, что время - относительное понятие и что теория об абсолютном времени, в которую верили люди до появления теории относительности, - неправильная теория.]].' 
union select 2643, 22, 48, 'Многие обитатели селений были такими же неправедными, как они (мекканские нечестивцы). Я отсрочил их наказание, потом Я наказал их. Ко Мне одному они все вернутся в Судный день, и тогда Я воздам им по заслугам. Не будьте же самодовольными (о вы, неверующие!), думая, что ваше наказание отсрочено.' 
union select 2644, 22, 49, 'Скажи, о пророк, этим людям, требующим у тебя приблизить наказание: "Не моя задача наказать вас за ваши деяния. Ведь я только увещеваю вас о наказании Аллаха и передаю вам Его ясное предупреждение, а Аллах - Тот, у которого в руках счёт ваших деяний и воздаяние за них".' 
union select 2645, 22, 50, 'Тем, кто уверовал в Аллаха, в Его посланника и вершил добродеяния, Аллах прощает грехи и дарует им щедрый удел в раю.' 
union select 2646, 22, 51, 'Те, которые прилагали все усилия против Корана и верующих, пытаясь ослабить Наши знамения, ошибочно думая, что они таким образом добились своего, будут вечно пребывать в огне ада.' 
union select 2647, 22, 52, 'Не огорчайся, о пророк, деяниями этих неверующих. И до тебя подобное случалось с каждым из Наших посланников, с каждым из Наших пророков. Каждый раз, как посланник призывал свой народ к истине, люди, подобно шайтану, отрицали его призыв и сеяли сомнение среди других людей, чтобы помешать исполнению его мечты о распространении призыва. Но Аллах сводит на нет их дурные замыслы, и истина восторжествует. Аллах утверждает Свои знамения и шариат и помогает Своему посланнику. Он объемлет всякую вещь и знает все козни людей. Своей мудростью Он ставит всё на своё место.' 
union select 2648, 22, 53, 'Аллах пока оставил опровергающих истину с их дурными замыслами против призыва, чтобы подвергать людей испытанию. Нечестивцы, у которых сердца окаменели, лицемеры, у которых сердца огрубели, будут ещё больше углубляться в заблуждение, распространяя сомнения о призыве к Истине Аллаха. Не удивительно, что эти неверные поступают так. Ведь они - в глубоком заблуждении и расколе.' 
union select 2649, 22, 54, 'Это и для того, чтобы те, кому дарованы знание шариата и вера в Коран, узнали, что то, что говорят пророки и посланники - Истина, ниспосланная Аллахом, и что Аллах всегда покровительствует праведникам и спасает их от бедствий, которым они подвергаются. Он помогает им узнать прямой путь, по которому они должны следовать.' 
union select 2650, 22, 55, 'Но те, которые не уверовали, не знают прямого пути и продолжают пребывать в сомнении относительно Корана, пока их врасплох не постигнет смерть или пока не придёт к ним наказание в Судный день, в который для них не будет ни добра, ни милости.' 
union select 2651, 22, 56, 'Всемогущая власть и абсолютное решение принадлежат только Аллаху в тот День, в который Он рассудит Своих рабов. И те, которые уверовали и творили добрые деяния, вечно пребудут в блаженстве в садах благоденствия.' 
union select 2652, 22, 57, 'А тем, которые не уверовали и отрицали айаты Корана, ниспосланного Мухаммаду, будет унизительное и позорное наказание.' 
union select 2653, 22, 58, 'А тем, которые оставили свои родные места, чтобы сражаться за Истину Аллаха, стремились только к Его благоволению и погибли в бою или умерли на своих ложах, будет лучшая награда. Поистине, Аллах - наилучший из дарующих награды!' 
union select 2654, 22, 59, 'Аллах введёт их в райские сады благоденствия, даруя им высшие степени благоденствия, которыми они будут довольны и рады. Поистине, Аллах ведает о всех их деяниях и воздаст им хорошей наградой. Он - Кроткий и простит им маленькие слабости.' 
union select 2655, 22, 60, 'Так Мы воздаём людям: Мы справедливо к ним относимся, и верующий, который, мстя за причинённый ему вред, наказывает обидчика тем же, чем был обижен, поступает справедливо. Если же обидчик и после этого продолжает вредить верующему, то Аллах обещает верующему помочь ему победить преступника. Поистине, Аллах простит того, кто наказывает тем же, чем был обижен. Аллах - Прощающий. Он прощает маленькие грехи и слабости Своего смиренного раба и не упомянет о них в Судный день.' 
union select 2656, 22, 61, 'Эта победа - легка для Аллаха. Поистине, Аллах - Всемогущий. В ниспосланных вам знамениях - Его могущество над всем миром! Ведь Аллах вводит ночь в день и увеличивает в одном то, что уменьшает в другом, и, таким образом, часть темноты ночи замещает часть света дня, и наоборот. Он, Всемогущий, - хвала Ему! - слышит просьбу несправедливо обиженного, притеснённого и знает деяния несправедливого человека, и воздаст ему за это.' 
union select 2657, 22, 62, 'Это так, обиженные (верующие) одержат победу благодаря Всевышнему. Аллах один правит миром, ибо Он - Истина. Он - Единый и нет божеств, кроме Аллаха. Идолы, которым поклоняются многобожники - ложь. Поистине, Аллах - Единый, Всевластный, Всемогущий, превыше Он всего и всех!' 
union select 2658, 22, 63, 'Разве ты, разумный, не разумеешь то, что видишь вокруг себя из знамений могущества Аллаха, и не поймёшь, что следует поклоняться только Ему Единому? Ведь Аллах низвёл с неба дожди, и земля позеленела от растущих растений, после того как она была бесплодной. Аллах милостив к Своим рабам. Он, Всеведущий, знает, что им полезно, и дарует им это.' 
union select 2659, 22, 64, 'Аллаху Единому принадлежит всё то, что в небесах и на земле. Всё в Его власти, в Его воле. Поистине, Аллах ни в чём не нуждается! Его рабы нуждаются в Нём. Только Аллах Единый достоин восхваления и благодарности от всех Своих созданий. Аллах, поистине, преславен!' 
union select 2660, 22, 65, 'Неужели ты, разумный, не видишь проявления могущества Аллаха? Ты видишь, Он облегчил для людей пользование землёй и всем, что на ней. Он подчинил вам море и корабли, которые плывут по морю по Его повелению. Он держит звёзды и небо, чтобы сохранить их порядок и чтобы они не упали на землю. Это может случиться только с Его дозволения. Аллах - хвала Ему! - кроток и милостив к Своим рабам и создаёт им условия для доброй жизни. Неужели после этого люди не поклоняются Ему и не благодарят Его искренне?' 
union select 2661, 22, 66, 'Аллах - Тот, кто даровал вам жизнь, и потом Он умертвит вас, когда настанет ваш день, и вновь Он оживит вас в Судный день для расчёта и воздаяния. Поистине, несмотря на все эти блага и доводы, человек не благодарит Аллаха за милости, даруемые ему!' 
union select 2662, 22, 67, 'Мы устанавливали для каждого народа особый шариат, который подходил их времени, и, согласно которому они поклонялись Аллаху, пока следующий шариат не отменял его. Мы установили для твоего народа (о пророк!) шариат поклонения Аллаху до Судного дня. И если Мы так установили, то не следует тем, которые отправляют обряды своих бывших религий, препираться с тобой об этом. Ведь твой шариат отменил их шариаты. Не обращай внимания на их препирания и продолжай твой призыв к твоему Господу, как тебе открыто в Откровении. Поистине, ты на прямом пути!' 
union select 2663, 22, 68, 'А если же они настойчиво будут продолжать препираться с тобой, отвернись от них и скажи им: "Аллах лучше знает, что вы делаете и какого воздаяния вы заслуживаете!' 
union select 2664, 22, 69, 'Аллах рассудит между мной и вами в Судный день в том, в чём вы со мной разногласили. Аллах тогда наградит праведных и накажет заблудившихся".' 
union select 2665, 22, 70, 'Знай, о ты, кто разумеет, что Аллах знает всё, что в небесах и на земле. Ничто не скрыто от Него из деяний этих препирающихся. Всё это записано в "Лаух Махфуз". Ведь знать об этом и записать это для Аллаха легко!' 
union select 2666, 22, 71, 'Многобожники поклоняются помимо Аллаха идолам и людям, о которых Аллах не ниспослал никакого свидетельства в Священных Писаниях и о существовании которых у этих людей нет никакого разумного доказательства. Многобожники делают это из прихоти и подражания другим. Для этих многобожников, несправедливых к себе и забивающих себе головы всяким вздором, не будет заступника, который защитит их от кары огня в Судный день, как они предполагают.' 
union select 2667, 22, 72, 'Когда этим неверным читаются Наши ясные айаты, в которых явные доказательства здравости того, к чему ты, о пророк, призываешь, и порочности того, чему они поклоняются, то увидишь на их лицах признаки гнева и ярости, и они готовы напасть на тех, кто читает им эти айаты. Скажи им, о пророк, порицая и предупреждая их: "Послушайте меня. Я сообщу вам о том, что хуже вашей ярости, которая жжёт ваши сердца. Это - огонь, который Аллах обещал таким нечестивцам, как вы, в Судный день. Скверная вас ожидает судьба и обитель!' 
union select 2668, 22, 73, 'О люди! Приводится притча - удивительный факт. Слушайте и разумейте: эти идолы никогда не смогут сотворить ничего - как бы оно ни было незначительно, - даже мухи, хотя бы они и объединились вместе, чтобы сотворить эту маленькую тварь. И если эта маленькая тварь похитит у идолов что-нибудь из жертвоприношений, принесённых им, то идолы не смогут отогнать её от себя или возвратить то, что было похищено. Слаба муха, и слаб идол. Оба очень слабы. И как вы видите, идолы даже слабее. Как же может разумный человек поклоняться им и просить у них помощи и благ?' 
union select 2669, 22, 74, 'Эти многобожники не знали Аллаха, как должны были знать, и не оценили Его должной ценой, поклоняясь помимо Него самым слабым существам. Поистине, Аллах - Всесилен, Велик и Непобедим!' 
union select 2670, 22, 75, 'Аллах Своей волей и мудростью избрал из ангелов, а также из людей посланников, чтобы они передавали Его шариат Его созданиям. Неужели вы возражаете против того, кого Аллах направил посланником к вам? Аллах, слышащий речи Своих рабов и видящий то, что они делают, рассудит и воздаст им за это.' 
union select 2671, 22, 76, 'Аллах - хвала Ему! - ведает всё явное и тайное. Ничто от Него не скрыто. К Нему только возвращаются все дела.' 
union select 2672, 22, 77, 'О вы, которые уверовали! Не обращайте внимания на неверующих, которые хотят ввести вас в заблуждение, а продолжайте совершать свои молитвы полностью, кланяйтесь Аллаху и падайте перед Ним смиренно ниц. Поклоняйтесь вашему Господу, который сотворил вас и даровал вам удел! Не поклоняйтесь никому, помимо Аллаха! Творите добродеяния, может быть, вы будете праведными и счастливыми в дальней и ближайшей жизни!' 
union select 2673, 22, 78, 'Проявите усердие на пути возвышения Слова Аллаха, стремясь к Его благоволению, чтобы одержать победу над вашими врагами и над вашими страстями, ибо Аллах приблизил вас к Себе и избрал вас для утверждения Его религии, и сделал вас общиной, являющейся хорошим примером для других людей. Аллах не наложил на вас никаких тягот, которые вам будет трудно терпеть, а облегчил вам те затруднения, которые вы можете встретить и которые вам будет тяжело переносить, давая вам разрешение в определённых трудных случаях. Следуйте этой вере - это религия вашего праотца Ибрахима в её принципах и основах. Аллах - хвала Ему! - назвал вас мусульманами в Священных Писаниях, ниспосланных до вас, и в этом Коране, ибо вы смиренно следуете Его шариату. Будьте такими, как назвал вас Аллах, чтобы в Судный день ваш пророк был свидетелем в том, что он передал вам Послание Аллаха и вы следовали ему, и тогда вы будете счастливы. Вы будете свидетелями для других народов, бывших раньше вас, зная из Корана о том, что их посланники передавали им Послания Аллаха. Аллах наделил вас богобоязненностью. Повинуйтесь Ему, совершая молитву регулярно и полностью, и благодарите Аллаха. Совершайте молитву регулярно и полностью, давайте закят (очистительную милостыню) тем, кто заслуживает, и во всех ваших делах полагайтесь на Аллаха и Его помощь. Поистине, Аллах - ваш Помощник, Покровитель и Защитник! И как прекрасен этот Покровитель! И как прекрасен этот Помощник!';

-- Sura 23 (المؤمنون)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2674, 23, 1, 'Преуспели верующие в Аллаха и Его Послания, передаваемые посланниками! Исполнились их надежды! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 118 айатов. Сура начинается с вести о том, что верующие восторжествуют и будут счастливы. Затем разъясняется, какие свойства характеризуют верующих. Далее рассказывается о процессе сотворения человека и развитии этого творения. В суре приводятся некоторые явления, подтверждающие могущество Аллаха Всевышнего, а также приводятся истории пророков, указывающие на единство всех Посланий о единобожии и на то, что все люди похожи во всех поколениях, хотя и делятся на исповедующих веру и отказывающихся от истинной веры. В суре описывается тот, кто стремится к руководству к прямому пути, и тот, кто направляется к заблуждению. Далее говорится об отношении многобожников к пророку Мухаммаду - да благословит его Аллах и приветствует! Затем в суре разъясняется, как Аллах сотворил человека в совершенном виде, что является доказательством Его могущества. Аллах спрашивает людей, не видят ли они в этом знамения, подтверждающего Его существование и Божественность. Далее говорится, каково будет состояние людей в Судный день, когда Аллах их рассудит и справедливо воздаст им за их деяния. Сура заканчивается подтверждением величия Аллаха - хвала Ему! - и что Он превыше всего. В конце суры Аллах советует посланнику (Мухаммаду) - да благословит его Аллах и приветствует! - просить прощения и милости у Аллаха - лучшего из милосерднейших!]]' 
union select 2675, 23, 2, 'Это - те, которые присоединили к своей вере добрые деяния, в сердцах своих обращались к Аллаху с молитвами и богобоязненностью и выражали полное послушание Ему,' 
union select 2676, 23, 3, 'которые предпочитают усердие, избегают недобрых деяний и слов,' 
union select 2677, 23, 4, 'которые регулярно раздают закят (очистительную подать) тому, кто её заслуживает. Таким образом они выполняют ритуальные и денежные обряды ислама, очищая свои души и деньги,' 
union select 2678, 23, 5, 'которые оберегают себя от незаконных связей с женщинами,' 
union select 2679, 23, 6, 'ограничиваясь своими жёнами и рабынями [[Раньше люди имели рабов и рабынь, и мужчина мог избрать себе жену из рабынь. При исламе рабами могли быть только враги, захваченные в плен, при условии, что враг перед этим захватил в плен мусульман, иначе мусульмане не делали врагов рабами.]]. За это они не будут порицаемы.' 
union select 2680, 23, 7, 'Те же, которые возжелают иметь связь с женщиной другими путями, невзирая на запрещение, далеко преступают дозволенные шариатом пределы.' 
union select 2681, 23, 8, '(Верующие - те), которые сохраняют доверенное им имущество, тайны и т.п., а также соблюдают все свои доверенности, обещания и договоры между собой и между Аллахом, между собой и людьми,' 
union select 2682, 23, 9, 'которые регулярно соблюдают часы обрядовых молитв, совершая их тщательно и смиренно, чтобы достичь цели молитвы - очиститься от великих и малых грехов,' 
union select 2683, 23, 10, 'именно эти верующие наследуют всё блаженство в Судный день - День расчёта и воздаяния.' 
union select 2684, 23, 11, 'Аллах им дарует "аль-фирдаус" - лучшее место в раю, в котором они вечно будут наслаждаться блаженством.' 
union select 2685, 23, 12, 'Люди должны посмотреть, как человек был сотворён изначально. Одно из знамений Нашего могущества, которое обязывает к вере в Аллаха и в воскресение, - сотворение Нами человека из эссенции глины.' 
union select 2686, 23, 13, 'Потом Мы сотворили его потомство из "нотфи" (капли, содержащей все элементы первоначальной жизни) и поместили это в надёжном месте - в матке.' 
union select 2687, 23, 14, 'Потом Мы превратили каплю семени в сгусток крови, а кровавый сгусток - в кусок мяса, который обратили в кости и облекли кости мясом. Мы завершили творение человека, вдохнув в него Дух, и он стал совершенно другим творением по сравнению с началом. Благословен Аллах Всемогущий Своим величием и мощью! Никто не может сравниться с Ним в умении творить, созидать, формировать.' 
union select 2688, 23, 15, 'И вы, сыновья Адама, после всего, что Мы рассказали о вашем сотворении, непременно умрёте.' 
union select 2689, 23, 16, 'Потом вы будете воскрешены в День воскресения для расчёта и воздаяния.' 
union select 2690, 23, 17, 'Мы установили над вами семь небес, в которых находятся создания, которыми Мы не пренебрегали, а хранили. Мы не пренебрегали Своими созданиями, а оберегали их от гибели. Ведь Аллах Своей мудростью руководит всеми их делами.' 
union select 2691, 23, 18, 'Мы низвели с неба воду соразмерно по количеству и составу, чтобы было легко пользоваться ею. Мы поместили её на поверхности и в недрах земли, но в Наших силах вывести её оттуда так, что ею нельзя будет пользоваться. Мы пощадили вас и не сделали этого. Так уверуйте в Творца и будьте Ему благодарны!' 
union select 2692, 23, 19, 'Мы вырастили вам с помощью этой воды пальмовые, виноградные и другие сады, в которых для вас много плодов и фруктов, чтобы вы питались ими.' 
union select 2693, 23, 20, 'На горе Синай Мы вырастили для вас оливковое дерево. В его плодах масло, которым вы пользуетесь, и оно для вкушающих - особая снедь.' 
union select 2694, 23, 21, 'В скоте - верблюдах, коровах, овцах - для вас есть назидание, доказывающее Нашу мощь и то, что Мы даруем вам благо. Мы поим вас молоком из их утроб, приятным и лёгким для питья. Кроме молока, в них для вас ещё много пользы: мясо, которое вы едите, шерсть и пух, которые вы употребляете в жизни и получаете от них средства к существованию.' 
union select 2695, 23, 22, 'В добавление к этим благам вы ездите на этих животных и на кораблях и перевозите на них грузы. Так Мы создали для вас средства передвижения и перевозки грузов на земле и на море, и при помощи их вы осуществляете связь между вами.' 
union select 2696, 23, 23, 'В притчах и историях ваших предков - назидание для вас, чтобы вы уверовали. Мы послали Нуха к его народу, и он сказал им: "О народ мой! Поклоняйтесь Аллаху Единому. Ведь у вас нет другого бога, кроме Него, который заслуживает поклонения. Неужели вы не боитесь Его наказания и гибели благ, если вы ослушаетесь?"' 
union select 2697, 23, 24, 'Руководители и знать из его народа, которые не уверовали, опровергая его призыв к вере в Аллаха и отклоняя простой народ от его проповедей, сказали: "Нет никакой разницы между Нухом и вами. Он - только человек, как и вы, но он домогается первенства над вами своими проповедями. Если бы были посланники от Аллаха, как Нух измышляет, то Он ниспослал бы ангелов. Ведь мы никогда не слышали со времён наших праотцов, что был призыв, подобный этому, и чтобы человек был послан посланником.' 
union select 2698, 23, 25, 'Он - просто человек, одержимый безумием. Подождите, пока не пройдут его безрассудство и безумие, или он не погибнет".' 
union select 2699, 23, 26, 'И воззвал Нух к своему Господу, после того как отчаялся в том, что его народ уверует: "О Господи, помоги мне против них! Отомсти им за то, что они отвергают мой призыв!"' 
union select 2700, 23, 27, 'Мы внушили ему: "Построй ковчег, и ты будешь под Нашей защитой. Мы отведём от тебя их зло и будем направлять тебя в твоих действиях. Когда настанет время их наказания, ты увидишь, что из печи (вместо огня) извергается вода, погрузи в ковчег по паре (самца и самку) из всех живых существ, кроме тех, которых уже решено наказать за их неверие. Не проси Меня спасти тех, которые были неправедны и несправедливы к себе и к другим, поскольку они не уверовали и были деспотами. Я уже решил, что они будут потоплены за их нечестие, многобожие и неповиновение.' 
union select 2701, 23, 28, 'Погрузившись и расположившись как следует, вместе с теми, кто последовал за тобой, поблагодари Бога и скажи: "Слава Аллаху, спасшему нас от зла нечестивых людей!"' 
union select 2702, 23, 29, 'Скажи: "О Господи, помоги мне сойти на берег в благословенном месте, приятном для пребывания. Даруй мне безопасность. Поистине, Ты Единый, кто может поселить в благословенном, безопасном, мирном месте!"' 
union select 2703, 23, 30, 'В этой истории - притча, назидание. Мы испытываем людей добром и злом. Ведь их души расположены и к тому и к другому.' 
union select 2704, 23, 31, 'Мы сотворили после Нуха другую общину - "Ад".' 
union select 2705, 23, 32, 'Мы послали в эту общину посланником Худа и повелели им через него: "Поклоняйтесь Аллаху Единому! Нет для вас другого бога, достойного поклонения, кроме Него. Его, Единого, вы должны бояться. Неужели вы не страшитесь Его наказания, не повинуясь Ему?"' 
union select 2706, 23, 33, 'Знать и вожди его народа, которые не уверовали в Аллаха, считали ложью встречу с Аллахом в Судный день и воздаяние и наказание в этот День. Мы даровали им большой удел, имущество и блага земного мира, и они сказали, опровергая призыв Худа и отклоняя простой народ от него, чтобы люди не последовали его призыву: "Нет разницы между Худом и вами. Ведь он такой же человек, как и вы. Он ест то, что вы едите, и пьёт то, что вы пьёте. Подобный не может быть посланником. Он ничем не отличается от вас".' 
union select 2707, 23, 34, 'Нечестивцы решительно и настойчиво предупреждали народ, говоря: "Если вы повинуетесь человеку, подобному вам, тогда вы действительно будете в убытке, так как вам не будет никакой пользы от повиновения ему".' 
union select 2708, 23, 35, 'Они им также говорили, опровергая воскресение: "Разве Худ вам обещает, что вы будете воскрешены из могил после смерти и после того, как вы станете просто прахом и костями без мяса и нервов?' 
union select 2709, 23, 36, 'Далеко, далеко, и никогда не будет то, что он вам обещал.' 
union select 2710, 23, 37, 'Есть только одна жизнь - это жизнь в земном мире, в котором мы видим смерть и рождение поочерёдно: ребёнок рождается, а живой умирает. Мы никогда не будем воскрешены после смерти".' 
union select 2711, 23, 38, 'Они добавили: "Это - лишь человек, который измышляет на Аллаха ложь, утверждая, что Он его послал. Он лжёт и в том, к чему призывает. Ведь этот человек лжец, и мы ему никогда не поверим".' 
union select 2712, 23, 39, 'Худ сказал, потеряв надежду, что они уверуют: "Господи мой! Помоги мне и накажи их за то, что они отрицают мой призыв!"' 
union select 2713, 23, 40, 'Аллах ответил ему, подтверждая Своё обещание: "Через малый срок, когда постигнет их наказание, они раскаются в том, что вершили".' 
union select 2714, 23, 41, 'И постиг их внезапный вопль, такой сильный, что уничтожил их всех, потому что они заслужили это. Мы унизили их так, что они стали подобны унесённому потоком сору из ветвей и листьев деревьев. Да погибнет и сгинет неправедный народ в наказание за неверие, несправедливость и притеснение!' 
union select 2715, 23, 42, 'Мы возрастили после этой общины другие поколения: народ Салиха, народ Лута и народ Шуайба.' 
union select 2716, 23, 43, 'Для каждого народа свой определённый срок. Он не может ни опередить, ни замедлить его.' 
union select 2717, 23, 44, 'Потом Мы посылали Своих посланников одного за другим. Каждый посланник был послан к своему народу. Всякий раз, как посланник приходил к своему народу, народ опровергал его призыв и считал его лжецом. Мы эти общины губили одну за другой и сделали их истории притчами, которые люди повторяют и которым они удивляются. Да не будет милосердия Аллаха и сгинут те, которые не уверовали в Его Истину, не поклонялись и не повиновались Ему!' 
union select 2718, 23, 45, 'Потом Мы послали Мусу и его брата Харуна с явными знамениями об истине их послания и с явными доказательствами.' 
union select 2719, 23, 46, 'Мы их послали к Фараону и его народу, но они отвернулись от Наших посланников, преисполненные гордыней, и не уверовали в Истину Аллаха. Ведь, поистине, они - высокомерные, превозносящиеся угнетатели!' 
union select 2720, 23, 47, 'Они спросили с удивлением и неверием: "Неужели мы уверуем в призыв двух мужчин таких же людей, как и мы, когда их народ, сыны Исраила, повинуются и подчиняются нам словно рабы?"' 
union select 2721, 23, 48, 'Этот народ опроверг призыв Мусы и Харуна и был потоплен.' 
union select 2722, 23, 49, 'Мы дали Мусе Тору, чтобы его народ пошёл прямым путём, руководствуясь назиданиями и наставлениями этой Книги, ведущей к благу и счастью.' 
union select 2723, 23, 50, 'Мы сделали явным знамением Нашего великого могущества Ису, сына Марйам, которая понесла и родила его, хотя ни один человек не прикасался к ней. Мы поселили её в убежище на холмистом месте, где протекала вода - главная основа прекрасной жизни.' 
union select 2724, 23, 51, 'Мы повелели посланникам, чтобы они передали своим народам: "Ешьте из доброй пищи, разрешённой вам Аллахом, наслаждайтесь едой и благодарите Меня своими добродеяниями. Ведь Я знаю, что вы делаете и воздам вам за это!"' 
union select 2725, 23, 52, 'Мы также сказали посланникам, чтобы они передали своим общинам: "Эта религия, с которой Я вас послал - единая религия своим вероучением (истинной акидой) и основами шариата (религиозными законами), и вы - такой же народ, как и предыдущие поколения. Среди вас есть те, кто, уверовав в Господа, пошёл по прямому пути, и те, кто, не уверовав, впал в заблуждение. Поистине, Я - ваш Господь, и Я повелел поклоняться Мне. Бойтесь Моего наказания, если вы не повинуетесь!"' 
union select 2726, 23, 53, 'Но люди разошлись во мнении относительно истинной веры. Среди них были те, кто уверовав, пошёл по прямому пути, и те, кто не уверовав, впал в заблуждение и стал рабом своих страстей и прихотей. И так они раскололи религию на толки и разделились на различные враждебные группировки. Каждая группа ликует от того, чему она следует, думая, что это единственно истинная вера.' 
union select 2727, 23, 54, 'Оставь, о Мухаммад, нечестивцев пребывать в невежестве и заблуждении, - ведь ты их увещевал, - до времени, определённого Аллахом для их наказания.' 
union select 2728, 23, 55, 'Неужели эти неповинующиеся воображают, поскольку Мы оставляем их наслаждаться теми благами, которые Мы им даровали, из имущества и сыновей,' 
union select 2729, 23, 56, 'что Мы довольны ими и спешим одарить их обильными благами? Они, как скот, не чувствуют, не понимают и не хотят уразуметь, что Я не доволен ими. Ведь эти блага - только лишь потому, что Мы искушаем их.' 
union select 2730, 23, 57, 'Те богобоязненные, которые в смирении и страхе трепещут перед Аллахом,' 
union select 2731, 23, 58, 'которые уверовали в знамения Аллаха, находящиеся во Вселенной и упомянутые в ниспосланных Книгах,' 
union select 2732, 23, 59, 'которые уверовали в Аллаха Единого и не придают Ему сотоварищей,' 
union select 2733, 23, 60, 'которые раздают милостыню из того, что Аллах им даровал, и выполняют свои обязанности, боясь упущения, потому что в День воскресения они предстанут перед Аллахом для расчёта, -' 
union select 2734, 23, 61, 'эти спешат творить добродеяния и опережают друг друга на пути вершения благого.' 
union select 2735, 23, 62, 'Мы не возлагаем на душу груза больше, чем она может вынести, и что ей по силам. Каждое деяние Наших рабов записано в Книге, и Мы скажем им об их деяниях (как они есть), и они будут рассуждены справедливо без увеличения или уменьшения в награде и наказании.' 
union select 2736, 23, 63, 'Но сердца неверных в результате упрямства и фанатичных пристрастей не ведают, что нужно вершить добродеяния, что обязанности, предписанные для них Аллахом, легко выполнимы и что Аллах справедливо рассудит их в Судный день. И к тому же они постоянно вершат и другие коварные деяния.' 
union select 2737, 23, 64, 'Когда Мы подвергаем богатых изнеженных из них каре, они кричат и вопят, требуя помощи и спасения.' 
union select 2738, 23, 65, 'Мы им тогда говорим: "Не кричите и не просите о помощи; вы не избежите Нашего наказания. Ваши вопли и крики не помогут вам.' 
union select 2739, 23, 66, 'И никаких оправданий вы теперь не можете представить. Поистине, Мои айаты, которые Мы ниспослали, читались вам, но вы отворачивались от них и опровергали их, не уверовав в них и не следуя им.' 
union select 2740, 23, 67, 'Опровергая их, вы превозносились и издевались над ними, дурно отзываясь об Откровении в своих беседах".' 
union select 2741, 23, 68, 'Неужели эти отвратившиеся (от Наших айатов), не поразмыслили над Кораном, чтобы уразуметь, что он - Истина Аллаха? Или же призыв Мухаммада - да благословит его Аллах и приветствует! - не был подобен тем, с которыми приходили к их отцам и предыдущим поколениям?' 
union select 2742, 23, 69, 'Неужели они не знали, что Мухаммад - да благословит его Аллах и приветствует, - который вырос среди них, обладает высокими моральными качествами и не приемлет любую ложь? Они теперь отрицают его призыв из-за ненависти и зависти.' 
union select 2743, 23, 70, 'Или они говорят: "Он безумец!"? - Но нет, он принёс им Истину Аллаха, но большинство их ненавидит эту Истину, ибо она противоречит их страстям и прихотям, и поэтому они не уверовали в эту религию.' 
union select 2744, 23, 71, 'Если бы Истина Аллаха совпадала с их страстями и прихотями, распространилась бы порочность на земле и боролись бы разные пристрастия. Ведь Мы ниспослали им Коран, напоминающий им об истине, которая должна была бы объединить их всех, но они отвергли эту истину.' 
union select 2745, 23, 72, 'Или ты (о пророк!) просишь у них награду за то, что передаёшь им Послание? Нет, это далеко не так! Поистине, награда от твоего Господа лучше, чем то, что есть у них. Поистине, Аллах - лучший из дарующих удел!' 
union select 2746, 23, 73, 'Ты (о Мухаммад!) призываешь их к религии истины - к прямому пути, ведущему к счастью.' 
union select 2747, 23, 74, 'Те, которые не веруют в дальнюю жизнь, где будет и рай благоденствия, и ад, уклоняются от прямого пути, идущий по которому не подвергается опасности, растерянности, беспокойству, пороку.' 
union select 2748, 23, 75, 'Если бы Мы помиловали их и избавили от вреда, которому подвергается их здоровье, и от недостатка в имуществе, они бы ещё больше упорствовали в своём опровержении истинной веры и в произволе.' 
union select 2749, 23, 76, 'Мы их наказали - одни из них погибли, другие страдали от голода, но они не повиновались своему Господу, а продолжали пребывать в своей заносчивости и гордыне, как только наказание проходило.' 
union select 2750, 23, 77, 'Они продолжат опровергать Истину Аллаха до тех пор, пока Мы не поразим их сильной карой, подвергнув голоду и гибели в земном мире. И тогда они, растерянные, придут в отчаяние, не находя ни блага, ни выхода из бедственного положения.' 
union select 2751, 23, 78, 'Как же вы не уверуете в Аллаха? Ведь Он - Тот, кто даровал вам слух, чтобы вы слышали истину, и зрение, чтобы вы видели Вселенную и всё, что в ней, и разум, чтобы вы постигли Его величие и уверовали в Него. А вы так мало благодарны Творцу всего этого своей верой и повиновением!' 
union select 2752, 23, 79, 'Поистине, Аллах - Тот, кто сотворил вас и рассеял по земле, и к Нему Единому вы будете собраны для воздаяния в Судный день.' 
union select 2753, 23, 80, 'Поистине, Аллах оживляет и умерщвляет. По Его повелению и законам чередуются ночь и день, которые различаются по своей продолжительности. Неужели вы не разумеете этих знамений, доказывающих могущество Аллаха и то, что надо обязательно уверовать в Него и в воскресение?' 
union select 2754, 23, 81, 'Но они не уверовали в Аллаха, а подражая своим неверным предкам, говорили то же самое, что и они.' 
union select 2755, 23, 82, 'Они говорили, отрицая воскресение: "Неужели мы будем воскрешены после смерти и после того, как мы станем прахом и костями?' 
union select 2756, 23, 83, 'Это было уже обещано нам и нашим отцам раньше, но ведь это только вымыслы прежних людей".' 
union select 2757, 23, 84, 'Скажи им, о Мухаммад: "Кому же принадлежат земля и все живые существа на ней? Если вы знаете, то ответьте мне?"' 
union select 2758, 23, 85, 'Они ответят: "Аллаху принадлежит земля". Тогда скажи им: "Почему же вы не уверовали в Него Единого? Разве вы не разумеете, что Тот, кому принадлежит земля, заслуживает поклонения Ему Единому?"' 
union select 2759, 23, 86, 'Скажи им: "Кто Господь семи небес и Господь Великого Трона?"' 
union select 2760, 23, 87, 'Они ответят: "Аллах". Скажи им тогда: "Неужели вы не боитесь дурных последствий многобожия, неверия и неповиновения Владыке этого великого творения?"' 
union select 2761, 23, 88, 'Скажи им также (о Мухаммад!): "В чьей руке власть над всем сущим? Кто имеет абсолютное господство над всякой вещью? Он защищает Своей властью и мощью, кого Он желает, и никто не может никого защитить от Его наказания. Если же вы знаете ответ, то ответьте мне".' 
union select 2762, 23, 89, 'Они (неверующие), несомненно, ответят: "Аллах". Тогда скажи (о Мухаммад!) им: "Как же вы обмануты своими страстями и искушениями шайтана, когда уклоняетесь от поклонения и повиновения Аллаху!"' 
union select 2763, 23, 90, 'Мы уже разъяснили им истину через Наших посланников. Они ведь лгут во всём, говоря то, что не соответствует этой истине.' 
union select 2764, 23, 91, 'Аллах не брал Себе сына и у Него не было сына. Аллах превыше этого. Никогда не было у Аллаха соучастников. Если бы были наряду с Ним другие божества, то каждый бог взял бы себе то, что сотворил, и имел бы своё царство независимо от других, и они стремились бы возвыситься друг над другом и боролись бы друг с другом, и расстроилась бы Вселенная. Хвала Аллаху! Безупречен Он и превыше того, что они ложно измышляют.' 
union select 2765, 23, 92, 'Аллах ведает о всякой вещи. Он знает сокровенное и явное в нас. Аллах превыше того, что неверующие ложно придают Ему в соучастники.' 
union select 2766, 23, 93, 'Скажи, о пророк: "Господи! Если Ты накажешь их, как обещал, в ближайшей жизни, в то время как и я нахожусь среди них,' 
union select 2767, 23, 94, 'то я прошу Тебя, о Господи, не помещай меня в число неправедных, несправедливых, которых Ты накажешь!"' 
union select 2768, 23, 95, 'А ведь Мы, истинно, можем показать тебе наказание, обещанное Нами им, и подвергнуть их этой каре. Будь уверен в Нашей поддержке и помощи.' 
union select 2769, 23, 96, 'Продолжай свой призыв к Нашему Посланию, отклоняй их зло тем, что лучше, - прощением, или чем-либо другим. Мы точно знаем то, что они тебе приписывают, называя твой призыв к истине ложью и скверным измышлением. За это Мы их накажем.' 
union select 2770, 23, 97, 'Скажи (о Мухаммад!): "Господи! Я ищу убежища у тебя от искушений дьяволов и боюсь, как бы я не сделал то, чем Ты не будешь доволен!"' 
union select 2771, 23, 98, 'Я прибегаю к Тебе, Господи, чтобы найти у Тебя убежище от них в любом деянии, чтобы оно было правильным и обращённым только к Твоему Благородному Лику!"' 
union select 2772, 23, 99, 'Они будут продолжать опровержение твоего призыва к истине до тех пор, пока смерть не придёт к кому-либо из них, и тогда он раскается и скажет: "Господи, возврати меня в земной мир,' 
union select 2773, 23, 100, 'чтобы я вершил добрые деяния своим оставленным имуществом и возместил ими время, потерянное мною в суете". Но его просьба не будет принята. Это - лишь бесполезные слова, на которые ему не будет ответа. Даже если бы его просьбы и слова были приняты, он всё равно бы не сделал того, о чём он просит. Он никогда не вернётся в прежнюю жизнь. Ведь смерть является преградой между неверными и тем, чего они желают, до того Дня, когда Аллах их воскресит.' 
union select 2774, 23, 101, 'Когда настанет время воскрешения, они будут воскрешены Нашим повелением выйти из могил. Когда раздастся трубный глас, они придут поодиночке, и никому не пригодится родство с кем-то, и никто не будет расспрашивать другого о чём-то полезном. Ведь в тот День каждый будет занят только собой.' 
union select 2775, 23, 102, 'Деяния в ближайшем мире будут взвешены на чаше весов. У тех, кто придерживался истинного вероучения (акиды) и вершил добрые деяния, чаша добрых дел на весах Аллаха будет тяжёлой. И они будут счастливы и войдут в рай.' 
union select 2776, 23, 103, 'Те, кто не вершил добрых деяний, деяния которых легковесны на весах Аллаха, будут вечно в убытке и пребудут в аду. Они продали свои души шайтану.' 
union select 2777, 23, 104, 'Огонь ада будет жечь им лица, и они в нём будут мрачны от своей позорной участи.' 
union select 2778, 23, 105, 'Аллах упрекнёт их, говоря: "Разве Мои айаты не читались вам в земном мире, но вы опровергали их?"' 
union select 2779, 23, 106, 'Неверные ответят, признаваясь в своей вине: "Господи, овладели нами наши пристрастия и грехи и привели нас к несчастию - отклонились мы с прямого пути и стали заблудшими".' 
union select 2780, 23, 107, 'Они добавят: "Господи! Выведи нас из огня и верни нас в земной мир! И если мы снова возвратимся к неверию и неповиновению, тогда мы будем неверными, несправедливыми к себе".' 
union select 2781, 23, 108, 'Аллах скажет им с презрением: "Молчите, вы, презренные и униженные, и не говорите со Мной!' 
union select 2782, 23, 109, 'Я был справедлив к вам, но вы сами - нечестивцы - были несправедливыми к себе. Ведь благочестивые верующие из Моих рабов говорили: "Господи наш! Мы уверовали, прости же нам и помилуй нас. Поистине, Ты - лучший из милующих!"' 
union select 2783, 23, 110, 'Вы над ними постоянно так издевались, что забыли поминать Меня и поклоняться Мне. Ведь вы не уверовали и не были послушны, а насмехались над верующими.' 
union select 2784, 23, 111, 'В этот День Я награжу их счастьем, ибо они терпеливо переносили ваши издевательства, насмешки и вред.' 
union select 2785, 23, 112, 'Аллах спросит неверующих: "Сколько лет вы жили в земном мире?"' 
union select 2786, 23, 113, 'Они ответят, чувствуя, как короток был срок их пребывания в земном мире по сравнению с длинным сроком их пребывания в наказании: "Мы пробыли лишь день или часть дня. Спроси, Господи, тех, кто вёл счёт - ангелов, - потому что мы нестерпимо мучаемся от наказания, которому мы подвергаемся".' 
union select 2787, 23, 114, 'Аллах им скажет: "Вы пробыли в земном мире совсем немного. Если бы только вы знали наказание, которое постигнет вас за неверие и неповиновение, и знали бы, что услады земного мира быстропреходящи, вы бы уверовали и повиновались Мне".' 
union select 2788, 23, 115, 'Неужели вы думаете, что Мы сотворили вас не по мудрости и что вы, совершая на земле порочное и греховное, не будете к Нам возвращены и наказаны?' 
union select 2789, 23, 116, 'Величие принадлежит Аллаху Единому! Хвала Ему! Превыше Он всех! Он - Владыка. Власть над всем принадлежит Ему ! И нет бога, кроме Него, который один заслуживает поклонения! Аллах - Властелин Великого Трона!' 
union select 2790, 23, 117, 'Того, кто поклоняется наряду с Аллахом другому божеству, не имея никакого довода о том, что он заслуживает поклонения, Аллах, несомненно, накажет за его неверие. Неверные не бывают счастливы. Счастливы бывают верующие.' 
union select 2791, 23, 118, 'Скажи (о пророк!), обращаясь к Аллаху и прося Его: "Господи! Прости мне мои грехи и помилуй меня! Поистине, Ты - наилучший из милосердных! Твоя милость обширна и охватывает добродеющих".';

-- Sura 24 (النور)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2792, 24, 1, 'Эту суру Мы внушили и обязали сделать её заповедью для вас. В ней Мы низвели явные знамения, доказывающие могущество Аллаха, Его единство и то, что эта Книга ниспослана свыше от Аллаха, чтобы вы извлекали из неё уроки. [[Во имя Аллаха Милостивого, Милосердного! Сура "Свет" (ан-Нур) ниспослана в Медине и состоит из 64 айатов. В этой суре Аллах разъясняет необходимость очищать общество от прелюбодеяния и распространения мерзости и непристойности - на деле и в словах - среди верующих и установил поэтому сдерживающее их наказание, а также особые законы относительно прелюбодеяния замужней женщины и женатого мужчины, чтобы установить доверие между супругами. В ней также говорится о ложных обвинениях и высказываниях в этой связи и о том, как верующие должны поступать, услышав клеветнические, бездоказательные речи. Аллах даёт в данной суре наставления о правильном поведении человека при входе в чужие дома и выходе из них. В этой суре указывается, кому разрешено смотреть на украшения женщины, и призывается к целомудрию. Затем подчёркивается, что Аллах - Свет небес и земли. В суре поднимается вопрос о мечетях. В ней также рассказывается о деяниях неверных и состоянии тех, кто упорно отказывается поклоняться Аллаху, и наряду с этим выявляются деяния и состояние верующих. Сура говорит о вежливом поведении и правильных отношениях в семье и о том, как должны вести себя родители (родственники), дети и пожилые люди, и у кого мужчине разрешено кушать и сидеть за столом. В конце суры разъясняется, какими должны быть нравственные качества верующих, если посланник призовёт их к борьбе за общее дело, подчёркивается великая власть Превышнего Аллаха - хвала Ему! - и то, что Его знание объемлет всё.]]' 
union select 2793, 24, 2, 'Среди наставлений этой суры - закон о прелюбодее и прелюбодейке, которых надо подвергнуть порке в сто ударов. Пусть жалость к ним не остановит вас исполнить этот закон, если вы веруете в Аллаха и в Последний день. Истинная вера требует, чтобы человек предпочитал повиновение Аллаху людям. Пусть при наказании присутствует группа верующих. Пусть это наказание удержит других от распутства [[Сноска к 2-4 айатам. Комментарии знатоков об этих айатах. Преступление в исламском шариате - совершение того, что запретил Аллах либо категорически, либо установленными пределами, либо осуждением. Эти запрещённые поступки совершаются либо совершением запретного, либо пренебрежением к тому, что установлено шариатом. Причина запрещения этих поступков в том, что они подрывают принципы, установленные в исламе, а именно, следующие пять принципов: 1) защита души, 2) защита религии, 3) защита ума, 4) защита имущества, 5) защита чести.Убийство, например, - преступление против души; отступничество (ар-ридда) от ислама - подрыв религии; употребление опьяняющих напитков - разрушение ума, воровство - покушение на имущество, прелюбодеяние - покушение на честь. Исламские правоведы (факихи) разделили все преступления на ряд видов, исходя из того, что все преступления отличаются друг от друга с точки зрения их тяжести. В комментарии к этой суре важно разделение преступлений с точки зрения их тяжести и как учитывать это при установлении меры наказания. Эти преступления могут быть трёх категорий: 1) пределы (аль-худуд) - наказание за нарушение установлений религиозного закона относительно дозволенного и запретного, 2) возмездие (кисас) - наказание, налагаемое приговором за повреждение или увечье, и выкуп (дийа) - определённая плата за убийство, ранение или увечье, 3) осуждение (таазир) - наказание в административном порядке. Пределы - это те преступления, которые сами по себе являются покушением, в основном, на законы, установленные Аллахом, или которые являются частичным покушением на законы Аллаха и на права людей. Эти виды преступлений определены Аллахом, и наказания за них определены в Коране и в Сунне. А возмездие и выкуп - это, в основном, покушение на права людей. Аллах разъяснил, каким должно быть наказание за некоторые из таких преступлений в Коране, и оставил часть для установления меры наказания стоящим у власти, например, наказание за убийство - увечье и отсечение конечностей. Преступлениям, предполагающим осуждение (таазир), в исламе предусматривается только ряд наказаний: от максимального до минимального, а выбор наказания оставлен для стоящих у власти в зависимости от обстоятельств, в которых произошло преступление, и состояния общества, в котором оно совершилось. Преступления, относящиеся к разряду пределов (аль-худуд), - нарушение постановлений религиозного закона следующие: 1) прелюбодеяние, 2) обвинение в неверности и клевета на целомудрие, 3) распутство, 4) воровство, 5) разбой и бандитизм, 6) пьянство, 7) отступничество от ислама. Аллах определил и перечислил все эти преступления и определил меру наказания за них в Коране, кроме наказания за прелюбодеяние, совершённое женатыми людьми, - побивание камнями, наказания за пьянство - восемьдесят ударов и наказания за отступничество от ислама - убить отступника. Эти три последних наказания были определены Сунной (поступки и высказывания пророка Мухаммада - один из источников мусульманского вероучения и права). Государственные законы устанавливают за прелюбодеяния лёгкое наказание, как заключение в тюрьму, и поэтому так распространились среди людей разврат, распутство и прелюбодеяния, которые ведут к покушению на честь, многочисленным болезням и смешению родства. Удивительно, что современные законы в развитых странах защищают эти преступления. Например, во Франции закон не наказывает за прелюбодеяние холостяка и незамужнюю женщину, если они достигли совершеннолетия, считая, что их личная свобода даёт им право вести себя, как они хотят. По французскому закону наказание для женатых за прелюбодеяние - заключение в тюрьму. Прокуратура, представляющая права общества, не имеет права расследовать эти преступления без просьбы одной из сторон (мужа или жены). Несмотря на то, что прелюбодеяние, совершённое женой, считается преступлением, право мужа только в том, что он может заявить об этом в прокуратуру. Он же имеет право взять своё заявление обратно, если пожелает, и тогда расследование прекращается. Если жена была приговорена к определённому сроку заключения, он может простить свою жену и её выпустят на свободу из тюрьмы до того, как истечёт срок заключения. Некоторые люди критикуют ислам за строгость наказания за прелюбодеяние. Они упускают из виду, что столь строгое наказание за прелюбодеяние производится только тогда, когда есть неопровержимые доказательства этого преступления, представленные четырьмя справедливыми свидетелями, видевшими это преступление воочию, или же признание самого преступника, в то время как в качестве доказательства преступления убийства принимаются свидетельства только двух справедливых свидетелей. Отметим, что Священный Коран требует, чтобы наказание - нанесение ударов плетьми - за прелюбодеяние производилось публично, для того чтобы унизить преступника и устрашить других.]].' 
union select 2794, 24, 3, 'Порочный прелюбодей женится только на порочной прелюбодейке или многобожнице. А на порочной прелюбодейке женится только порочный прелюбодей или многобожник. И запрещено это верующим, так как это может бросить тень на верующего.' 
union select 2795, 24, 4, 'Те, которые возводят клевету на целомудренных, обвиняя их в прелюбодеянии, не представив четырёх свидетелей, которые могут подтвердить их обвинение, должны подвергнуться наказанию - восемьдесят ударов плетьми. И никогда больше не принимайте их свидетельства в чём-либо - они же преступили законы религии.' 
union select 2796, 24, 5, 'Тех, которые горько раскаялись в этом грехе, сожалели (о своём лжесвидетельстве) и решили повиноваться Аллаху, проявляя истинное раскаяние своими честными деяниями, Аллах прощает.' 
union select 2797, 24, 6, 'А те, которые обвиняют своих жён в прелюбодеянии, не имея достаточного числа свидетелей, подтверждающих правдивость этого обвинения, должны четыре раза поклясться именем Аллаха, что они правдивы в своих обвинениях,' 
union select 2798, 24, 7, 'а в пятый раз они должны поклясться, что будут лишены милости Аллаха, если они лгут.' 
union select 2799, 24, 8, 'Если жена не будет оправдываться после произнесения клятв о её неверности, то она подвергнется наказанию за прелюбодеяние, но если она поклянётся именем Аллаха четыре раза, что её ложно обвиняют в прелюбодеянии, она не подвергается наказанию.' 
union select 2800, 24, 9, 'В пятой клятве именем Аллаха она должна сказать, что она заслуживает гнев Аллаха, если муж говорит правду.' 
union select 2801, 24, 10, 'Если бы не благоволение Аллаха и не Его милосердие к вам, а ведь Он - прощающий Своих рабов и мудрый во всех делах, Он бы не установил для вас этих законов, а ускорил бы ваше наказание за этот грех в земном мире.' 
union select 2802, 24, 11, 'Те, которые измышляли клевету об Аише, жене пророка, - да благословит его Аллах и приветствует,- распространяя ложные и порочащие её слухи, живут среди вас. Не считайте эту ложь злом для вас, - нет! Она - добро для вас. Ведь по этому можно отличить лицемеров от искренних праведников. И не будет запятнана честь того, кто не виноват и переживал из- за этой клеветы. Для каждого человека из группы клеветников, виновной в измышлении и распространении этой клеветы, будет наказание, равное его участию в этом ложном обвинении, а тому из них, кто более всех содействовал распространению клеветы, уготовано великое наказание.' 
union select 2803, 24, 12, 'Почему же вы, верующие мужчины и женщины, услышав это ложное обвинение, не думали, как вам следовало бы поступить, - ведь вы являетесь примером чести, - и почему не отрицали эту явную клевету, касающуюся самого благородного посланника и самой благородной и правдивейшей из женщин?' 
union select 2804, 24, 13, 'И почему же обвиняющие не привели четырёх свидетелей, которые бы дали правдивые свидетельства о том, что они говорят? Ведь они этого не сделали и, если не сделают, значит - они лжецы перед Аллахом по Его законам.' 
union select 2805, 24, 14, 'И если бы не благосклонность Аллаха в разъяснении вам этих законов, и не Его милость в отмене спешки в наказании в земном мире и в указании на возможность прощения в будущей жизни, вы бы были подвергнуты великому мучению за ваше злословие и за то, что вошли в словоизвержение об этом.' 
union select 2806, 24, 15, 'Вы пустословили об этом и распространяли клевету среди вас, хотя не было у вас верных знаний об этом. Вы считали, что это пустое, незначительное дело и что Аллах не накажет за это, но это очень серьёзное дело, и за него будет великое наказание Аллаха.' 
union select 2807, 24, 16, 'Услышав эту ложь, вам следовало бы посоветовать другим не говорить об этом. Ведь не подобает вам распространять явную ложь. Нужно было удивиться этой злой и серьёзной клевете.' 
union select 2808, 24, 17, 'Аллах увещевает вас никогда больше не совершать прегрешений, подобных этому, если вы истинные верующие. Ведь истинная вера несовместима с подобными поступками.' 
union select 2809, 24, 18, 'Аллах посылает вам айаты, указывающие на законы, которые очень важны и ясно изложены. Поистине, Всеведущий знает все ваши деяния. Он мудр в Своих законах, наставлениях и творениях. Весь Его шариат и всё Его творение - по Его мудрости.' 
union select 2810, 24, 19, 'Тем, кто любит, когда разглашают мерзостную ложь среди верующих (и этим распространяют мерзость и непристойность среди них), уготована мучительная кара, как установлено в шариате, в ближайшей жизни, а в дальней жизни уготован им адский огонь, если они не раскаются. Поистине, Аллах ведает все ваши дела, явные и скрытые, а вы не знаете того, что Он знает.' 
union select 2811, 24, 20, 'Если бы не благость Аллаха и Его милость, великая щедрость и милосердие к вам, Он бы не разъяснял вам наставления и законы шариата, а ускорил бы вам наказание в земном мире за ваш грех.' 
union select 2812, 24, 21, 'О вы, которые уверовали, защитите себя истинной верой и не следуйте по стопам шайтана, который ведёт вас к распространению мерзости и грехов. Тот, кто следует по стопам шайтана, ослушивается Аллаха, ибо шайтан повелевает великие грехи и гнусность. Если бы не благоволение Аллаха и Его милосердие к вам, - ведь это Он разъяснил вам наставления и законы и принял покаяние неповинующихся Ему, - ни один из вас никогда бы не был очищен от греха ослушания и неповиновения. Однако Аллах очищает того, кто по Его дозволению повинуется Ему и отстраняется от грехов, или Аллах прощает его после покаяния. Поистине, Аллах - слышит и знает всякую вещь, и воздаст вам за это.' 
union select 2813, 24, 22, 'Пусть праведные и богатые из вас не клянутся, что не будут оказывать помощи тому, кто заслуживает её из родственников, бедных, переселившихся (из Мекки) для борьбы за прямой путь Аллаха и другим по личным причинам, например, вражде. Нужно прощать этих людей и не наказывать их, если вы желаете, чтобы Аллах простил вам ваши грехи. Сделайте тому, кто вам навредил, то, чего вы желаете, чтобы Аллах сделал вам. Простите их, руководствуясь наставлениями Аллаха. Поистине, милосердие и щедрость Аллаха бесконечны! [[Этот айат был ниспослан, когда правдивейший Абу Бакр (отец Аиши) поклялся не оказывать помощи своему родственнику Мистаху, распространявшему клевету об Аише - да будет доволен ею Аллах!]]' 
union select 2814, 24, 23, 'Тех, которые возводят ложные обвинения в прелюбодеянии на верующих, целомудренных, чистых, невинных женщин, - обвинения, о которых нельзя даже подумать, - а эти женщины так предались Аллаху своей душой, что и не замечают того, что о них говорят, Аллах лишит Своей милости в ближайшей жизни и в дальней жизни. Для них (этих лжецов) будет уготовано великое наказание, если они не раскаются.' 
union select 2815, 24, 24, 'Это наказание будет в Судный день. Тогда нельзя будет отрицать грех и тогда языки, руки и ноги будут свидетельствовать против них о всех грехах, которые они творили, так как на этих частях тела будут видны следствия этих грехов, или Аллах повелит этим частям тела заговорить, как Он может сделать с любой вещью.' 
union select 2816, 24, 25, 'В тот День Аллах полностью воздаст грешникам наказанием, определённым им. Они наверняка убедятся в Божественности Аллаха, в законах Его шариата и истинности Его обещания и предупреждения, потому что всё это - ясная истина без какого-либо утаивания.' 
union select 2817, 24, 26, 'Мерзкие женщины - мерзким мужчинам, мерзкие мужчины - мерзким женщинам, добропорядочные женщины - добропорядочным мужчинам, добропорядочные мужчины - добропорядочным женщинам. Как можно представить гнусность в хорошей, правдивой, чистой жене хорошего, честного мужа, благородного посланника (да благословит его Аллах и приветствует!)? Эти добропорядочные люди непричастны к тому, что дурные им ложно приписывают. Аллах простит их за мелкие грехи, присущие человеку. Им уготован рай благоденствия и благородный надел от щедрости Аллаха.' 
union select 2818, 24, 27, 'О вы, которые уверовали! Не входите в чужие дома, не испросивши позволения живущих в них и не дождавшись разрешения войти. И приветствуйте обитателей их пожеланием мира. Это разрешение и приветствие - достойнее для вас, чем войти без них. Аллах наставляет вас на это, чтобы вы послушались Его назидания и следовали ему.' 
union select 2819, 24, 28, 'Если же вы не найдёте в этих домах никого, кто бы мог вам разрешить войти, то не входите, пока не придёт кто-либо, кто разрешит вам войти. Если же вам не разрешат войти, а потребуют, чтобы вы вернулись, то возвратитесь и больше не просите разрешения войти, так как возвращение - достойнее для вас и благопристойнее для ваших душ. Аллах знает все ваши дела и воздаст вам за них! Так не ослушивайтесь же Его назиданий!' 
union select 2820, 24, 29, 'Если вы пожелаете войти в нежилое помещение общего пользования, где у вас будет нужда в чём-то, как магазин, гостиница и места для поклонения Богу, то нет на вас греха, если вы войдёте туда без разрешения. Аллах полностью знает ваши дела, тайные и явные. Будьте богобоязненными и не нарушайте назиданий Аллаха!' 
union select 2821, 24, 30, 'Предупреждай, о пророк, верующих мужчин о том, что ведёт к прелюбодеянию или к обвинению в нём, и скажи им, что им приказано потуплять взоры и не смотреть на запрещённые места женщин и на места, где они носят украшения, и сохранять своё целомудрие. Такое поведение - достойнее для них и отдаляет их от грехов и обвинения. Поистине, Аллах осведомлён о том, что они вершат, и воздаст им за это.' 
union select 2822, 24, 31, 'Скажи (о пророк!) верующим женщинам, что им приказано потуплять свои взоры и не смотреть на то, на что Аллах запретил смотреть, и, оберегая своё целомудрие, избегать незаконных сношений и не показывать обольщающую мужчин телесную красоту - места, на которых женщина носит украшения: грудь, шея, плечи, кроме лица и кистей рук. Скажи им (о пророк!), чтобы они прикрывали места, видные в вырезе одежды, как грудь и шея, набрасывая на них свои головные покрывала. Пусть они не показывают своей красы никому, кроме своих мужей и родственников, за которых им запрещено по шариату выходить замуж: отцов, отцов своих мужей, своих сыновей, сыновей своих мужей от других жён или своих братьев и сыновей своих братьев, или сыновей своих сестёр, или женщин-подруг (мусульманок), из свободных или невольниц, или своих служанок - свободных или рабынь, или слуг из мужчин, не испытывающих нужды в женщинах, например, очень старых мужчин-слуг, а также детей, которых не постигло влечение к женщинам. Потребуй от них также (о пророк!) не делать того, что может привлечь внимание мужчин к скрытым под одеждой украшениям, например, когда бьют ногой об пол, чтобы звук браслетов на ногах, скрытых под одеждой, был слышен. Обращайтесь (о верующие!) к Аллаху с покаянием и просите у Него прощения за то, в чём вы нарушили Его наставления и законы, и следуйте нравственным назиданиям религии, чтобы вы были счастливыми в своей ближайшей жизни и в дальней жизни!' 
union select 2823, 24, 32, 'Помогайте людям избежать прелюбодеяния и всего ведущего к этой мерзости. Поэтому соединяйте браком неженатых мужчин и незамужних женщин и праведных из ваших рабов и рабынь. Пусть недостаток не будет причиной, препятствующей браку. Поистине, Аллах дарует надел для хорошей жизни тем, кто желает хранить своё целомудрие. Щедрость Аллаха велика, и не отяготит Его обогащение людей. Ведь Он знает намерения людей, и Его знание объемлет всякую вещь во Вселенной.' 
union select 2824, 24, 33, 'Тем, которые не имеют возможности вступить в брак из-за недостатка денежных средств, необходимых для такого соединения, следует идти добрым путём: пусть соблюдают пост и занимаются спортом [[Пророк Мухаммад - да благословит его Аллах и приветствует! - сказал: "О молодёжь! Кто из вас имеет средства, чтобы вступить в брак, пусть женится, ибо это помогает потуплять свои взоры и хранить своё целомудрие, не предаваясь страстям. Тот, кто не имеет средства, пусть постится. Ведь пост его хранит и оберегает".]] и умственным трудом, что позволяет хранить целомудрие, пока Аллах не обогатит их из Своей щедрости, и они смогут жениться. Рабов, которые готовы заплатить за запись о свободе, вы должны освободить, если вы знаете, что они честно выполнят то, что от них требуется и что они смогут это сделать. Вы должны помочь им в выполнении этого соглашения, уменьшая договорённую стоимость, или дать им деньги в виде очистительной милостыни или из того, что даровал вам Аллах как "садака" (милость). Не делайте своих рабынь средством для извлечения дешёвой выгоды в земном мире, принуждая их к распутству. Как же можно насильно принуждать к распутству тех, которые стремятся сберечь своё целомудрие? Тех невольниц, которые были принуждены предаваться распутству, Аллах простит, если они раскаются. Поистине, Аллах - Прощающий, Милосердный!' 
union select 2825, 24, 34, 'Мы ниспослали вам этот айат, а также другие ясные айаты Корана, в которых разъясняются законы и наставления, и привели вам примеры из истории предыдущих народов в качестве притч, назиданий, наставлений и предупреждения для богобоязненных, которые страшатся гнева Аллаха.' 
union select 2826, 24, 35, 'Аллах - источник Света небес и земли. Он освещает их осязаемым светом, который мы видим и в котором мы живём, а также духовным Светом - Светом истины и справедливости, Светом знания и добродетели, чести и нравственности, Светом прямого пути и истинной веры, Светом ясных знамений и доказательств, вложенных Аллахом в Свои создания, Светом, ясно проявляющимся во всякой вещи, доказывающей существование Аллаха, Светом, призывающим к вере в Него - хвала Ему Всевышнему! Его Свет и явные знамения подобны сверкающему свету светильника, стоящего в нише. Этот светильник в стекле, прозрачном и блестящем, как яркая звезда, сверкающая и сияющая, словно жемчуг. Светильник зажигается от масла благословенного дерева, растущего в доброй земле, а именно - оливкового дерева, растущего не на востоке, где нет солнечных лучей в конце дня, и не на западе, где нет солнечных лучей в начале дня. Это дерево растёт на вершине горы или на просторе земли, где солнце светит целый день. Масло этого дерева такое чистое и прозрачное, что готово воспламениться даже без прикосновения огня светильника. Всё это увеличивает свет в светильнике, и накладывается освещённое на освещённое и свет на свет. Таковы знамения, распространённые во Вселенной, - материальные и духовные знамения. Это - явные знамения, которые не оставляют места для сомнения в существовании Аллаха и необходимости уверовать в Него, в Его Послания и в то, что в них ниспослано. Аллах ведёт того, кого Он пожелает, к вере постижением этих знамений, если он старается пользоваться Светом разума. Аллах приводил для людей ясные притчи и примеры, чтобы они постигали их разумом. Он Всеведущ и знает того, кто смотрел на Его знамения, и того, кто пренебрегал ими, высокомерно возносясь, и Он воздаст им за это.' 
union select 2827, 24, 36, 'Люди, восхваляющие Аллаха и поклоняющиеся Ему в мечетях, которые Он дозволил возвести, чтобы люди посещали их и поминали Его имя, ходят в мечети по утрам и по вечерам.' 
union select 2828, 24, 37, 'Земной мир, торговля и купля не отвлекают их от поминания Аллаха. Они совершают молитву, раздают закят (очистительную милостыню), страшатся Судного дня, в который сердца будут беспокойны от волнения, страха и ожидания своей судьбы, а глаза широко раскроются в растерянности и удивлении при виде ужасов страшной и странной картины.' 
union select 2829, 24, 38, 'За их добродеяния Аллах воздаст им высшей наградой от Своей щедрости, воздаст им большим, чем они заслуживают. Хвала Аллаху Всевышнему! Поистине, Аллах щедр и без счёта дарует большой надел тому из Своих праведных рабов, кому пожелает.' 
union select 2830, 24, 39, 'Те, которые не уверовали и отрицали истинную веру, думая, что совершаемые ими добродеяния помогут им в День воскресения, ошибаются. Ведь их деяния тщетны и подобны миражу [[Научные исследования доказали, что мираж - просто оптический обман.]]- блеску от солнечных лучей в полдень на просторе пустыни, - который жаждущий принимает за воду, но когда подходит ближе, не находит ничего полезного. Таковыми в Судный день будут и деяния тех, кто не уверовал. Их деяния пойдут прахом, и неверный увидит, что наказание Аллаха полностью ждёт его. Аллах - хвала Ему! - быстр в расчёте, не замедлит и не ошибётся.' 
union select 2831, 24, 40, 'Ещё другой пример о тщетных деяниях нечестивцев. Ведь деяния тех, кто не уверовал, - словно мрак широкого глубокого моря, в котором бушуют волны, и одна волна накрывает другую, когда море бывает бурным, и над ним мрак - густые тёмные облака, одно поверх другого, через которые не проникает свет. Эта пучина мрака, в которой плывущий на пароходе не может увидеть свою руку, даже приблизив её к своим глазам. И тогда он стоит в растерянности и с ужасом думает, как ему избавиться от этой растерянности, не имея Света, ведущего его по прямому пути и защищающего от гибели. Ведь таково состояние неверных, которые не извлекают никакой пользы от своих деяний и не могут выйти из слепоты (сердца) и заблуждения, и нет им спасения без истинной веры. У того, кому Аллах не даровал Света веры, нет Света, направляющего его к благу и добру и ведущего его к прямому пути. И будет он среди тех, кто обречён на гибель.' 
union select 2832, 24, 41, 'Неужели ты, о пророк, не знаешь достоверно, что Аллаху покорно всё, что в небесах и на земле, и птицы, летящие стаями, раскрыв свои крылья. Все это подчиняется Аллаху и Его повелениям. Аллах Безупречен и превыше тех соучастников, которых Ему приписывают. Каждая тварь по внушению Аллаха знает, что следует подчиняться Ему, восхвалять Его Безупречного и выполнять свои обязанности в этой жизни. Аллах наблюдает за людьми и точно знает молитву каждого молящегося и восхваление каждого славящего, и всё, что вершат Его рабы. Как же неверные не уверовали в Него?' 
union select 2833, 24, 42, 'Аллаху Единому принадлежит власть над небесами и землёй, а также над всем, что на них. Он - Владыка над всеми. Все вернутся к Нему в Судный день для расчёта и воздаяния.' 
union select 2834, 24, 43, 'Разве ты не видишь (о пророк!), как Аллах гонит облака, рассеивая их ветром, потом соединяет их, превращая в тучу, из которой льётся дождь. Аллах низводит из клубов густых облаков, похожих в своём величии на горы, град, похожий на маленькие камешки, который падает на землю. И людям от него бывает или польза, или вред, которым Аллах поражает, кого пожелает, по Своим законам или отводит, от кого пожелает. Ведь Он - хвала Ему Всевышнему! - Творец и Избирающий. Блеск молний от столкновения облаков так силён, что чуть ли не лишает зрения. Эти явления - доказательства могущества Аллаха, обязывающие к вере в Него.' 
union select 2835, 24, 44, 'Аллах чередует дни и ночи, изменяя их продолжительность, начало и конец по обороту звёзд. В этом - назидание для тех, кто обладает здравым разумом, который ведёт его к вере в Аллаха.' 
union select 2836, 24, 45, 'Аллах сотворил всякую вещь по Своему желанию. Он сотворил все существа из общего начала - воды, - поэтому во всяком живом существе есть вода. И различил Аллах все живущие существа по типам и видам. Среди них есть такие, которые ползают на брюхе, как рыбы и пресмыкающиеся, и такие, которые ходят на двух, как человек и птицы, и такие, которые передвигаются на четырёх, как животные. Аллах создаёт любое существо из Своих тварей, как Он пожелает, чтобы оно служило доказательством Его могущества и знания. Поистине, Аллах - Владыка! Он властен и мощен над всякой вещью!' 
union select 2837, 24, 46, 'Мы ниспослали в Откровении ясные знамения, которые разъясняют наставления, проповеди, назидания, приводят притчи и дают примеры. Поистине, Аллах направляет к прямому пути того, кого Он захочет из Своих рабов, размышляющих над этим и стремящихся постигнуть истину.' 
union select 2838, 24, 47, 'Лицемеры говорят своими устами: "Мы уверовали в Аллаха и Его посланника и повинуемся их назиданиям". Но когда они подвергаются испытаниям, несмотря на эти слова, часть из них отказывается участвовать с мусульманами в сражении за Истину Аллаха и в других благих деяниях. Они неискренние верующие и не заслуживают называться верными праведниками.' 
union select 2839, 24, 48, 'Это видно из их поступков. Ведь когда их призывают к посланнику, чтобы он рассудил между ними по законам и наставлениям, ниспосланным Аллахом, часть из них проявляет лицемерие и отказывается от суда, если знает, что противная сторона права.' 
union select 2840, 24, 49, 'Но если они знают, что они правы, они спешат к посланнику, чтобы он рассудил между ними и их противниками.' 
union select 2841, 24, 50, 'Почему они так поступают относительно суда перед посланником? Разве это потому, что их сердца слепы, и они не подчиняются истинному, справедливому решению посланника или потому, что они сомневаются в справедливости суда Мухаммада - да благословит его Аллах и приветствует! Нет! Они сами несправедливы к себе и к другим из-за неверия, лицемерия и отказа от истины.' 
union select 2842, 24, 51, 'А искренние верующие, когда их призывают, чтобы их рассудили по законам и наставлениям, ниспосланным Аллахом Своему посланнику, говорят, повинуясь Аллаху и посланнику: "Мы слышим твой призыв, о Мухаммад, - да благословит его Аллах и приветствует! - и повинуемся твоему суждению". Эти счастливы в ближайшей жизни и в будущей жизни.' 
union select 2843, 24, 52, 'Те, кто повинуется Аллаху и тому, что повелевает посланник - да благословит его Аллах и приветствует, - и страшится Аллаха, и думает о Нём, Всевышнем, и избегает Его гнева - именно они получат благоволение Аллаха, блаженство рая и все блага.' 
union select 2844, 24, 53, 'Лицемеры клялись Аллахом, сильнейшей клятвой, что если ты, о Мухаммад - да благословит его Аллах и приветствует! - призовёшь их выйти с тобой на сражение, они повинуются. Скажи им (о Мухаммад!): "Не клянитесь! Вы хорошо знаете, какое повиновение требовалось от вас, и никто из вас не отрицает этого, и ваши ложные клятвы не отрицают ваше знание этого. Аллах сведущ в том, что вы делаете, и накажет вас за ваши дела".' 
union select 2845, 24, 54, 'Скажи им (о Мухаммад!): "Повинуйтесь Аллаху и посланнику так искренне, чтобы ваши деяния доказывали это. Если же лицемеры отвернутся и не повинуются, то на Мухаммаде - да благословит его Аллах и приветствует! - лежит обязанность - только призывать к истине, а не отвечать за их повиновение. На вас же лежит возложенная на вас обязанность - повиновение Аллаху. Если вы будете продолжать не повиноваться Аллаху и отвергать призыв к Истине Аллаха, вы подвергнетесь наказанию. Если вы повинуетесь посланнику, вы будете на прямом пути истины. Обязанность посланника - передать вам Писание Аллаха ясно и чётко и призывать вас к Его Истине. Будете ли вы слушать и повиноваться или будете ослушниками, не повинующимися Аллаху, посланник выполнил свою задачу - ясно передал вам ниспосланное Откровение.' 
union select 2846, 24, 55, 'Аллах дал тем из вас, которые уверовали, повиновались Аллаху и вершили добрые деяния, твёрдое обещание - сделать их наследниками на земле тех, кто был до них, и утвердить ислам, который Он избрал для них религией, и они тогда будут обладать величием и властью, и Аллах даст им взамен страха безопасность, чтобы они поклонялись Мне спокойно, без страха и не поклонялись другим божествам наряду со Мной. Те, которые после этого истинного обещания окажутся неверными или отступят от ислама, будут отступниками, нечестивыми грешниками.' 
union select 2847, 24, 56, 'Выстаивайте обрядовую молитву регулярно и полностью, богобоязненно и смиренно, и она защитит вас от распутства и грехов. Давайте очистительную милостыню (закят) тому, кто её заслуживает. Повинуйтесь посланнику во всём, что он от вас требует. Может быть, будет на вас милость и благоволение Аллаха!' 
union select 2848, 24, 57, 'Не думай, о пророк, что те, которые не уверовали, смогут чем-нибудь ослабить дело Аллаха на земле и что Он не накажет их за грехи, и что Он не сможет помочь верным одержать победу над нечестивцами в любом месте на земле. Поистине, Аллах Всемогущ! И в Судный день они будут в огне ада - самом мерзком пристанище. Какая плачевная судьба - их судьба!' 
union select 2849, 24, 58, 'О вы, которые уверовали, вам следует приказать своим рабам и слугам, не достигшим зрелости, не входить к вам без разрешения в трёх определённых случаях: до утренней молитвы на заре (фаджр), когда вы снимаете свою одежду в полуденный час и после вечерней молитвы (ишаа), когда вы готовитесь ко сну. В этих трёх случаях порядок одевания изменяется: снимают одежду, в которой спали, и надевают повседневную одежду, и наоборот. В это время обнажается тело человека, и могут открыться те места, на которые нельзя смотреть. Нет греха в том, что они к вам будут входить без разрешения в другое время дня, кроме трёх вышеупомянутых случаев, ибо обычно вы ходите друг к другу, чтобы выполнять свои дела и разрешать свои задачи. Так Аллах разъясняет вам айаты Корана, чтобы вы знали наставления Аллаха и его законы. Поистине, Аллах - Сведущий, Знающий, Обладатель великой мудрости! Ведь Он знает, что подходит Его рабам и воздаст им за их деяния.' 
union select 2850, 24, 59, 'Когда ваши дети достигнут зрелости, они должны, прежде чем войти в чужой дом, попросить разрешения, как делали это те, кто достиг зрелости до них. Так Аллах разъясняет вам ниспосланные Им айаты. Он Мудр и знает, что полезно Его рабам, и даёт им подходящие для них наставления, и воздаст им за их деяния.' 
union select 2851, 24, 60, 'На престарелых женщинах, которые не стремятся к браку, не будет греха, если они будут одеваться свободнее, не показывая мест, на которых они носят украшения, и прикрывая их, как повелел Аллах Но лучше для них - быть воздержанными, закрывая запретное, по приказу Аллаха. Поистине, Аллах - Слышащий! Он слышит их речи и знает их деяния и намерения, и воздаст им за это.' 
union select 2852, 24, 61, 'Нет греха на слепом, на хромом, на больном, ни на вас самих, чтобы вы ели в домах ваших детей - это ваши дома -или ваших родителей, ваших братьев и сестёр, или в домах ваших дядей и тёток по отцовской линии или в домах ваших дядей и тёток по материнской линии, или в домах, в которых вам поручено распоряжаться, или в домах ваших друзей, если на то есть разрешение хозяина и если там нет женщин, на которых вам можно по религиозным законам жениться. Нет греха, если вы будете есть все вместе или отдельно. Когда вы входите в дома, приветствуйте их обитателей. Ведь они - часть вас в результате единства религии и родства. Это приветствие - благословенное и благое, и за него вы получите награду. Так Аллах разъясняет айаты Писания, чтобы вы раздумывали над Его наставлениями и законами, постигли это Писание и поступали соответственно с его наставлениями.' 
union select 2853, 24, 62, 'Истинные верующие - те, которые уверовали в Аллаха и Его посланника и не оставляли посланника без его позволения в любом общем деле, которое требовало их участия в собрании, например, джихад. Те, кто оценивал пророка по достоинству, понимая серьёзность такого собрания, не уходили, пока ты (о пророк!) не разрешишь им, - искренне верят в Аллаха и в Его посланника. Если кто-либо из них попросит у тебя (о пророк!) позволения уйти, чтобы совершить свои дела, дай разрешение, кому пожелаешь, если увидишь, что ему действительно надо уйти и что его отсутствие не ослабит собрания. Вместе с тем, проси прощения им у Аллаха за то, что они ушли, а им не следовало бы этого делать. Поистине, Аллах - Прощающий и Милосердный.' 
union select 2854, 24, 63, 'Отвечайте на приглашение пророка собраться для обсуждения важных вопросов и отзывайтесь сразу на это приглашение, и не равняйте приглашения пророка с приглашением друг к другу, которое можно пропустить или отказаться. Не уходите с собрания без разрешения: только при необходимости можете попросить позволения уйти. Аллах - хвала Ему Всевышнему! - знает тех из вас, которые уходят тайком, без разрешения, скрываясь в толпе, чтобы не увидел пророк. Пусть берегутся те, которые нарушают наставления и приказ Аллаха, чтобы Он - хвала Ему Всевышнему! - не наказал их за неповиновение, подвергнув большому бедствию в земном мире, например, голоду или землетрясению, а в дальней жизни они подвергнутся мучительной каре - адскому огню.' 
union select 2855, 24, 64, 'Да будет вам известно, что Аллаху Единому принадлежат небеса и земля, а также всё, что на них. Он знает ваши мысли - будь вы неверные и неповинующиеся или верные и повинующиеся. Не нарушайте Его приказов и наставлений. Аллах сообщит людям, когда они все вернутся к Нему в Судный день, о том, что они сделали в ближайшей жизни, и воздаст им за это. Поистине, Аллах ведает о всякой вещи!';

-- Sura 25 (الفرقان)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2856, 25, 1, 'Да возвысится дело Аллаха и возвеличится Его милость! Он ниспослал Коран - Различение между истиной и ложью Своему рабу Мухаммаду - да благословит его Аллах и приветствует, - чтобы он стал увещевателем, передающим Коран обитателям миров. [[Во имя Аллаха Милостивого, Милосердного! Данная сура состоит из 77 айатов. Все айаты этой суры ниспосланы в Мекке, за исключением 68 -го,69 -го и 70 -го айатов. Сура начинается с разъяснения непреходящей ценности Корана и всеобъемлющей власти ниспославшего его Аллаха над небесами и землёй. Несмотря на величие Аллаха - хвала Ему, - многобожники поклонялись идолам наравне с Аллахом, опровергая Коран и отрицая послание пророка Мухаммада - да благословит его Аллах и приветствует, - говоря, что он человек, который ест и ходит на рынки в поисках заработка, и требовали, чтобы Послание им передали ангелы. А если бы Аллах сделал посланниками Своих ангелов, Он бы послал их в виде мужчин, которые могут говорить с людьми, и тогда всё равно бы была неясность и путаница. Они (многобожники) возражали и против того, что Коран ниспосылался постепенно. На это они получили ответ, объясняющий мудрость этого, и им были приведены примеры и притчи о пророках и их народах. Но эти народы повиновались только своим страстям, уподобившись скоту, и даже стали хуже скота. В ряде айатов суры о Вселенной - знамения о Всемогуществе Аллаха Всевышнего, которые наводят на размышления, разумение и постижение. В конце суры перечисляются качества верующих, благодаря которым они будут на наивысших местах в раю, где царят только приветствие и мир.]]' 
union select 2857, 25, 2, 'Аллаху - хвала Ему Всевышнему! - принадлежит власть над небесами и землёй. Он безупречен, и не брал Он себе ребёнка, и нет у Него соучастников в Своём царстве. Аллах сотворил всякую вещь и соразмерил её точной мерой по законам, по которым всё существует в соответствии с идеальным порядком.' 
union select 2858, 25, 3, 'Несмотря на это, неверные не стали поклоняться Аллаху, а вместо Него поклонялись другим богам - идолам, звёздам или людям, которые не могут сотворить ничего, а сами сотворены Аллахом, не могут ни отвратить от себя вреда, ни принести себе пользы. Они никого не могут ни оживить, ни умертвить, ни воскресить из могилы после смерти. Кто ничего не может сотворить и не властен ни над чем, не заслуживает поклонения. До чего же невежествен тот, кто поклоняется таким богам! Только Тот, кто властен над каждой вещью, достоин, чтобы Ему Единому поклонялись!' 
union select 2859, 25, 4, 'Те, которые не уверовали, отрицая Коран, сказали: "Коран - ложь, которую измыслил сам Мухаммад, приписав его Аллаху, и помогли ему в этом другие люди из обладателей Писания. Говоря так, неверные были несправедливы в своих суждениях и искажали истину. Они возводят ложь, не имея на это никаких оснований. Те, которых они упомянули из обладателей Писания, не говорили по-арабски, а Коран ниспослан на ясном арабском языке.' 
union select 2860, 25, 5, 'Неверные говорили также: "Коран это - ложь и сказки прежних поколений, которые они написали в своих книгах, а он (Мухаммад) просил, чтобы их записали и читали ему утром и вечером, чтобы он их запомнил и передавал".' 
union select 2861, 25, 6, 'Скажи им (о пророк!), что Коран ниспослан Аллахом, который знает тайное и явное в небесах и на земле, и Он низвёл это в чудесном, неподражаемом Коране в доказательство того, что Коран является Откровением, ниспосланным от Аллаха - хвала Ему! Поистине, Аллах - Прощающий, Милосердный! Он прощает тех, кто кается из неповинующихся, и не спешит с их наказанием.' 
union select 2862, 25, 7, 'Неверные смеялись над Мухаммадом - да благословит его Аллах и приветствует! - и говорили, издеваясь над ним: "Чем отличается этот человек, который утверждает, что он посланник, от нас? Ведь он ест так же, как и мы едим, и ходит по рынкам с одного места на другое, чтобы заработать на хлеб, как делают и все другие люди. Если бы он был посланником, то могущества Аллаха хватило бы, чтобы удовлетворить его нужды или ниспослать ангела, чтобы тот помогал ему в увещевании и передаче Послания и подтвердил бы его призыв. Тогда бы мы уверовали в его послание и призыв.' 
union select 2863, 25, 8, 'Или помолился бы Аллаху, чтобы Он помог ему освободиться от хождения по рынкам, или бросил бы Аллах ему сокровище с неба на расходы, или даровал бы ему сад, из плодов которого он бы питался. Главы неверных, которые были несправедливыми к себе своим неверием и нечестием, отклоняя людей от веры в посланника Аллаха Мухаммада - да благословит его Аллах и приветствует! - и стараясь посеять сомнения среди верующих, сказали: "Вы следуете лишь за человеком с околдованным умом, который бредит измышлениями и ложью".' 
union select 2864, 25, 9, 'Смотри (о пророк!), как они говорят о тебе: один раз уподобляют тебя очарованному человеку, в другой раз - сумасшедшему, в третий раз - лжецу, а в четвёртый раз говорят, что ты получил Коран от неговорящих по- арабски. Таким образом, они уже сбились с прямого пути истины и, отклонившись от правильных доводов, настолько впали в заблуждение, что не найдут себе дороги к правильному пути Аллаха.' 
union select 2865, 25, 10, 'Да возвысится Аллах и увеличится Его милость! Если Он пожелает, дарует тебе в земном мире лучшее, чем предлагают неверные. Он, если пожелает, дарует тебе подобное тому, что обещал в дальней жизни, - много садов, по которым текут реки, и устроит тебе великолепные дворцы.' 
union select 2866, 25, 11, 'В действительности они отвергают всё это, потому что отвергают воскресение и Судный день. Поэтому они выдвигают эти требования, чтобы отвернуть людей от истинного пути и направить их по ложному пути. Для тех, кто опровергал и не верил в Судный день, Мы уготовили адский огонь, горящий жарким пламенем.' 
union select 2867, 25, 12, 'Когда они увидят этот огонь, и огонь увидит их издалека, они услышат страшный яростный рёв, готовый погубить их; и в нём, словно всхлипы, которые выходят из груди разгневанного человека, свидетельствуя, как сильна его ярость.' 
union select 2868, 25, 13, 'Когда неверные будут брошены там в тесное место - в соответствии с их преступлениями - с руками, привязанными к шее, они будут молить ускорить их гибель, чтобы облегчить эти страшные мучения.' 
union select 2869, 25, 14, 'Тогда им скажут с упрёком и издёвкой: "Не просите одну гибель, а просите много гибелей. Ведь нет спасения от того, в чём вы находитесь, и есть ещё много видов наказания".' 
union select 2870, 25, 15, 'Скажи (о пророк!) неверующим: "Что лучше - эта судьба, обещанная неверным, или вечный рай благоденствия, который Аллах обещал богобоязненным и которые будут в нём после воскресения и расчёта?"' 
union select 2871, 25, 16, 'В этих садах благоденствия у них будет всё, что они хотят, и будут они вечно наслаждаться благами. Всё это блаженство, о котором они просили, - обещание Аллаха им в ответ на их просьбу. Поистине, обещание Аллаха никогда не нарушается!' 
union select 2872, 25, 17, 'Скажи им (о Мухаммад!) как назидание и поучение. Аллах соберёт всех многобожников для расчёта в День воскресения вместе с теми, кому они поклонялись в ближайшей жизни помимо Аллаха, как Ису (Иисуса), Узайра и ангелов. Аллах спросит тех, кому они поклонялись: "Это вы, кто сбил Моих рабов с прямого пути и повелел им поклоняться вам, или же они сами впали в заблуждение и сбились с прямого пути, поклоняясь вам?"' 
union select 2873, 25, 18, 'Они ответят: "Хвала Тебе - Аллаху Безупречному! У нас не было никакого права брать вместо Тебя покровителя и заступника. Как же мы могли призывать кого-либо поклоняться нам вместо Тебя? Ты долго одаривал их и их отцов благами в ближайшей жизни, и это усилило их жестокосердие, и они забыли о чести и справедливости, забыли благодарить Тебя и поклоняться Тебе Единому. Своим нечестием и несправедливостью они заслуживают гибель".' 
union select 2874, 25, 19, 'Тогда Аллах скажет многобожникам: "Те, которым вы поклонялись, обличают вас во лжи за то, что вы говорите, что они сбили вас с прямого пути. Теперь вы будете наказаны и не сможете отвратить этого наказания, и не найдёте помощи от заступника для спасения вас. Пусть все люди знают, что тех, кто неправеден - как те люди, - Мы подвергнем мучительной каре".' 
union select 2875, 25, 20, 'Если многобожники осуждают тебя (о пророк!) за то, что ты ешь и ходишь по рынкам в поисках работы, чтобы заработать деньги, - это ведь закон Аллаха относительно всех посланников, бывших до тебя. Мы не посылали ни одного посланника, который бы не ел пищу и не ходил бы по рынкам. Мы сделали одних из вас, о люди, испытанием для других. Нечестивцы всеми способами стараются воспрепятствовать другим найти дорогу к прямому пути и истине. Вытерпите ли вы, о верующие, и будете ли вы верны своей религии и вере, пока Аллах не пошлёт вам победу? Терпите! Ведь Аллах ведает о всякой вещи и воздаст каждому за его деяния!' 
union select 2876, 25, 21, 'Те, которые опровергают воскрешение и не ожидают воздаяния за то, что делали, сказали: "Почему к нам не ниспосланы ангелы? Почему мы не видим Аллаха? Почему Он нам не скажет, что послал тебя?" Они слишком превознеслись, и гордыня так охватила их сердца, что они преступили пределы в несправедливости, нечестии и беззаконии.' 
union select 2877, 25, 22, 'В Судный день они (неверные) увидят ангелов, как они хотели, но это будет источником горести, а не радости. И они будут просить у Аллаха защиты от них, как они взывали к Нему, прося защитить их от всего, чего они страшились в земном мире.' 
union select 2878, 25, 23, 'В Судный день Мы посмотрим те добрые деяния, которые они совершили, и обратим их в прах, и лишим награды за них, ибо они не уверовали в Аллаха. Без веры в Аллаха и Его Истину их добрые деяния не будут учтены.' 
union select 2879, 25, 24, 'В Судный день для обитателей рая будет лучшее место пребывания и покоя, поскольку это место - рай, уготованный для тех, кто уверовал, а не огонь, приготовленный для неверующих.' 
union select 2880, 25, 25, 'Помни (о пророк!), в тот День расколется и раскроется небо, и появится туман с облаками, и оттуда рядами непременно будут ниспосланы ангелы.' 
union select 2881, 25, 26, 'В тот День остановится владычество царей над людьми и их притязания на власть. Вся власть будет принадлежать только Милостивому. Тот День будет суровым и тяжёлым для неверных.' 
union select 2882, 25, 27, 'В Судный день нечестивец, несправедливый по отношению к себе, который не уверовал в Аллаха и не слушал посланников, будет кусать свои руки от отчаяния и раскаяния, говоря: "О, если бы я последовал за посланниками по пути к раю и избежал бы пути к аду!"' 
union select 2883, 25, 28, 'Он скажет, горько раскаиваясь в том, что последовал за теми, которые сбили его с прямого пути: "О,если бы я не позволил такому-то управлять мной и не поверил бы ему!' 
union select 2884, 25, 29, 'Этот друг отвратил меня от поминания Аллаха и чтения Корана, после того как он был мне передан". Вот так шайтан подбивает человека и ведёт его к гибели!' 
union select 2885, 25, 30, 'Посланник, жалуясь Аллаху на упорство своего народа, сказал: "Они, неверные, отвратились от Корана и зашли слишком далеко в своём отклонении от прямого пути и в своём упорстве и враждебности к Истине Аллаха".' 
union select 2886, 25, 31, '(Аллах ответит): "Как Мы сделали тебе, о Мухаммад, врага из твоего народа, который отрицал твоё послание, так Мы делали каждому посланнику врагов из грешников его народа, которые противостояли его призыву. Поистине, Аллах поможет тебе одержать победу над ними! Тебе достаточно Аллаха - руководителя и сторонника!"' 
union select 2887, 25, 32, 'Те, которые не уверовали, сказали, осуждая Коран: "Почему Коран не был ниспослан целиком за один раз?" Поистине, Мы низвели Коран частями, чтобы укрепилось твоё сердце в вере, когда ты познакомишься с ним и будешь запоминать его, читая его частями, или когда Джибрил (Гавриил) будет тебе читать частями размеренно, не спеша".' 
union select 2888, 25, 33, 'Как только неверные приводят какую-нибудь притчу или возражают тебе, Мы приводим тебе истину с явным толкованием.' 
union select 2889, 25, 34, 'Тех, кто не уверовал в твоё послание, протащат униженными, лицом вниз в адский огонь. Они будут в худшем месте, уготованном грешникам, ибо они более сбившиеся с пути!' 
union select 2890, 25, 35, 'Посланник утешается тем, что так случилось и с посланниками до него - да благословит его Аллах и приветствует! Мы ниспослали Мусе Тору, поручили ему передать Наше Послание и поддерживали его, сделав его брата Харуна его помощником.' 
union select 2891, 25, 36, 'И Мы сказали: "Идите, ты и твой брат, к Фараону и его народу", - и поддерживали его знамениями, доказывающими его правдивость. Они не уверовали в Наши знамения, считая их ложью, и не поверили ему. Они подверглись наказанию и были уничтожены.' 
union select 2892, 25, 37, 'До них Мы то же самое сделали с народом Нуха, когда они опровергали его послание. Тот, кто опровергает посланника, словно опровергает всех посланников. Мы их потопили, и их гибель стала поучительным знамением для людей. И для них, и для каждого многобожника уготована мучительная кара в дальней жизни.' 
union select 2893, 25, 38, 'Мы истребили и адитов, и самудян, и обитателей ар- Расса [[Ар-Расс - богатая долина, жители которой поклонялись идолам. Аллах послал к ним Своего посланника Шуайба - мир ему!]], которые обвиняли Наших посланников во лжи, а также погубили многие поколения, которые были между народом Нуха и адитами. Все они были наказаны за нечестие и несправедливость.' 
union select 2894, 25, 39, 'Мы предупреждали и увещевали все эти народы и приводили им притчи и примеры, полезные проповеди и поучения, но они не извлекали поучительных уроков из них. Мы всех их наказали, истребили и уничтожили их жилища до основания.' 
union select 2895, 25, 40, 'Вот курайшиты проезжают на своём пути в Сирию мимо селения, где жил народ Лута, на который Мы низвели худший дождь и камни из обожженной глины. Неужели они не видели этот город и не извлекли поучительного урока из того, что случилось с обитателями этого селения? Они его видят, но не глазами разума, ибо они не верят в Судный день и в воскресение и не ждут Дня, в который они будут воскрешены и наказаны за свои деяния.' 
union select 2896, 25, 41, 'Когда эти видят тебя (о пророк!), они издеваются над тобой и говорят друг другу: "Разве это тот, которого Аллах направил к нам посланником, чтобы мы следовали по его стопам?' 
union select 2897, 25, 42, 'Этот мужчина владеет даром красноречия и такими сильными доказательствами, что привлекает слушателей. Он так порицал наши убеждения, что чуть не отклонил нас от наших божеств и чуть не привлёк нас к своему Господу, если бы мы твёрдо не противостояли ему и не держались их и своей религии стойко". Поистине, Мы покажем им (неверным) истину, когда они увидят кару за их деяния в Судный день. Тогда они узнают, кто больше заблудился и сбился с прямого пути.' 
union select 2898, 25, 43, 'Видел ли ты, о посланник, как заблуждается тот, кто так следует своим прихотям и страстям, что поклоняется камням, которые не могут принести ему ни пользы, ни вреда. Ведь ты был послан увещевателем о наказании и добровестником о награде, но ты не будешь поручителем и ответчиком за их веру и за то, чтобы они шли по прямому пути.' 
union select 2899, 25, 44, 'Ты думаешь (о пророк!), что большинство (из неверных) слышат, понимают и разумеют? Нет, они не следуют тому, что диктует им их разум, и уподобились скоту. Они думают лишь о чревоугодии и питье и усладах в ближайшей жизни. Они хуже скота. Ведь скот следует за своим хозяином к тому, что полезно, и отстраняется от того, что вредно. Но эти неверные сами бросают себя на путь гибели.' 
union select 2900, 25, 45, 'Мы низвели знамения, свидетельствующие о том, что Аллах Един, для того чтобы разумные люди уверовали и пошли по прямому пути. Посмотри на тень, как Аллах расстелил её и сделал неподвижной в начале дня, а затем Он направил на неё солнце, которое стирает из неё столько, сколько солнечные лучи заменяют: солнце - причина образования тени. Если бы не было солнца, не было бы и тени. Если бы Аллах захотел, Он сделал бы тень неподвижной и у людей не было бы подходящих условий для выполнения своей работы. Это одно из знамений Аллаха.' 
union select 2901, 25, 46, 'Мы постепенно солнцем сжимаем тень - не сразу, а медленным сжиманием. В этом есть польза для людей.' 
union select 2902, 25, 47, 'Среди знамений, свидетельствующих о единстве Аллаха, то, что Он сделал ночь одеянием для человека и временем для его покоя. Люди входят в ночь, и её темнота покрывает их, как одежда покрывает человека, и сделал сон покоем, чтобы люди отдыхали от утомления. Затем наступает день со своим светом, чтобы люди отправлялись зарабатывать хлеб и искать свой удел.' 
union select 2903, 25, 48, 'Аллах подчинил Себе ветры, заставив их двигать облака и передавать людям радостную весть о дожде - проявлении милосердия Аллаха. Мы низвели с неба чистую воду, которая очищает от грехов и от грязи.' 
union select 2904, 25, 49, 'Мы низвели дождь, чтобы росли растения и оживилась мёртвая земля и чтобы напоить Свои творения - скот и людей.' 
union select 2905, 25, 50, 'Мы разъясняли и до этого айаты Корана и приводили притчи и доказательства, чтобы люди вспоминали Своего Господа, постигали умом Его знамения и следовали Его наставлениям. Но большинство людей не уверовали и настойчиво пребывают в своём заблуждении.' 
union select 2906, 25, 51, 'Если бы Мы желали, Мы послали бы в каждый город увещевателя. Вложи все усилия (о пророк!) в свой призыв к Истине Аллаха и Его Послания. Не обращай внимания на разговоры неверных и на то, что они делают.' 
union select 2907, 25, 52, 'Продолжай (о пророк!) свой призыв к истине и передай Послание твоего Господа. Если же неверные будут противостоять твоему призыву и обижать верующих, то упорно борись с неверными !' 
union select 2908, 25, 53, 'Аллах - Тот, кто создал два моря рядом: в одном море - пресная вода, а в другом море - солёная. Оба моря рядом друг с другом, но Он поставил нерушимую преграду между ними, и они не смешиваются благодаря благоволению Аллаха и Его милосердию к людям.' 
union select 2909, 25, 54, 'Аллах - Тот, кто сотворил из капли жидкости этих людей - мужчин и женщин - и дал человеку родственников по крови и по браку. Аллах Всемогущ! Ведь из одной капли Он сотворил два разных рода - мужской и женский, - отличающихся своими признаками.' 
union select 2910, 25, 55, 'Неужели после этих явных знамений, доказывающих, что Аллах один заслуживает поклонения и что, кроме Него, нет бога, некоторые поклоняются идолам, которые не могут принести им ни вреда, ни пользы. Таким образом, неверные помогают шайтану. Он сбивает их с прямого пути и вводит в заблуждение. Неверующие своим многобожием помогают шайтану против истины, к которой Аллах призывает их.' 
union select 2911, 25, 56, 'Мы послали тебя (о пророк!) лишь только передать Наше Послание людям и быть добровестником верующим о рае и увещевать неверных о наказании, которому они подвергнутся. И от тебя больше ничего не требуется.' 
union select 2912, 25, 57, 'Скажи им (о Мухаммад!): "Я не прошу у вас за призыв к исламу никакой награды, кроме того, чтобы тот, кто желает, пошёл по прямому пути к истине и обратился к Своему Господу.' 
union select 2913, 25, 58, 'Полагайся на Аллаха Живого, который никогда не умрёт, восхваляй Его, Всемогущего, Безупречного и прославляй с признательностью за Его блага, дарованные тебе, и не обращай внимания на неверных. Ведь Аллах ведает всё о них и воздаст им за их грехи.' 
union select 2914, 25, 59, 'Аллах - Тот, кто сотворил небеса и землю, а также то, что между ними, за шесть дней. Он утвердился на Троне, и Его власть охватывает всякую вещь. Он - Милостивый. Если ты хочешь узнать некоторые из Его свойств, спроси о Нём сведущего, а именно Аллаха - Всеведущего, Мудрого, и Он тебе ответит.' 
union select 2915, 25, 60, 'А когда говорят этим неверным: "Поклоняйтесь Милостивому и повинуйтесь Ему смиренно!" - они отвечают, отрицая Милостивого, и говорят : "Кто же этот Милостивый? Ведь мы не знаем Его, чтобы поклоняться только Ему. Выходит, что мы покоримся твоему повелению и только?!" И они ещё больше отвращаются от Истины Аллаха.' 
union select 2916, 25, 61, 'Да возвысится Милостивый и увеличится Его благость! Он создал звёзды на небесах, и каждой определил орбиту, по которой она движется. Из звёзд Он создал солнце - сверкающий светильник - и луну, дающую свет.' 
union select 2917, 25, 62, 'Милостивый - Тот, кто установил очерёдность ночи и дня, чтобы желающие уразуметь, постигли мудрость и могущество Аллаха и благодарили Его за эти великие блага.' 
union select 2918, 25, 63, 'Рабы Милостивого - те, которые скромны в земном мире, ходят спокойно и с достоинством и таким же образом ведут себя во всех своих делах. Когда глупцы из многобожников-невежд порицают их, они оставляют их, говоря: "Мы не имеем с вами никакого дела. Нам было приказано говорить вам: "Мир!"' 
union select 2919, 25, 64, 'Это - те, которые проводят ночи в поклонении Аллаху, падая ниц и многократно поминая Аллаха в своих молитвах,' 
union select 2920, 25, 65, 'те, которые больше боятся, чем надеются, что свойственно богобоязненным, которые боятся мучительной кары в последней жизни, постоянно молятся Аллаху, прося отвратить от них наказание ада. Ибо грешники, которые подвергнутся мучительной каре ада, будут вечно пребывать в этой муке.' 
union select 2921, 25, 66, 'Ад - худшее местопребывание и самое мерзкое и скверное пристанище!' 
union select 2922, 25, 67, 'Рабам Милостивого свойственно умеренно тратить на себя и свои семьи. Они не расточительствуют и не скупятся, а держатся середины в расходах.' 
union select 2923, 25, 68, 'Рабы Милостивого искренне поклоняются Аллаху Единому и не поклоняются другому божеству наряду с Аллахом. Они не убивают душу, которую Аллах запретил убивать, иначе как по праву - по закону Аллаха, - если она заслуживает это. Рабы Милостивого не прелюбодействуют, а придерживаются только того, что разрешено шариатом Аллаха, чтобы спастись от наказания за эти губительные грехи. Ибо тот, кто творит эти грехи, подвергнется мучительной каре.' 
union select 2924, 25, 69, 'Он (грешник) подвергнется двойной каре в День воскресения и будет вечно пребывать в этом унижении.' 
union select 2925, 25, 70, 'Но тем, кто раскаялся в своих грехах, искренне уверовал в Аллаха и повиновался Ему, совершая добрые дела, - этим Аллах прощает грехи по Своему милосердию и заменит их скверные деяния благими деяниями, за которые Он им воздаст лучшей наградой. Поистине, Аллах - Прощающий, Милосердный!' 
union select 2926, 25, 71, 'Тот, кто раскаялся в своих грехах, искренне, всей душой повинуется Аллаху и избегает грехов, у того Аллах примет раскаяние, и своим покаянием он вернётся к Аллаху, обращаясь к Нему, после отклонения.' 
union select 2927, 25, 72, 'Рабам Милостивого свойственно то, что они не свидетельствуют ложно, а когда слышат пустословие или видят пустодеяния, они не участвуют в этом, а проходят мимо. Они выше того, чтобы равняться с ними!' 
union select 2928, 25, 73, 'Им свойственно внимательно слушать того, кто проповедует или читает слова Аллаха - Его айаты. Они разумеют их, и их сердца воспринимают то, что им читается, и их души открываются навстречу этим Священным словам. Они не такие, как те, которые глухи к словам Аллаха и отвращаются от них и в уши которых не проникают эти Священные слова, и глаза и сердца которых не воспринимают сути этих слов.' 
union select 2929, 25, 74, 'Эти верующие просят у Аллаха, чтобы их жёны и дети были радостью и удовольствием для души, а сами они стали образцом в добрых деяниях, в которых богобоязненные будут им подражать.' 
union select 2930, 25, 75, 'Те, которые обладают всеми этими свойствами, являются истинными, верными рабами Аллаха, и их награда - наивысшая степень рая за их терпение и повиновение Аллаху. И там они будут встречены приветом и миром.' 
union select 2931, 25, 76, 'Их блаженство в раю вечное. Прекрасен рай как местопребывание и пристанище!' 
union select 2932, 25, 77, 'Скажи людям (о посланник!): "Аллах не требует от вас ничего, кроме того, чтобы вы поклонялись Ему одному и обращались к Нему во всех своих делах. Для этого Он вас сотворил, а неверующие из вас опровергали Послания, переданные посланниками Аллаха. Этим обязательно будет мучительное наказание, и нет спасения им от него!"';

-- Sura 26 (الشعراء)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 2933, 26, 1, 'Т (Та) - С(Син) - М(Мим). Эти буквы указывают на чудо и неподражаемость Корана (и''джаз аль-Кур''ан), слова которого состоят из этих и подобных им букв. Хотя Коран и ниспослан на арабском языке, никто не может ему подражать. Тот, кто сомневается в том, что Коран ниспослан Аллахом, пусть принесёт подобный ему текст. Но никто не сможет этого сделать. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. В начале суры говорится о непреходящем значении Корана, в ней также содержится угроза Аллаха неверным, который Своим могуществом может ниспослать на них кару. Затем Аллах успокаивает пророка Мухаммада - да благословит его Аллах и приветствует! - относительно неприятия его народом Послания Аллаха, рассказывая о тех трудностях, которые испытывали посланники Аллаха от своих народов, опровергавших призывы, внушённые им - посланникам - Аллахом. В суре рассказывается о встрече Мусы и Харуна с Фараоном, который отрицал их послание. Затем Аллах Всевышний приводит историю Ибрахима, праотца пророков, Нуха и его народа, а также историю Худа и адитов и притчу о пророке Салихе и самудянах. В суре разъясняется призыв Лута, и приводится история Шуайба и обитателей аль-Айки. Тот, кто размышляет над историями этих семи пророков и разумеет, увидит, что у их призывов один источник. И поступки тех, кто в них не уверовал, одинаковы. В конце суры, как и в начале, подтверждается великое значение Корана. Сура заканчивается отрицанием того, что пророк - поэт, а Коран - поэтическое творение.]] [[Обитатели аль-Айки - мадйаниты.]]' 
union select 2934, 26, 2, 'Эти слова внушены тебе в айатах Книги ясной, содержащей наставления.' 
union select 2935, 26, 3, 'Пощади себя, о пророк, не убивай себя печалью из-за упорства твоего народа и из-за их неверия.' 
union select 2936, 26, 4, 'Если бы Мы захотели, Мы низвели бы им знамения, которые приведут их к прямому пути и к вере в Аллаха, и тогда бы они стали смиренно поклоняться Ему, и твоё желание исполнилось бы. Но Мы не низвели им этих знамений, ибо Мы только призываем людей к вере, не принуждая их, чтобы мудрость испытания и связанные с ней награда и наказание не потеряли своего значения.' 
union select 2937, 26, 5, 'Не приходит по внушению Аллаха и Его милосердию к твоему народу ни одно напоминание о вере и религии истины без того, чтобы они вновь не отвернулись от него и вновь не уверовали в него. Таким образом, врата к прямому пути перед ними закрылись.' 
union select 2938, 26, 6, 'Они опровергли Откровение истины, которое ты им принёс и издевались над ним. Будь же терпелив (о Мухаммад!), и они увидят сильное наказание за эти издевательства.' 
union select 2939, 26, 7, 'Неужели они не уверовали и опровергли призыв к истине, не обращая внимания на некоторые знамения на земле?! Если бы они смотрели и разумели, они бы пошли по прямому пути истины. Это обилие разных полезных растений, которые Мы взрастили на земле, - подтверждение того, что никто, кроме Господа, не в силах это сделать.' 
union select 2940, 26, 8, 'Взрастить растения на земле - великое знамение о существовании Всемогущего Творца, но большинство из них не веруют.' 
union select 2941, 26, 9, 'Владыка твой (о Мухаммад!) и Хранитель отомстит лжецам, отрицающим истину. Но, поистине, Он милосерден к верующим!' 
union select 2942, 26, 10, 'Расскажи (о Мухаммад!) твоему народу историю Мусы, когда твой Господь воззвал к Нему: "Муса! Ступай посланником к народу неверному. Этот народ несправедлив к себе своим неверием, угнетением и убийством сынов Исраила.' 
union select 2943, 26, 11, 'Ступай к народу Фараона, который погряз в несправедливости и грехах. Удивительно их дело! Неужели они не убоятся последствий этого и не остерегутся?"' 
union select 2944, 26, 12, 'Муса сказал: "Господи! Боюсь, они не признают мою миссию, ибо их обуревает гордыня и упорство.' 
union select 2945, 26, 13, 'Моё сердце стеснится и печаль охватит меня, если они сочтут меня лжецом, и тогда не развяжется мой язык, чтобы вести спор с ними, подтверждая мой призыв доводами и свидетельствами так, как я бы хотел. Пошли Джибрила к моему брату Харуну, чтобы он мне помог!' 
union select 2946, 26, 14, 'Они видят во мне грешника. Ведь я убил одного из них, и они обвиняют меня в преступлении. Я боюсь, как бы они не отомстили мне, до того как я выполню свою задачу. Это больше всего меня пугает".' 
union select 2947, 26, 15, 'Аллах сказал ему: "Они тебя не убьют. Я ответил на твою просьбу относительно Харуна. Ступайте с Нашими знамениями, и Я буду с вами, чтобы охранять вас: буду следить, что произойдёт между вами и Фараоном. Вам будет поддержка и победа.' 
union select 2948, 26, 16, 'Идите к Фараону и скажите ему: "Мы - посланники Господа миров.' 
union select 2949, 26, 17, 'Господь миров повелел передать тебе: "Освободи сынов Исраила, чтобы они пошли с нами".' 
union select 2950, 26, 18, 'Фараон сказал с упрёком Мусе, узнав его, когда они вошли к нему и передали послание, поскольку Муса был воспитан во дворце Фараона: "Разве мы не воспитали тебя ребёнком, и ты был окружён нашей заботой несколько лет твоей жизни?"' 
union select 2951, 26, 19, 'Фараон продолжил: "И ты совершил своё мерзкое преступление - убил мужчину из моего народа и не был благодарен мне за те блага, которые мы тебе дали раньше. Ты не сохранил с признательностью моей благосклонности к тебе, посягнув на мою божественность и притязая на то, что ты - посланник Господа миров".' 
union select 2952, 26, 20, 'Муса ему ответил: "Я совершил это (преступление), будучи в заблуждении, лишённым разума, а не намеренно. Поэтому не порицай меня за это.' 
union select 2953, 26, 21, 'Я убежал от тебя, испугавшись, как бы ты меня не убил за это ненамеренное преступление. Господь мой одарил меня разумом и знаниями по Своему благоволению и щедрости и сделал меня посланником".' 
union select 2954, 26, 22, 'Муса указал на скверные деяния Фараона, а именно на то, что он поработил сынов Исраила и убивал их сыновей. И то, что он был воспитан в доме Фараона, Муса не считал милостью со стороны Фараона, так как это было следствием тех деяний, которые вершил Фараон. Ведь Мусу бросили в море, чтобы Фараон не смог убить его. После этого Муса был взят в дом Фараона. И если бы не эти преступные деяния Фараона, Мусу воспитали бы его настоящие родители.' 
union select 2955, 26, 23, 'Фараон сказал: "Кто же Господь миров, которого ты поминаешь неоднократно и притязаешь на то, что ты Его посланник? Мы ничего о Нём не знаем".' 
union select 2956, 26, 24, 'Муса ответил: "Он - Владыка небес и земли, а также того, что между ними. Если вы уверены в истине этого ответа, тогда вы пойдёте по прямому пути истины и узнаете, что царство Фараона, измышляющего, что он бог, ничто по сравнению с царством моего Господа. Царство Фараона - всего лишь одна страна на земле".' 
union select 2957, 26, 25, 'Фараон сказал окружающим его, выражая своё удивление тем, что говорит Муса, ибо он говорил о другом Господе, который имеет такое царство, что царство Фараона ничтожно по сравнению с царством Господа Мусы: "Слышите ли вы слова Мусы?"' 
union select 2958, 26, 26, 'Муса продолжал, не обращая внимания на гнев Фараона: "Господь миров - ваш Творец и Творец ваших праотцов. Среди предков были такие, которые ложно объявляли, что они боги, так же, как и ты (о Фараон!) измышляешь теперь. Но все они умерли. И ты тоже умрёшь, и проявится ложь того, на что ты претендуешь, ибо истинный Бог никогда не умрёт".' 
union select 2959, 26, 27, 'Фараон сказал, обращаясь к своему народу со словами, которые вызвали их гнев: "Муса - этот посланник, который якобы послан к вам, - безумец, ибо его спрашивают об одном, а он отвечает о другом. Он приписывает вашему господу странные качества, и я призываю вас не верить его словам и опровергнуть их".' 
union select 2960, 26, 28, 'Муса сказал: "Если вы разумеете, то уверите в мой призыв. Ведь восход и заход солнца, происходящие по определённым законам, являются явным доказательством о Творце. Если вы не уверуете, тогда вы заслуживаете называться безумцами".' 
union select 2961, 26, 29, 'Фараон сказал Мусе: "Если ты будешь поклоняться другому Богу, кроме меня, я тебя заключу в тюрьму, а ты хорошо знаешь скверное состояние заключённых в моих темницах". Фараон, прибег к этому предупреждению, не имея силы стереть знамения Творца.' 
union select 2962, 26, 30, 'Муса мягко ответил, надеясь, что Фараон может уверовать: "Заключишь ли ты меня в темницу, если я представлю тебе явное чудо, доказывающее мою правду?"' 
union select 2963, 26, 31, 'Фараон сказал: "Покажи то, что докажет твоё пророчество, если ты говоришь правду". Фараон так сказал, надеясь найти слабое место в доказательстве Мусы.' 
union select 2964, 26, 32, 'Муса бросил свой посох на землю перед людьми, и он превратился в настоящую змею, а не на что-то похожее на змею, как это бывает при колдовстве.' 
union select 2965, 26, 33, 'Муса вынул свою руку из-за пазухи, и она стала совсем белой, что поразило всех смотрящих И это было вторым знамением Аллаха.' 
union select 2966, 26, 34, 'Фараон сказал своему народу: "Муса - искусный чародей", - боясь, что народ уверует в знамения, свидетельствующие об истине призыва Мусы.' 
union select 2967, 26, 35, 'Фараон также добавил: "Этот чародей хочет победить меня и изгнать вас из вашей земли". Фараон сказал так, чтобы настроить народ против Мусы, ибо самое тяжёлое несчастье - оставить свою родину, особенно, если человек изгнан с родины насильно, против воли. Фараон под влиянием явных, чудесных знамений Аллаха просил тех, кто ему поклонялся, выразить своё мнение, забыв, что он - их бог, как он измышлял.' 
union select 2968, 26, 36, 'Народ сказал ему: "Вели подождать ему и его брату и пошли по городам солдат, чтобы привели всех искусных чародеев и колдунов из твоего народа. Ведь одно колдовство противостоит другому колдовству.' 
union select 2969, 26, 37, 'Пусть приведут к тебе много колдунов более искусных и опытных в колдовстве, чем Муса". Этим людям хотелось облегчить беспокойство Фараона.' 
union select 2970, 26, 38, 'Были собраны колдуны со всех концов страны, и было назначено определённое время - утром в "День Украшения", - чтобы встретиться с Мусой.' 
union select 2971, 26, 39, 'Люди говорили, поощряя друг друга собраться в назначенный день, чтобы увидеть это событие: "Соберётесь ли вы?", т.е. "Собирайтесь все на эту встречу".' 
union select 2972, 26, 40, 'И объявили, если колдуны одержат победу, тогда они ещё больше утвердятся в своей вере, что говорило о том, какое серьёзное значение они придавали победе над Мусой.' 
union select 2973, 26, 41, 'Когда колдуны пришли к Фараону, они ему сказали: "Будет ли нам большая награда, если мы одержим верх над Мусой?"' 
union select 2974, 26, 42, 'Фараон им ответил: "Да, вам будет большая награда, и вы будете из числа моих приближённых и будете обладать богатством и властью".' 
union select 2975, 26, 43, 'Муса сказал колдунам, когда встретился с ними в назначенный день: "Бросайте то, что вы намерены бросить".' 
union select 2976, 26, 44, 'Чародеи бросили свои верёвки и посохи, которые казались людям живыми змеями, и воскликнули: "Клянёмся величием Фараона и его мощью, мы победители!"' 
union select 2977, 26, 45, 'Муса бросил свой посох, и он превратился в огромную змею, которая проглотила всё, что они лживо измыслили своим колдовством.' 
union select 2978, 26, 46, 'Чародеи сразу пали ниц перед Аллахом, убедившись в истине Мусы и в том, что содеянное им не было колдовством.' 
union select 2979, 26, 47, 'Они сказали, разъясняя своё падение ниц: "Мы уверовали в Господа миров!"' 
union select 2980, 26, 48, 'Они разъяснили, что Господь миров, в которого они уверовали, это - Господь Мусы и Харуна.' 
union select 2981, 26, 49, 'Фараон, порицая колдунов за то, что они уверовали в Господа Мусы без его разрешения, и угрожая им, сказал, что, несомненно, Муса их учитель, у которого они учились колдовству. И они узнают, каково будет их наказание: "Я отсеку вам руки и ноги накрест и распну вас всех".' 
union select 2982, 26, 50, 'Колдуны ответили: "Не боимся мы твоего наказания, которым ты нам угрожаешь. Мы обратимся к нашему Господу и получим Его награду. Это - наилучшая награда в будущей жизни.' 
union select 2983, 26, 51, 'Мы просим Господа нашего простить нам наши прежние грехи за то, что мы из твоего народа уверовали раньше других ".' 
union select 2984, 26, 52, 'Когда пламенный призыв Мусы к вере не был принят Фараоном, Аллах внушил Мусе - да будет мир над ним! - выйти ночью с уверовавшими из сыновей Исраила, ибо их будет преследовать Фараон со своим войском, которые войдут за ними в море, и там Аллах их погубит.' 
union select 2985, 26, 53, 'Узнав, что Муса и сыны Исраила покинули ночью страну, Фараон послал по городам своих солдат, чтобы собрать сильнейших из своего народа и воспрепятствовать уходу Мусы и сынов Исраила.' 
union select 2986, 26, 54, 'Фараон сказал: "Сыны Исраила, которые ушли с Мусой, - лишь только жалкая малочисленная кучка людей", - чтобы поощрить своих солдат погубить их. -' 
union select 2987, 26, 55, '"Но они разгневали нас, ибо ослушались нашего приказа и ушли без нашего разрешения.' 
union select 2988, 26, 56, 'Мы народ предусмотрительный и решительный в делах".' 
union select 2989, 26, 57, 'И Мы вывели Фараона и его солдат из их земли, похожей на сады, под деревьями которых текут реки. И Мы их погубили за то, что они опровергли истину и вышли вслед за Мусой и его народом, преследуя их, как это было указано в трёх предшествующих айатах.' 
union select 2990, 26, 58, 'Мы заставили их оставить все сокровища - золото и серебро - и прекрасные места их пребывания, в которых они наслаждались красотой и благами.' 
union select 2991, 26, 59, 'Мы их изгнали таким удивительным способом, как Мы разъяснили тебе. И Мы даровали всё это в наследство сынам Исраила, чтобы они имели все блага, после того как были униженными и бедными.' 
union select 2992, 26, 60, 'Фараон и его солдаты упорно преследовали сынов Исраила и настигли их на восходе солнца.' 
union select 2993, 26, 61, 'Когда оба сборища узрели друг друга, товарищи Мусы сказали: "Фараон и его люди настигнут нас, и мы погибнем".' 
union select 2994, 26, 62, 'Муса сказал: "Нет, ведь Аллах со мной. Он охраняет меня и укажет мне путь к спасению". Муса так сказал, чтобы его община уверилась в своей безопасности и перестала беспокоиться, что их догонят.' 
union select 2995, 26, 63, 'Мы внушили Мусе: "Ударь по морю твоим жезлом", - и разверзлось оно, образовав двенадцать путей - по числу общин сынов Исраила. Каждый из этих путей был преградой от воды, словно огромная твёрдая гора.' 
union select 2996, 26, 64, 'Мы приблизили Фараона и его народ к этим путям, и они пошли вслед за Мусой и его товарищами.' 
union select 2997, 26, 65, 'Мы спасли Мусу и всех, кто был с ним, удерживая воду, пока они не перешли море.' 
union select 2998, 26, 66, 'Мы потопили Фараона и всех, кто был с ним, закрыв опять пути водой, когда они преследовали Мусу и его товарищей.' 
union select 2999, 26, 67, 'Поистине, в этом удивительном Божьем свершении - знамение для тех, кто хочет извлечь уроки из притч, но большинство их не хочет верить.' 
union select 3000, 26, 68, 'Поистине, твой Творец и Наставник силён в возмездии неверным и милостив благами к верующим!' 
union select 3001, 26, 69, 'Передай (о пророк!) неверным историю Ибрахима - да будет мир над ним!' 
union select 3002, 26, 70, 'Вот он сказал своему отцу и своему народу: "Как вы можете поклоняться тому, что не заслуживает поклонения?" Этим он осудил их поклонение идолам.' 
union select 3003, 26, 71, 'Они ответили ему, хвастаясь: "Мы поклоняемся идолам, постоянно им служим, почитая и восхваляя их".' 
union select 3004, 26, 72, 'Ибрахим спросил: "Слышат ли они (идолы) вашу молитву и обращение? Отвечают ли они вам, когда вы к ним взываете?" Этим Ибрахим хотел обратить внимание на нечестивость поступков своего народа, поклоняющегося идолам.' 
union select 3005, 26, 73, '"Помогают они вам, когда вы им повинуетесь, или вредят, когда вы их ослушиваетесь?"' 
union select 3006, 26, 74, 'Люди ответили: "Нет, они ничего подобного не делают, но мы видели, что наши отцы так поступали, и мы подражаем им".' 
union select 3007, 26, 75, 'Ибрахим, упрекая их, сказал: "Подумали ли вы и уразумели, чему вы поклоняетесь,' 
union select 3008, 26, 76, 'вы и ваши праотцы? Заслуживают ли эти идолы поклонения? Если вы поразмыслите, то поймёте, что вы находитесь в явном заблуждении.' 
union select 3009, 26, 77, 'Те, кому вы поклоняетесь помимо Аллаха, - мои и ваши враги. Я им не поклоняюсь, а поклоняюсь Творцу, Владыке и Хранителю обитателей миров и обращаюсь только к Нему.' 
union select 3010, 26, 78, 'Он - Тот, кто создал меня из небытия наилучшим образом и повёл меня к прямому пути, к достижению счастья в земном мире и в дальней жизни,' 
union select 3011, 26, 79, 'кто наделил меня едою, питьём, способностью пользоваться ими и сохранять свою жизнь,' 
union select 3012, 26, 80, 'а когда я заболею, Он исцеляет меня, облегчая способы лечения, когда я на Него полагаюсь,' 
union select 3013, 26, 81, 'кто меня умерщвляет в предназначенный мне срок и снова оживляет меня для расчёта и воздаяния,' 
union select 3014, 26, 82, 'кто, как я уповаю, простит мне прегрешения, которые я совершил в земном мире, когда настанет расчёт в Судный день".' 
union select 3015, 26, 83, 'Ибрахим - да будет над ним мир! - молился Аллаху: "Господь, даруй мне мудрость в знаниях и в действиях, чтобы я был достоин передать Твоё Послание и судить между Твоими рабами, направь меня, чтобы я был причислен к праведникам.' 
union select 3016, 26, 84, 'И сохрани обо мне добрую славу и прекрасную память в последующих поколениях до Дня воскресения!' 
union select 3017, 26, 85, 'Сделай меня тем из Твоих рабов, которым Ты даровал райские сады блаженства в награждение за их веру в Тебя и поклонение Тебе!' 
union select 3018, 26, 86, 'Прости моего отца и направь его к исламу!" Ведь отец Ибрахима был из числа заблудившихся и отклонившихся от прямого пути Аллаха и обещал ему уверовать в ислам в день расставания с ним.' 
union select 3019, 26, 87, '"Не опозорь меня и не подвергай унижению в тот День, когда люди будут воскрешены и выйдут из могил для расчёта и воздаяния!' 
union select 3020, 26, 88, 'В тот День, когда ни богатство, ни сыновья не помогут человеку,' 
union select 3021, 26, 89, 'кроме тех, кто уверовал и придёт к Аллаху с непорочным сердцем, чистым от лицемерия или притворства".' 
union select 3022, 26, 90, 'В тот День рай будет приближен к счастливым, и в него войдут богобоязненные, которые в земной жизни отстранялись от неверия и грехов, уверовав в Аллаха и повинуясь Ему.' 
union select 3023, 26, 91, 'Ад появится пред теми, кто отступил от религии истины, и чуть не обожжёт их, и тогда они будут раскаиваться.' 
union select 3024, 26, 92, 'Им тогда скажут с упрёком: "Где же ваши боги, которым вы поклонялись, помимо Аллаха?' 
union select 3025, 26, 93, 'Где эти боги, которым вы поклонялись, помимо Аллаха, измышляя ложно, что они помогут вам в этот День? Помогут ли они вам своей поддержкой или помогут ли они себе?" Ничего подобного! Потому что они и их божества - топливо для огня.' 
union select 3026, 26, 94, 'Они будут ввергнуты в адский огонь лицами вперёд и перевёрнуты там несколько раз, пока их не уложат на дно ада - их и тех, которые ввергли их в заблуждение,' 
union select 3027, 26, 95, 'и с ними будут помощники Иблиса, которые обольщали людей грехами и злодеяниями, и те, кто последовал за Иблисом из не повинующихся Аллаху людей и джиннов.' 
union select 3028, 26, 96, 'Они сказали, признаваясь в своих прегрешениях и враждуя с теми, которым поклонялись и которые их толкали на путь заблуждения, сбивая с прямого пути:' 
union select 3029, 26, 97, '"Клянёмся Аллахом, в земном мире мы были в явном заблуждении и полном невежестве и сбились с прямого пути явной истины,' 
union select 3030, 26, 98, 'когда равняли вас, которым поклонялись, с Господом обитателей миров, думая, что вы заслуживаете поклонения, несмотря на вашу беспомощность и Его могущество!' 
union select 3031, 26, 99, 'В эту погибель нас ввели грешники, которые сбивали нас с прямого пути и толкали к заблуждению.' 
union select 3032, 26, 100, 'У нас нет заступников, которые могли бы спасти нас от этого мучительного наказания, как мы ложно представляли это прежде,' 
union select 3033, 26, 101, 'и нет друга искреннего, который хотя бы посочувствовал нам".' 
union select 3034, 26, 102, 'И они желают себе вернуться в земной мир, чтобы оказаться из числа уверовавших и спастись от этого наказания.' 
union select 3035, 26, 103, 'Притча об Ибрахиме, приведённая Аллахом, является назиданием и наставлением для тех, кто желает извлечь урок из неё. Но большая часть твоего народа (о Мухаммад!), которому ты читаешь эту притчу, не верит в твою проповедь.' 
union select 3036, 26, 104, 'Твой Господь может покарать неверных лжецов и даровать благоденствие тем, кто творит добродеяния.' 
union select 3037, 26, 105, 'Аллах упомянул историю Нуха, когда Он сказал, что его народ отверг и отрицал его послание. Таким образом, народом Нуха были опровергнуты все посланники Аллаха, так как во всех призывах (проповедях) была единая основа и единая цель.' 
union select 3038, 26, 106, 'Они отрицали послание Нуха , их брата по крови, а не по вере, когда он им сказал, предупреждая их: "Разве вы не побоитесь Аллаха и не откажетесь от поклонения другим божествам, кроме Него?' 
union select 3039, 26, 107, 'Я - посланник Аллаха к вам, чтобы обратить вас на истинный путь, и я верно и честно передаю Его слова.' 
union select 3040, 26, 108, 'Так бойтесь же Аллаха и повинуйтесь мне в том, к чему я вас призываю: поклонению и повиновению Аллаху Единому.' 
union select 3041, 26, 109, 'Я не прошу у вас никакого вознаграждения за советы, которые я вам даю, за руководство вами и молитвы за вас. Моя награда будет у Творца миров и Владыки всего сущего!' 
union select 3042, 26, 110, 'Так побойтесь наказания Аллаха и повинуйтесь мне в том, что я вам повелеваю".' 
union select 3043, 26, 111, 'Народ Нуха ответил, отрицая его призыв: "Можем ли мы уверовать в тебя, если за тобой последовали лишь только самые низкие бедные люди?"' 
union select 3044, 26, 112, 'Нух им сказал: "Как я могу знать, бедны ли они и каково их положение в обществе? Я призываю их только к тому, чтобы они уверовали, и не интересуюсь, чем они занимаются.' 
union select 3045, 26, 113, 'Расчёт за их деяния только у моего Господа, который знает тайное всех дел. О, если бы вы обладали чутким сердцем, вы бы уразумели это!' 
union select 3046, 26, 114, 'Я не стану гнать от себя тех, кто уверует в моё послание, несмотря на их бедность или богатство, выполняя ваше желание, чтобы вы уверовали в мой призыв.' 
union select 3047, 26, 115, 'Я - лишь только посланник Аллаха, чтобы увещевать людей, представляя явные доказательства, отличающие истину от лжи. Я увещеваю всех людей без различия между знатью и простым народом. И разве подобает мне гнать верующих из-за их бедности?"' 
union select 3048, 26, 116, 'Они ему ответили:" Если, о Нух, ты не удержишься от своего призыва, мы побьём тебя камнями". Этим они хотели пригрозить ему, что забьют его камнями до смерти.' 
union select 3049, 26, 117, 'Нух, показывая, что этот народ продолжает отрицать его призыв, обращаясь к Господу, сказал: "О Господь мой! Поистине, мой народ отверг меня", - чтобы оправдаться перед Аллахом за то, что он взывает к Нему, прося наказать их.-' 
union select 3050, 26, 118, '"Так рассуди же между мной и ими, и этим Ты накажи тех, кто отрицал Твоё Единство и Твоего посланника, спаси меня и вместе со мной верующих от несправедливости и притеснения!"' 
union select 3051, 26, 119, 'Его и всех, кто уверовал в его призыв, Мы спасли, введя в ковчег, нагруженный тем, что им могло понадобиться. Это был Наш ответ на мольбу Нуха .' 
union select 3052, 26, 120, 'Спасши Нуха и верующих, Аллах потопил остальных, которые не уверовали в его призыв.' 
union select 3053, 26, 121, 'В притче о Нухе, приведённой в Коране, - явные знамения об истинности посланников и о могуществе Аллаха, но большинство из тех, кому была прочитана эта притча, не уверовали.' 
union select 3054, 26, 122, 'Твой Господь - велик и могуч в Своём наказании упорствующему тирану. И милосерден в уделах и в благоденствии к богобоязненным.' 
union select 3055, 26, 123, 'Племя "Ад" сочло Худа - да будет над ним мир! - лжецом. Так они сочли всех посланных ранее посланников лжецами, ибо все послания Аллаха объединяет единство основы и целей.' 
union select 3056, 26, 124, 'Их брат Худ сказал им: "Побойтесь Аллаха и искренне поклоняйтесь Ему!' 
union select 3057, 26, 125, 'Ведь я к вам послан Аллахом, чтобы направить вас на прямой путь богобоязненности. Я достоин доверия, ибо верно передаю Послание Аллаха, так как повелел мне мой Господь.' 
union select 3058, 26, 126, 'Повинуйтесь делу Аллаха, бойтесь Его наказания и слушайте то, что я повелеваю от Аллаха.' 
union select 3059, 26, 127, 'Я не прошу у вас никакого вознаграждения за мои советы, назидания и руководство, направляющие вас к религии истины. Поистине, моя награда только у Господа обитателей миров!' 
union select 3060, 26, 128, 'Неужели вы строите на каждой вершине и возвышенности великолепные сооружения, стараясь превознестись друг перед другом в своём тщеславии, где вы собираетесь и предаётесь забавам и совершаете дурные деяния!" - Аллах - хвала Ему Всевышнему! - хочет обратить их внимание на то, что им полезно, и порицает за то, что они отрицают истинную веру и не творят добродеяний.-' 
union select 3061, 26, 129, '"Вы строите великолепные дворцы, хорошо укреплённые и защищённые, в которых бассейны, надеясь, что вы будете вечно жить в земном мире и никогда не умрёте.' 
union select 3062, 26, 130, 'А когда вы владычествуете и наказываете, вы поступаете, словно тираны, убивая и разрушая с яростью, без пощады.' 
union select 3063, 26, 131, 'Побойтесь Аллаха и Его гнева за ваше тиранство и повинуйтесь мне в том, к чему я вас призываю. Ведь это для вас более полезно.' 
union select 3064, 26, 132, 'Остерегайтесь гнева Аллаха, даровавшего вам уделы и благоденствие, которое вы теперь имеете!"' 
union select 3065, 26, 133, 'Аллах даровал вам большое количество верблюдов, коров и овец, наделил вас сильными сыновьями, чтобы охранять скот и помогать вам нести жизненные расходы.' 
union select 3066, 26, 134, 'Аллах даровал вам плодородные сады и источники с текущей водой, в которой вы нуждаетесь.' 
union select 3067, 26, 135, 'Я опасаюсь, что Аллах подвергнет вас мучительному наказанию в ближайшей жизни и введёт вас в адский огонь в будущей жизни за ваше тиранство, с одной стороны, и неблагодарность за благоденствие и уделы, дарованные вам Аллахом, с другой стороны".' 
union select 3068, 26, 136, 'Смеясь над ним, они ему отвечали: "Для нас всё равно,- будешь ли ты увещевать или не будешь увещающим, - мы тебя не будем слушать.' 
union select 3069, 26, 137, 'Всё то, что ты нам принёс, - только ложные измышления предков. И мы не откажемся от своих убеждений.' 
union select 3070, 26, 138, 'Ведь мы не будем наказаны за то, что мы делали".' 
union select 3071, 26, 139, 'И они продолжали опровергать его и обвинять его во лжи, пока Аллах не погубил их. Эта гибель была наказанием для них за их опровержение знамений, доказывающих могущество Аллаха и Его силу, но большинство из тех, которым ты (о пророк!) рассказывал притчу об адитах, не уверовали.' 
union select 3072, 26, 140, 'Поистине, твой Господь поражает тиранов, и Он милосерден к верующим.' 
union select 3073, 26, 141, 'Самудиты сочли Салиха лжецом, отрицали его послание и его призыв к вере в Аллаха Единого. Этим они опровергли всех посланников Аллаха, ибо все послания объединяет единство основ и целей.' 
union select 3074, 26, 142, 'Расскажи (о Мухаммад!) своему народу, что сказал Салих, их брат по родству и земляк: "Неужели вы не боитесь Аллаха, не поклоняясь Ему Единому?' 
union select 3075, 26, 143, 'Ведь я был послан к вам для вашей пользы и счастья, и сохраняю это послание в таком же виде, как я получил его.' 
union select 3076, 26, 144, 'Остерегайтесь и страшитесь Его наказания и повинуйтесь тому, к чему я вас призываю из Его назиданий и наставлений.' 
union select 3077, 26, 145, 'Я не прошу у вас никакого вознаграждения за мои советы и руководство к прямому пути. Поистине, Господь обитателей миров вознаградит меня!"' 
union select 3078, 26, 146, 'Он осудил их за уверенность в том, что они вечно будут пребывать в этом блаженстве и безопасности, не страшась кары, уничтожения и смерти, -' 
union select 3079, 26, 147, 'в плодородных садах и среди источников, богатых водой,' 
union select 3080, 26, 148, 'среди зрелых нив и пальм со спелыми, нежными плодами,' 
union select 3081, 26, 149, 'в искусно высекаемых ими в горах высоких домах.' 
union select 3082, 26, 150, '"Страшитесь наказания Аллаха за то, что вы неблагодарны за благоденствие, которое вам даровал Аллах. Слушайте мой совет и следуйте ему!' 
union select 3083, 26, 151, 'Не слушайте и не повинуйтесь нечестивцам, которые преступили пределы и углубились в заблуждение, следуя своим страстям и похотям,' 
union select 3084, 26, 152, 'которые распространяют нечестие и распутство на земле Аллаха и не творят блага для счастья людей".' 
union select 3085, 26, 153, 'Они ему ответили: "Ты из тех, кто так сильно околдован и очарован, что потерял разум". Это был ответ дерзкий и грубый.' 
union select 3086, 26, 154, 'Они продолжали, говоря: "Ты - такой же человек, как и мы. Как же ты можешь быть пророком, посланным Аллахом с Посланием? Если ты не лжец и говоришь правду, приведи нам знамение, которое доказывает твоё послание".' 
union select 3087, 26, 155, 'Салих им сказал, когда Аллах даровал ему верблюдицу как знамение: "Вот верблюдица, которую Аллах послал как знамение для вас. Для неё питьё в определённый день, в который вы не должны пить, а для вас питьё в другой определённый день, в который она не будет пить.' 
union select 3088, 26, 156, 'Не вредите верблюдице, чтобы Аллах не истребил вас мучительной карой".' 
union select 3089, 26, 157, 'Они закололи верблюдицу, нарушив договор с Салихом. Так они заслужили наказание и оказались раскаявшимися.' 
union select 3090, 26, 158, 'Их постигло наказание Аллаха, о котором их предупреждал Салих. И их покаяние не отвело от них наказания за их грехи. В притче о них - доказательство мощи и силы Аллаха и Его способности погубить нечестивцев и спасти верующих. Но большинство из твоего народа не веруют в Аллаха.' 
union select 3091, 26, 159, 'Твой Творец - Всемогущий! Он может погубить нечестивцев и спасти богобоязненных.' 
union select 3092, 26, 160, 'Народ Лута отверг его послание и призыв отречься от многобожия и поклоняться Аллаху Единому. Таким образом, они отвергли всех посланников.' 
union select 3093, 26, 161, 'Расскажи, о посланник, как Лут сказал своему народу, а он был их брат и родственник по браку: "Неужели вы не боитесь мук наказания Аллаха?' 
union select 3094, 26, 162, 'Ведь я к вам послан от Аллаха с истинной верой, и я правдив в передаче этой религии.' 
union select 3095, 26, 163, 'Побойтесь же Аллаха и повинуйтесь мне в том, к чему я вас призываю.' 
union select 3096, 26, 164, 'Я не прошу у вас награды за мой призыв и руководство к истинной вере. Моя награда только у Господа обитателей миров и их Наставника".' 
union select 3097, 26, 165, 'Лут продолжал: "Неужели вы приходите к мужчинам и предаётесь с ними греху, предпочитая их женщинам?"- Лут хотел этим осудить великий грех, в который впал его народ.-' 
union select 3098, 26, 166, '"И неужели вы бросаете ради этого своих разрешённых вам по закону шариата жён, созданных Аллахом для ваших надобностей? Нет, вы, действительно, народ, переступивший все пределы нечестивости, ибо творите великий грех, превосходящий все остальные!"' 
union select 3099, 26, 167, 'Они сказали с гневом, раздражаясь от его слов, осуждающих их мерзкий грех: "Если ты (о Лут!) не перестанешь упрекать нас, ты будешь одним из первых, изгнанных с позором из нашей земли".' 
union select 3100, 26, 168, 'Лут сказал: "Ваше деяние - этот ваш грех - мне отвратительно, и я не перестану осуждать ваше греховное деяние".' 
union select 3101, 26, 169, 'Потеряв надежду, что его община послушает его, Лут обратился к своему Господу, прося спасти его и семью от того, что делают эти нечестивцы.' 
union select 3102, 26, 170, 'Аллах ответил на его просьбу и спас его и всех, кто последовал за ним, выведя их из домов и наслав на его нечестивый народ великую кару.' 
union select 3103, 26, 171, 'Старуха-жена, которая осталась и не вышла с ним, также подверглась каре за неверие, предательство и поддержку грешных распутников.' 
union select 3104, 26, 172, 'Аллах погубил неверных грешников, уничтожив их.' 
union select 3105, 26, 173, 'Аллах низверг на них с неба сильнейший дождь из камней, который их истребил. Ужасен был этот дождь для тех, кто пренебрегал увещеванием; и подверглись они позорной мучительной гибели.' 
union select 3106, 26, 174, 'Эта кара, которой подверглись грешники из этого народа, является доказательством всемогущества Аллаха, но большинство из твоего народа не веруют в твоё послание!' 
union select 3107, 26, 175, 'Поистине, твой Господь - Непобедимый, Милосердный и всемогущий над всем сущим, который наказывает грешников и награждает праведников!' 
union select 3108, 26, 176, 'Вот притча о Шуайбе и обитателях аль-Айки - местности с переплетающимися густыми деревьями недалеко от Мадйана, где поселилась эта община. Аллах послал к ним Шуайба так же, как Он посылал его в Мадйан, но они опровергли его послание. Этим они словно опровергли все послания Аллаха.' 
union select 3109, 26, 177, 'Расскажи (о Мухаммад!), как Шуайб сказал обитателям аль-Айки: "Неужели вы не боитесь Аллаха и не уверуете в Него?!" Но они опровергли его и сочли его лжецом.' 
union select 3110, 26, 178, '"Я послан от Господа миров, чтобы направить вас к прямому пути. Я - для вас верный посланник и истинно передаю Его Послание вам.' 
union select 3111, 26, 179, 'Страшитесь наказания Аллаха, слушайте меня и повинуйтесь наставлениям Аллаха и Его назиданиям, покайтесь в своих грехах и перестаньте совершать их!' 
union select 3112, 26, 180, 'Я не жду от вас вознаграждения за моё руководство и советы. Поистине, Господь обитателей миров полностью вознаградит меня за мои деяния!"' 
union select 3113, 26, 181, 'Шуайб повелел им полностью соблюдать меру, ибо у них был распространён обычай не наполнять меру полностью и не довешивать людям товары, ущемляя их интересы и права, причиняя им убыток.' 
union select 3114, 26, 182, '"И взвешивайте людям верными весами, чтобы они получали то, что им принадлежит по праву.' 
union select 3115, 26, 183, 'Не уменьшайте людям того, что им принадлежит по праву, и не ходите по земле, распространяя беззаконие и нечестие, убивая людей, занимаясь разбоем, распутничая и развратничая, подчиняясь только своим страстям и похотям.' 
union select 3116, 26, 184, 'И побойтесь наказания Аллаха, вашего Творца и Творца прежних сильных и заносчивых народов".' 
union select 3117, 26, 185, 'Они ему ответили: "Ты - лишь человек, из числа так сильно околдованных, что стал безумным.' 
union select 3118, 26, 186, 'Ведь ты - такой же человек, как и мы. Как же ты можешь быть посланником? Мы считаем, что ты действительно лжец.' 
union select 3119, 26, 187, 'Низведи на нас какой-нибудь кусок с неба, если ты правдив в своём послании". В этом предложении - полное отрицание его послания.' 
union select 3120, 26, 188, 'Шуайб им ответил: "Мой Господь лучше знает те грехи, которые вы совершаете, и наказание, которое вы заслуживаете за них. Он низведёт на вас наказание в определённое время". Эти слова подтверждают, что Шуайб полностью уповает на Аллаха и хочет предупредить их о грозящем им наказании.' 
union select 3121, 26, 189, 'Но они продолжали упорствовать в своём опровержении его послания, считая его лжецом, и Аллах наслал на них сильнейший зной, от которого они старались спастись. Но не было для них защиты от него, пока большое облако не закрыло их от солнца, и они укрылись под ним. Но тогда Аллах низвёл его, как огонь, на них и погубил их всех в этот страшный день.' 
union select 3122, 26, 190, 'То наказание, которое постигло обитателей аль-Айки за их упорство и нечестие, является знамением всемогущества Аллаха, но большинство твоего народа не веруют.' 
union select 3123, 26, 191, 'Поистине, твой Господь - единственный по своей силе и непобедимости и Всемогущий! Он - Милосердный и дарует верующим Свои милости!' 
union select 3124, 26, 192, 'Поистине, этот Коран, в котором содержатся эти достоверные притчи, ниспослан Творцом миров, Владыкой, которому принадлежит власть над всякой вещью. Коран - Истина, и его наставления и назидания действуют до Судного дня.' 
union select 3125, 26, 193, 'Снизошёл с ним Дух верный - Джибрил - мир ему! -' 
union select 3126, 26, 194, 'на твоё сердце, чтобы ты его выучил, понял и незабываемо запечатлел в твоём сердце, чтобы ты предупреждал их и увещевал о наказании нечестивцев.' 
union select 3127, 26, 195, 'Джибрил низвёл Коран на твоё сердце на чистом арабском языке, с ясными значениями и явными свидетельствами того, в чём нуждаются люди, чтобы исправить свои деяния, исходя из истинной религии, в земном мире.' 
union select 3128, 26, 196, 'О Коране и о том, что он ниспослан Мухаммаду - да благословит его Аллах и приветствует, - указывается в Писаниях, ниспосланных прежним пророкам.' 
union select 3129, 26, 197, 'Разве эти упрямые не уверовали в Коран, хотя у них имеются явные свидетельства, доказывающие истинность Мухаммада - да благословит его Аллах и приветствует, - знание знатоков из сынов Исраила о Коране, так как он был упомянут в их Писаниях?!' 
union select 3130, 26, 198, 'Если бы Мы ниспослали Коран кому-либо из неарабов, который может говорить по-арабски, но не владеет красноречием, и поэтому нельзя было бы подумать, что он придумал Коран,' 
union select 3131, 26, 199, 'и если бы он прочитал им Коран правильным чтением, они бы всё равно не уверовали в него и нашли бы причину для неверия.' 
union select 3132, 26, 200, 'Так Мы ввели неверие в сердца грешников и оставили его там, так же как Мы делали с другими, подобными им, людьми.' 
union select 3133, 26, 201, 'Не откажутся они от своей настойчивости и неверия, пока не увидят мучительную кару, о которой их предупреждали.' 
union select 3134, 26, 202, 'Наказание постигнет их так внезапно, что они не почувствуют, как оно к ним приближается.' 
union select 3135, 26, 203, 'И когда их постигнет кара, они скажут, сожалея о том, что не уверовали, и прося отсрочку: "Будет ли нам отсрочка в наказании?" Но они не получат ответа на эту просьбу.' 
union select 3136, 26, 204, 'Аллах - хвала Ему Всевышнему! - сказал: "Разве мекканских неверующих так обольстила отсрочка Моего наказания, что они просят ускорить им наказание?!" Аллах Всевышний хочет этим показать, как безрассудны эти люди, которые торопят наказание, слушая увещевания и предупреждения.' 
union select 3137, 26, 205, 'Подумал ли ты (о Мухаммад!), что было бы с ними, если бы Мы даровали им долгую жизнь и мирские блага,' 
union select 3138, 26, 206, 'а затем постигло бы их обещанное им наказание?' 
union select 3139, 26, 207, 'Ни их долголетняя жизнь, ни их мирские блага не отведут от них ничего из наказания Аллаха. Наказание Аллаха не минует их рано или поздно. Нет добра в благах, за которыми следует наказание.' 
union select 3140, 26, 208, 'Мы никогда не подвергаем ни одного народа гибели до направления к нему посланников, чтобы те увещевали и предупреждали его и чтобы Мы имели довод против его неверия.' 
union select 3141, 26, 209, 'Это - для наставления и назидания. Мы не были несправедливы, и прежде чем подвергнуть народ наказанию, посылали к нему Нашего посланника.' 
union select 3142, 26, 210, 'Коран отрицает измышления мекканских неверных о том, что за спиной Мухаммада стоит джинн, который низводит ему Коран. В Коране утверждается, что не нисходили с этим Кораном шайтаны.' 
union select 3143, 26, 211, 'Им и нельзя это делать, да и не могут они.' 
union select 3144, 26, 212, 'Ведь им запрещено слушать Коран, который ниспослан с Духом Святым Мухаммаду - да благословит его Аллах и приветствует!' 
union select 3145, 26, 213, 'Обратись к Аллаху Единому, искренне поклоняйся Ему и не обращай внимания на распутство и ложь многобожников и их дурное поведение. Призыв, обращённый к Мухаммаду, - искренне поклоняться Аллаху - это призыв ко всему народу.' 
union select 3146, 26, 214, 'Устрашай своих близких (по крови) и близких из твоей общины наказанием Аллаха за многобожие и неповиновение Аллаху.' 
union select 3147, 26, 215, 'Будь добрым с теми, кто уверовал в твой призыв к истинной вере.' 
union select 3148, 26, 216, 'Если они не послушают тебя и не последуют за тобой, тогда отрекись от них и их деяний, от их многобожия и всех их других грехов и скажи: "Я не причастен к тому, что вы творите".' 
union select 3149, 26, 217, 'Полагайся только на Аллаха Великого, Всемогущего, который может Своим величием победить твоих врагов и Своей милостью помочь вам и любому искренне верующему человеку одержать победу,' 
union select 3150, 26, 218, 'который видит тебя, когда ты встаёшь на молитву (и на дополнительную молитву) и когда творишь добрые деяния.' 
union select 3151, 26, 219, 'Он видит, когда, среди молящихся, ты, будучи их имамом, встаёшь, сидишь, поклоняешься и падаешь ниц.' 
union select 3152, 26, 220, 'Аллах - хвала Ему Всевышнему! - слышит твою молитву и поминание Аллаха и знает твои намерения и твои деяния. Будто Он - слава Ему! - говорит тебе: "Облегчи себя немного от тягости поклонения". Ведь Он знает и видит всё, что ты делаешь. Ведь Аллах - Слышащий, Знающий!' 
union select 3153, 26, 221, 'Многобожники говорят, что шайтаны внушают Мухаммаду то, что он говорит. В Коране ответ на эту ложь: "Сказать ли вам, на кого нисходят шайтаны и с кем они говорят?!"' 
union select 3154, 26, 222, 'Нисходят они на каждого грешного лжеца и совершающего великие грехи: на распутных предсказателей, которые схожи по характеру с шайтанами.' 
union select 3155, 26, 223, 'Они говорят подслушанное у шайтанов, о чём имеют неясное понимание. Большинство среди них - лжецы, которые преувеличивают то, что они слышат.' 
union select 3156, 26, 224, 'Неверующие говорят, что Коран - поэзия и что Мухаммад - поэт. Аллах разоблачил их ложь. Ведь Коран содержит мудрость, притчи, назидания, наставления, законы. Стиль Корана отличается от поэтического стиля, основанного на вымысле, мечтаниях и обмане. Аллах разъяснил, что Мухаммад - да благословит его Аллах и приветствует! - отличается от поэтов. Ведь он изрекает поучительные назидания и мудрость, а в их словах вымысел и обман. Таково большинство поэтов.' 
union select 3157, 26, 225, 'Разве ты не видишь, что они бродят в своих речах по всем долинам слов и не находят прямого пути истины,' 
union select 3158, 26, 226, 'что они говорят своими языками то, чего они не делают и не соблюдают сами?' 
union select 3159, 26, 227, 'Но те, которые уверовали и пошли по прямому пути Истины Аллаха, творили добрые деяния и приобрели высокие нравственные достоинства, поминая Аллаха так много, что в их сердцах усилилась богобоязненность, могут делать поэзию исцелением от болезни неверия, защищая свою религию, сражаясь за истину против несправедливости. Те неверные, которые были несправедливы к себе, настаивая на многобожии и высмеивая пророка, узнают, какая судьба их ожидает, какой гибели они подвергнутся и в каком убытке они будут.';

-- Sura 27 (النمل)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3160, 27, 1, 'Т(Та) - С (Син). Эта сура начинается с этих двух звучных букв, чтобы обратить внимание на тайну неподражаемости (иджаз) Корана, указать на то, что Коран ниспослан на том языке, на котором говорит этот народ, и побудить людей слушать эти айаты ниспосланного и читаемого Корана. Это - ясное Писание, разъясняющее истину. [[Во имя Аллаха Милостивого, Милосердного! Сура "ан-Намль" ниспослана в Мекке. Она состоит из 93 айатов. Она начинается со звучных букв Та и Син, чтобы обратить внимание на Коран, ниспосланный на арабском языке, неподражаемость (и''джаз) которого покорила людей. Кроме того, эти буквы побуждают слушать Коран даже тех, кто не хочет обращать на это внимания. В суре приводится история Мусы - да будет ему мир!- и упоминаются некоторые из его знамений, а также история Дауда (Давида) и его сына Сулаймана (Соломона). Он - да будет ему мир! - понимал язык животных и был признателен Аллаху за эту благую милость. Однажды к Сулайману были собраны джинны, люди и птицы, кроме удода, который прилетел позже и рассказал о царице Сабы и её народе, поклоняющихся солнцу. Сулайман послал ей письмо, и она, посоветовавшись со своим народом, послала ему в ответ дары. Далее рассказывается о том, что её трон был перенесён во дворец Сулаймана, прежде чем она прибыла сама, благодаря тому, у кого были знания из Писания, дарованные ему Аллахом. Когда она вошла во дворец Сулаймана, то была так изумлена этим, что объявила о своей покорности и вере в Аллаха и Сулаймана. Эта сура содержит также рассказы о Салихе и его народе, о Луте - да будет ему мир! - и его народе, о спасении Лута и его семьи и гибели его распутной общины. Эта Священная сура указывает на то, что земля и небеса, сотворённые Аллахом, являются явными знамениями Его могущества и единства. В данной суре подчёркивается значение Корана в призыве к вере в Аллаха, рассказывается об опровержении многобожниками Корана, несмотря на его неподра- жаемость, и упоминается о том, что выйдет из-под земли животное, которое возвестит неверным, что они не уверовали в знамения Аллаха. Сура обращает внимание людей на Вселенную и на то, как все встанут в страхе, когда прозвучит трубный глас, возвещающий о воскресении и Судном дне, и горы, которые мы считали неподвижными, поплывут подобно облакам. Затем рассказывается, как пророк призывает людей к вере в Аллаха и в Его Писание, и указывается, чему должен следовать посланник в своей проповеди и что он должен быть благодарным Аллаху и возносить Ему хвалу.]]' 
union select 3161, 27, 2, 'Коран - руководство для верующих к прямому пути и счастью в ближайшей жизни и в дальней жизни. Он - добрая, радостная весть о благом награждении для верующих,' 
union select 3162, 27, 3, 'которые полностью, богобоязненно и смиренно выстаивают молитву, своевременно дают закят и верят в будущую жизнь, награждение и наказание в ней.' 
union select 3163, 27, 4, 'Тем, которые не верят в Судный день и будущую жизнь, Мы разукрасили их деяния в соответствии со страстями в их душах, и они бродят слепо в заблуждении и растерянности.' 
union select 3164, 27, 5, 'Этим будет тяжкое наказание, и в последней жизни они больше всех понесут убыток.' 
union select 3165, 27, 6, 'А ты (о пророк!) получаешь Коран, ниспосылаемый тебе, от самого Мудрого и Ведающего, который объемлет всякую вещь Своим знанием.' 
union select 3166, 27, 7, 'Вспомни (о Мухаммад!), когда Муса сказал своей жене и тем, которые вместе с ним возвращались в Египет: "Я увидел огонь; я принесу вам оттуда весть о дороге или принесу горящую головню, может быть, вы обогреетесь".' 
union select 3167, 27, 8, 'Когда он подошёл к нему, раздался голос: "Благословен огонь и все, кто находится рядом с огнём и вокруг него, а именно - ангелы и Муса. Аллах, Господь миров, Безупречен и превыше всех!"' 
union select 3168, 27, 9, 'О Муса, Я - Аллах - единственный, кто достоин поклонения, Всепобеждающий, Тот, который расставляет всё по своим местам.' 
union select 3169, 27, 10, 'Брось свой посох, чтобы ты смог передать своё послание!" Бросив посох, Муса увидел, что он быстро и легко извивается, как змея. Он отвернулся и обратился вспять, и не возвратился к посоху. Аллах Всевышний успокоил его, говоря: "О Муса, не бойся! Ведь Мои посланники ничего не боятся при Мне [[История Мусы упоминается в Коране несколько раз. Каждый раз к месту упоминается какая-либо деталь этой истории. И в этом айате устраняется удивление относительно внушения Откровения - Корана - пророку - да благословит его Аллах и приветствует!]]!' 
union select 3170, 27, 11, 'Но если кто-нибудь совершит запретное, а после этого заменит его добрым деянием, то Я ведь, поистине, - Прощающий, Милосердный!' 
union select 3171, 27, 12, 'Вложи свою руку за пазуху, и она выйдет белой, без всяких признаков болезни". Это - одно из девяти знамений [[Аллах ниспослал девять знамений Фараону и его народу: расступившееся море, потоп, саранчу, вшей, жаб, кровь, засуху (неурожай), пожирание посохом Мусы змей чародеев Фараона и вынутую Мусой из-за пазухи руку, белую, без какого-либо признака болезни.]] к Фараону и его народу. Ведь они были нечестивым народом, не поклоняющимся Аллаху.' 
union select 3172, 27, 13, 'Когда пришли к ним Наши ясные знамения, они сказали: " Это - явное колдовство!"' 
union select 3173, 27, 14, 'Они отрицали эти знамения и не приняли их как свидетельство истинности миссии Мусы как посланника, хотя в душе они убедились в достоверности доказательств, но они превознеслись, следуя по ложному пути несправедливости. Посмотри же, о Мухаммад, каков был конец распространяющих нечестие и порчу и отрицающих очевидные знамения!' 
union select 3174, 27, 15, 'Это беззаконие происходило в царствование Фараона. Но посмотри, о Мухаммад, какой справедливой, мудрой и пророческой была власть Дауда и его сына Сулаймана - да будет им мир! Мы даровали им большое знание о шариате (законах религии), об умении мудро управлять и принимать справедливые решения, и они установили справедливость, восхваляли и прославляли Аллаха за то, что Он даровал им преимущества перед многими из Своих верных, благочестивых рабов, повинующихся Ему.' 
union select 3175, 27, 16, 'Сулайман [[Сулайман - да будет мир ему! - сын Дауда. Сулайман был пророком и царём. Он жил примерно в 974-937 г. до н. э. Аллах Всевышний одарил его способностью понимать язык птиц. Современные научные исследования подчёркивают, что каждый вид птиц имеет свои способы коммуникации: касание, голос, жесты.]] наследовал Дауду, и он сказал людям:" О люди, мы были научены языку птиц, и нам было даровано всё, что нам нужно в нашем царстве. Эти блага являются благосклонностью Аллаха к нам".' 
union select 3176, 27, 17, 'К Сулайману были собраны все воинства его: из джиннов, людей и птиц. Они были разделены на отряды: одни стояли в авангарде и ждали, пока другие не догонят их, чтобы стать организованной армией под предводительством Сулаймана.' 
union select 3177, 27, 18, 'Когда они прибыли в долину муравьёв, одна муравьиха сказала: "О муравьи, войдите в свои убежища, чтобы войска Сулаймана не растоптали вас, не замечая этого" [[Муравьиная община отличается трудолюбием, осторожностью, организованной системой управления. Муравьи очень умные, хитрые, ловкие, обладают замечательной памятью, очень активные и трудолюбивые.]].' 
union select 3178, 27, 19, 'Сулайман улыбнулся, услышав, что сказала эта муравьиха, которая заботилась о своих интересах, и, почувствовав благоволение Аллаха Всевышнего к нему , сказал: "Господи! Внуши мне быть благодарным Тебе за милость, которую Ты ниспослал мне и моим родителям, и руководи мною, чтобы я творил благо и добродеяния, которыми Ты будешь доволен, и введи меня Своей великой милостью в число Твоих праведных рабов, деяния которых Тебе угодны".' 
union select 3179, 27, 20, 'Сулайман, производя смотр своему войску из птиц, не увидел удода. Он удивился этому и сказал: "Почему же я не вижу удода? Может быть, он среди вас, а я не вижу его? Или он отсутствует?' 
union select 3180, 27, 21, 'Клянусь Аллахом, я накажу его суровым наказанием, что обуздает его, или же я убью его за этот большой грех, если он не приведёт убедительного оправдания своего отсутствия!"' 
union select 3181, 27, 22, 'Удод пробыл недолго вдали от Сулаймана, а когда прилетел, сказал Сулайману: "Я узнал то, о чём ты не ведаешь. Я прилетел к тебе из Сабы с верным и важным известием.' 
union select 3182, 27, 23, 'Я нашёл там женщину, которая правит народом Сабы. Ей дарованы все блага земного мира. У неё великий трон, доказывающий величие её царства и мощь её власти.' 
union select 3183, 27, 24, 'Я узнал, что она и её народ поклоняются солнцу вместо Аллаха. Шайтан так разукрасил им их деяния, что они думают это - доброе деяние, хотя это - скверное деяние. Так шайтан сбил их с прямого пути истины, и они пребывают в заблуждении,' 
union select 3184, 27, 25, 'не поклоняясь Аллаху Всевышнему, который выявляет скрытое в небесах и на земле и ведает то, что вы скрываете в сердце, и то, что вы говорите и раскрываете.' 
union select 3185, 27, 26, 'Аллах - Господь Единый. Кроме Него нет другого господа. Поистине, Он - Всемогущий, Властелин над всякой вещью и Господь Великого Трона!"' 
union select 3186, 27, 27, 'Сулайман сказал, обращаясь к удоду: "Мы проверим ту весть, которую ты передал, и узнаем: сказал ты правду или солгал.' 
union select 3187, 27, 28, 'Ступай с моим посланием и передай его ей и её народу. Затем отойди от них и спрячься недалеко, и посмотри, что они ответят".' 
union select 3188, 27, 29, 'Получив послание Сулаймана, царица собрала знатных людей из народа и советников и сказала: "О знатные вельможи, я получила почётное послание".' 
union select 3189, 27, 30, 'Она прочитала им послание Сулаймана. Оно начиналось с имени Аллаха Великого, Милостивого, Милосердного к Своим созданиям.' 
union select 3190, 27, 31, '" Не превозноситесь предо мною. Явитесь ко мне в смирении покорном".' 
union select 3191, 27, 32, 'Она сказала своим вельможам: "Дайте мне совет, как правильно поступить в этом серьёзном деле, которое нам предложено. Я ведь не принимаю решения без вас и без вашего совета".' 
union select 3192, 27, 33, 'Они ей сказали, успокаивая её: "Мы же сильные, крепкие и смелые люди и обладаем мощью, а решать надлежит тебе. И мы будем послушны твоему приказу".' 
union select 3193, 27, 34, 'Царица сказала задумчиво, желая мира: "Цари, вторгаясь в большой город, губят его, разрушают культуру и разоряют население и землю. Они так всегда поступают.' 
union select 3194, 27, 35, 'Выбрав мир и процветание, я пошлю Сулайману и его народу подарок и посмотрю, с чем вернутся мои посланники. Примут там наши дары или вернут их?"' 
union select 3195, 27, 36, 'Прибыв к Сулайману, посланцы представили ему подарок. Сулайман, осознавая блага Аллаха Всевышнего, дарованные ему, сказал им (отвечая ей и её народу в лице посланцев): "Неужели вы мне даруете богатство? То, что Аллах даровал мне: пророчество, царство, блага гораздо лучше того, что даровал вам. Да, вы гордитесь своими дарами и радуетесь своему имуществу так, как не радуюсь я, ибо вы знаете только блага земного мира".' 
union select 3196, 27, 37, 'Сулайман добавил, обращаясь к главе посланцев: "Вернись, о посланец, к ним. Клянусь именем Аллаха, мы придём к ним с войсками, против которых им не устоять, и мы выведем их из Сабы униженными и покорными".' 
union select 3197, 27, 38, 'Сулайман, обратившись к тем, кого по воле Аллаха он покорил из людей и джиннов, сказал, что он хочет совершить удивительное дело, чтобы застать царицу врасплох. Он сказал им: "Кто из вас может принести мне её великий трон, до того как они (царица и её народ) прибудут ко мне покорными и послушными?"' 
union select 3198, 27, 39, 'Некий Ифрит (очень сильный джинн) сказал: "Я принесу тебе его, прежде чем ты встанешь со своего места на этом собрании. Ведь я осилю это, и я надёжен в своих словах и своих действиях".' 
union select 3199, 27, 40, 'А тот, кого Аллах одарил душевной силой и знанием из Писания, сказал Сулайману: "Я принесу тебе этот трон, прежде чем ты успеешь опустить свои веки". Он сделал так, как сказал. Увидев трон царицы, утвердившийся перед ним, Сулайман спокойно сказал: "Это - из милости Аллаха. Мой Творец даровал мне Свою милость, чтобы испытать меня: буду я Ему благодарен за это или не буду благодарен. Тот, кто благодарит Аллаха, лишь только выполняет свой долг, и благодарность пойдёт ему на пользу, а тот, кто не благодарит за благоденствие, должен понимать, что Аллах не нуждается в благодарности. Аллах - щедр Своими благами и милостью!"' 
union select 3200, 27, 41, 'Сулайман сказал своим помощникам: "Измените внешний вид этого трона и посмотрим: узнает царица свой трон, подойдя к нему, или не узнает".' 
union select 3201, 27, 42, 'Когда она пришла, она посмотрела в сторону своего трона. Ей сказали: "Таков ли твой трон?" Она ответила, увидев трон, совершенно похожий на её: "Как будто бы это он". Сулайман и окружающие его сказали ей: "Нам было даровано знание об Аллахе, об истинности того, что ниспослано Им, и мы стали покорными Аллаху и смиренно поклоняемся Ему".' 
union select 3202, 27, 43, 'То, чему царица поклонялась - солнцу и другим божествам - вместо Аллаха, отвратило её от поклонения Аллаху. Ведь она была из неверного народа!' 
union select 3203, 27, 44, 'Ей сказали: "Войди во дворец Сулаймана!" Пол во дворце был стеклянный, и под стеклом текла вода, в которой плавали рыбы. Подумав, что под ней вода, по которой она должна будет идти, она подняла подол своего платья и обнажила свои голени. Сулайман обратил её внимание на то, что пол во дворце гладкий, из хрусталя. Она была изумлена этой роскошью и поняла, что её царство ничто по сравнению с царством Сулаймана, пророка. Тогда она сказала: "О Господи, поистине я нанесла себе урон, была несправедлива к самой себе, ибо слишком гордилась своим царством и неверием". Она предалась вместе с Сулайманом Аллаху Всевышнему, Творцу и Господу обитателей миров и их Наставнику.' 
union select 3204, 27, 45, 'Мы послали к самудянам Салиха, их брата, с наказом поклоняться Аллаху Единому. Но они разошлись во мнениях, и стали двумя группами, враждующими между собой. Одна группа уверовала, а другая не уверовала.' 
union select 3205, 27, 46, 'Салих сказал, советуя им: "О мой народ! Почему вы ускоряете наказание, обещанное вам, раньше покаяния? Просили бы вы прощения у Аллаха и уверовали бы в Него, - быть может, Аллах помиловал бы вас!"' 
union select 3206, 27, 47, 'Самудяне ему сказали: "Мы видим в тебе и в твоих сторонниках дурное предзнаменование - нас поразил неурожай". Салих им ответил: "Блага и вред, которые постигают вас, - от Аллаха. Он подвергает вас испытанию, может быть вы уверуете".' 
union select 3207, 27, 48, 'В городе, где жил Салих, среди людей было девять предводителей - скверных нечестивцев, которые творили нечестие своими высказываниями и рассуждениями, распространяя их по земле, и не творили добра.' 
union select 3208, 27, 49, 'Эти многобожники сказали друг другу: "Поклянитесь именем Бога друг другу, что мы ночью нападём на него (Салиха) и его семью и убьём их, а потом скажем его ближайшему родственнику [[Ближайший родственник - тот, кому полагается мстить или получить выкуп за кровь убитого.]] , что мы не были ни при убиении и гибели Салиха, ни при убиении и гибели его семьи, и мы говорим правду".' 
union select 3209, 27, 50, 'Они строили козни и коварно замыслили убийство Салиха и его семьи, а Аллах замыслил им в ответ спасти Своего пророка и его семью и погубить нечестивцев, но они об этом не ведали.' 
union select 3210, 27, 51, 'Посмотри же, о пророк, каков конец их коварства и каков результат Нашей поддержки пророка. Мы погубили их и весь их народ.' 
union select 3211, 27, 52, 'Посмотри на их следы - разрушенные дома и развалины - следствие несправедливости, нечестия, насилия и стремления погубить пророка Аллаха. Поистине, в гибели племени "Самуд" - явное знамение людям, знающим Нашу мощь и могущество, постигающим назидания и извлекающим из них поучительный урок.' 
union select 3212, 27, 53, 'Мы спасли от гибели тех, которые уверили в Салиха, были богобоязненными и страшились ослушаться его наказа.' 
union select 3213, 27, 54, 'То же самое, о пророк, Мы сделали с пророком Лутом и его народом, скверным, нечестивым, предававшимся мерзости. Он им сказал: "О мой народ, неужели вы будете предаваться этому самому страшному и скверному греху, видя и понимая, какое мерзкое зло вы продолжаете совершать?' 
union select 3214, 27, 55, 'Разве здравый ум и здоровая природа человека могут смириться с тем, что вы вожделеете мужчин, оставив женщин? Поистине, вы народ невежественный, неразумный, не различаете между добром и злом!"' 
union select 3215, 27, 56, 'Когда Лут наставлял свой народ покончить с этим мерзким грехом, ответом на это были лишь слова: "Изгоните Лута, его семью и его последователей из этого селения, ведь - они праведники и не хотят быть нашими соучастниками".' 
union select 3216, 27, 57, 'Мы спасли от наказания, которому подвергли этот народ, Лута, всю его семью, кроме его жены, которой Мы предопределили остаться и погибнуть вместе с нечестивцами.' 
union select 3217, 27, 58, 'Мы пролили на этих нечестивых распутников мучительный страшный дождь, уничтоживший тех, кого Мы предупреждали и увещевали о мучительном и тяжком наказании, но они не вняли Нам.' 
union select 3218, 27, 59, 'Скажи (о пророк!): "Я благодарен Аллаху и восхваляю Его Единого. Да будет мир над Его рабами, которых Он избрал посланцами!" Скажи, о пророк, многобожникам: "Кому лучше поклоняться - Аллаху Единому или идолам, которые не могут принести ни вреда, ни блага?"' 
union select 3219, 27, 60, 'Спроси их (о пророк!) о Том, кто создал небеса и землю, и всё то, что на них, и низвёл с неба дождь для вашей пользы, и вырастил им прекрасные сады. А вам не под силу вырастить деревья разного вида, цвета и дающие разные плоды! Эта гармония в творении свидетельствует о том, что нет другого бога , кроме Аллаха. Но те, кто не уверовал - несправедливы, отвергают истину и веру и склонны ко лжи и многобожию.' 
union select 3220, 27, 61, 'Спроси их (о пророк!), кто сделал землю твёрдой для жилищ и проживания на ней и провёл по ней реки, и установил на ней твёрдые горы, чтобы она не колебалась, и поставил преграду между пресной водой и солёной водой, чтобы они не смешались?! Нет другого бога наряду с Аллахом. Ведь Он - Единый Творец! Да, большинство людей не хочет извлечь пользы от истинного знания, будто они не ведают.' 
union select 3221, 27, 62, 'Спроси их (многобожников), о пророк, о Том, кто отвечает на просьбу нуждающегося, если он в беде и взывает к Аллаху смиренно и богобоязненно, кто устраняет от человека зло и страдание и делает вас наследниками тех, кто был на земле до вас?! Нет другого бога наряду с Аллахом, дарующим эти блага. Но вы, неверующие, мало постигаете из этих назиданий.' 
union select 3222, 27, 63, 'И спроси их (многобожников), о пророк, о Том, кто же ведёт их во мраке по суше или по морю, кто направляет ветры радостной вестью о дожде, являющемся милосердием от Аллаха им?! Разве есть другой бог наряду с Аллахом, кто бы мог это сделать?! Поистине, Аллах превыше того, чтобы Ему приписывали кого-либо в соучастники - хвала Ему Всемогущему!' 
union select 3223, 27, 64, 'Спроси же их (многобожников),о пророк, о Том, кто впервые начал творение и кто возобновляет его после небытия. Кто низводит вам с неба удел, потребный для жизни, и выращивает его из земли? Нет другого бога наряду с Аллахом, который мог бы это делать! Скажи (о пророк!), упрекая: "Если же у вас есть другой бог, помимо Аллаха, представьте нам доказательство этого, если вы говорите правду, как вы измышляете! Поистине, вы не сможете дать никакого доказательства!' 
union select 3224, 27, 65, 'Скажи им (о пророк!), что Тот единственный, кто всё это сотворил, Единый, Всевышний - хвала Ему,- который знает всё сокровенное в небесах и на земле , - это Аллах Единый. А люди не знают, когда они будут воскрешены из могил для Суда, воздаяния и наказания!' 
union select 3225, 27, 66, 'Да, их знание о будущей жизни от прежнего невежества теперь переходит в сомнение. Они слепы в постижении любой истины, ибо их заблуждения затмили их способность к познанию.' 
union select 3226, 27, 67, 'Неверные, отвергая воскрешение, говорят: "Разве когда мы станем прахом, как наши праотцы, мы будем воскрешены и поднимемся вновь для жизни?' 
union select 3227, 27, 68, 'Мухаммад нам это обещал так же, как посланники до него обещали нашим отцам и предкам раньше. Если бы это обещание было правдивым, то оно сбылось бы. Но это - лишь ложь и измышления первых!"' 
union select 3228, 27, 69, 'Скажи им (неверным), о пророк: "Ступайте по земле и посмотрите следы наказаний Аллаха, постигших неверных. Может быть, вы уразумеете, подумав над этим, и будете бояться наказания в будущей жизни?"' 
union select 3229, 27, 70, 'Не огорчайся (о Мухаммад!), что неверные не последовали за тобой. Ведь твоё дело лишь увещевать. Пусть тревога и смятение не поселятся в твоём сердце из-за их козней и злых замыслов. Поистине, Аллах - твой сторонник и помощник!' 
union select 3230, 27, 71, 'Неверные так далеко углубились в опровержении истины, что хотят ускорить наказание, говоря: "Когда же настанет время наказания, которым вы нам угрожаете, если вы говорите правду, что неверных постигнет наказание?"' 
union select 3231, 27, 72, 'Ответь им (о пророк!): "Может быть, приближается к вам и постигнет вас часть того наказания, которое вы хотите ускорить".' 
union select 3232, 27, 73, 'Твой Господь (о Мухаммад!) - Благодетель, оказывающий всем людям милости. По Своей милости Он отсрочил наказание неверным лжецам, но большинство людей не понимают милостей Аллаха и Ему неблагодарны.' 
union select 3233, 27, 74, 'Аллах - твой Господь (о пророк!)! Он знает тайное и явное в их сердцах, дурных речах и скверных деяниях и накажет их за это.' 
union select 3234, 27, 75, 'Нет ничего сокровенного ни в небесах, ни на земле, чего бы Аллах не знал и чего бы не было в Книге Истины у Него!' 
union select 3235, 27, 76, 'Поистине, этот Коран, ниспосланный Мухаммаду, разъясняет сынам Исраила истину того, что было ниспослано им в Торе из вероучений, наставлений, назиданий, историй и притч, и возвращает их на истинный путь в отношении того, в чём они разошлись во мнениях.' 
union select 3236, 27, 77, 'Поистине, это Писание - Коран - руководство к прямому пути, спасающее от заблуждения, и милость и спасение от наказания для всех, кто уверовал в него.' 
union select 3237, 27, 78, 'Твой Господь (о Мухаммад!) справедливо рассудит между всеми людьми в Судный день. Он - Всепобеждающий, и Суд Его окончательный! Он - Всеведущий, и у Него истина явно отделена от лжи, они не смешиваются.' 
union select 3238, 27, 79, 'Полагайся и уповай на Аллаха (о пророк!), упорно и терпеливо продолжай призыв к Истине Аллаха, будучи уверен в поддержке Аллаха и победе. Ведь ты идёшь явно прямым путём. Не огорчайся об опровержении неверными твоего призыва, оно не повредит тебе!' 
union select 3239, 27, 80, 'Поистине, ты (о пророк!) не можешь их вывести из заблуждения, ибо они, словно мёртвые, ничего не сознают и, как глухие, ничего не слышат. Ведь они не готовы слушать твой призыв, ибо они далеко зашли в опровержении тебя.' 
union select 3240, 27, 81, 'Ты (о пророк!) не выведешь из заблуждения и не направишь на прямой путь тех, у которых слепы сердца и глаза. Ты не сможешь привлечь к вере никого, кроме тех, кто принимает твой призыв к вере в Наше Писание и Наши знамения. Эти смиренно предались Аллаху и поклоняются Ему.' 
union select 3241, 27, 82, 'Когда приблизится Судный день и наказание неверных, обещанные Аллахом, Аллах выведет людям некое животное из-под земли, которое провозгласит, что неверующие не уверили ни в знамения Аллаха, ни в Судный день. Уже настал Час, в который они не верили, а отрицали. Вот страх Судного дня и наказание [[Вышеуказанное толкование 82 айата буквальное. Но есть ещё два толкования этого айата. Первое, "некое животное" это всё, что ступает по земле - люди и другие существа. Здесь указывается на людей и на то, что это случится перед наступлением Последнего часа. Смысл 82 айата в том, что, если настигнет их Слово и наказание Аллаха, к ним (нечестивцам) придут толпы верующих, ступающих по земле, и они заполнят долины и горы и потрясут основы неверия в Аллаха, и разрушат его. Второе же толкование предполагает следующее: "некое животное" обозначает нечестивцев, пребывающих в невежестве, словно животные, как указал Аль - Асфагани в своих сочинениях. И смысл этого айата в том, что перед приближением Судного дня распространятся зло и распутство, и наступит День воскресения, который неверные отрицали. Вот это - Слово, которое падёт на нечестивцев. Эти два толкования - толкование смысла, а не буквальное толкование слов данного айата.]].' 
union select 3242, 27, 83, 'И помни (о пророк!), тот День, когда Мы соберём из каждого народа толпу из тех, кто опровергал Наши знамения, а именно, тех предводителей, за которыми следовала община. И они предстанут для расчёта и наказания перед своими общинами.' 
union select 3243, 27, 84, 'Когда они предстанут перед Аллахом для расчёта, Аллах - хвала Ему Всевышнему! - скажет им, упрекая их: "Вы опровергли все Мои знамения, не думая и не вникая в них. Так что же вы делали? А вы были сотворены не зря !"' 
union select 3244, 27, 85, 'Их постигнет наказание за их бесчинства и урон, нанесённый себе, ибо были они неверными нечестивцами. Теперь они не могут ни защитить себя, ни принести извинения.' 
union select 3245, 27, 86, 'Они видели, что Аллах сотворил ночь для отдыха, а день - освещённым, чтобы люди могли трудиться ради своего проживания. В этом - явные доказательства единобожия Аллаха для людей, разумеющих эти знамения и уверовавших в Аллаха.' 
union select 3246, 27, 87, 'Помни (о пророк!) тот День, когда Исрафил затрубит в трубу по повелению Аллаха, и страх охватит всех, кто в небесах и на земле, от страшного трубного гласа, кроме тех, кого Аллах успокоит и спасёт от страха. Все существа предстанут перед Аллахом смиренно и покорно.' 
union select 3247, 27, 88, 'Ты (о Мухаммад!) увидишь горы, которые ты считал твёрдыми и неподвижными, - вот они движутся так быстро, словно облака. Это деяние Аллаха, который прекрасно и в совершенстве сотворил каждую вещь [[Это научный факт, переданный Мухаммадом из Корана, в то время как Мухаммад - да благословит его Аллах и приветствует! - не слышал раньше об этом факте, что является доказательством того, что это - Откровение от Аллаха ему.]]. Он - хвала Ему Всевышнему! - ведает обо всем, что делают люди: их злодеяния и добродеяния, и воздаст им за это.' 
union select 3248, 27, 89, 'Каждому, кто вершил в земном мире добрые деяния: верил в Аллаха и искренне повиновался Ему - будет величайшая награда за эти деяния. Эти благочестивые, верующие в Судный день будут в безопасности от всякого ужаса и страха.' 
union select 3249, 27, 90, 'Те, которые придут в Судный день с дурными деяниями - неверующие и не поклоняющиеся Аллаху многобожники, - которые они совершили в ближайшей жизни и умерли, совершив эти великие грехи, будут повергнуты в огонь и будет им сказано с упрёком: "Вам воздаётся сегодня за ваше многобожие и неповиновение".' 
union select 3250, 27, 91, 'Скажи (о пророк!) людям: "Мне повелено поклоняться только Аллаху Единому, Господу Мекки, который сделал город запрещённым и безопасным, в котором не совершается кровопролития, не охотятся на дичь и не рубят деревья. Аллаху - хвала Ему Всевышнему! - принадлежат все творения во Вселенной, и мне повелено быть смиренно предавшимся Ему".' 
union select 3251, 27, 92, 'Скажи (о Мухаммад!): "Мне также повелено постоянно читать Коран, поклоняться Аллаху, разуметь Коран и прилежно продолжать призыв к тому, что содержится в этом Писании. Тот, кто пойдёт по прямому пути, уверит в Коран и последует за пророком Мухаммадом, - делает себе благо, а тот, кто заблудится, собьётся с прямого пути истины, не последует за тобой, о Мухаммад, скажи ему: "Я - только посланник, увещеваю вас и передаю вам послание Аллаха".' 
union select 3252, 27, 93, 'Скажи (о пророк!): "Слава Аллаху за милость пророчества и руководства по прямому пути. Аллах вам покажет Свои знамения в ближайшей жизни, доказывающие Его великую мощь, а в будущей жизни, доказывающие истинность того, что Он вам обещал. И вы эти знамения тогда чётко узнаете. Поистине, Аллах не небрежёт тем, что вы делаете, и может воздать вам за ваши деяния!';

-- Sura 28 (القصص)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3253, 28, 1, '(Та) - С (Син) - М (Мим). Эти звучные буквы приведены, чтобы показать, что неподражаемый Коран состоит из тех же букв, из которых состоит ваша речь. Сура начинается с этих букв, чтобы привлечь внимание слушателей. [[Во имя Аллаха Милостивого, Милосердного! Сура "Повествование" 28-ая сура в серии сур Корана. Она ниспослана в Мекке и состоит из 88 айатов. Она содержит подробно то, что было сказано ранее в общем виде о Мусе - да будет мир ему! - со дня его рождения во времена Фараона, который убивал сынов Исраила, боясь как бы из них не появился пророк, который уничтожит его царство. В ней повествуется о том, как Муса воспитывался в доме Фараона до того, как он убежал, спасая свою жизнь, из Египта в Мадйан (в "аш-Шам"), а потом вернулся со своей женой, дочерью пророка Шуайба, - да будет мир ему! В ней рассказывается, как Аллах говорил с Мусой на обратном пути, и Муса был избран посланником; рассказывается о Фараоне и его колдунах, и что произошло между ними и Мусой, до того как Аллах утопил Фараона и спас Мусу и тех, кто был с ним из сынов Исраила. Далее говорится, как поступили сыны Исраила с Мусой и его братом Харуном, а также повествуется о неверных - Каруне и предшествовавших ему неверных нечестивцах. Эта сура называется "Повествование", ибо в ней приводятся подробные рассказы об упомянутом выше.]]' 
union select 3254, 28, 2, 'Сие - айаты, которые Мы внушаем тебе (о посланник!), - айаты ясного Корана, отделяющего истину от лжи, разрешённое от запрещённого, содержащего обещание воздаяния и угрозу наказания.' 
union select 3255, 28, 3, 'Мы тебе рассказываем истинные вести о Мусе и о Фараоне, чтобы верующие извлекли поучительный урок и назидание из этих событий.' 
union select 3256, 28, 4, 'Фараон слишком высоко превознёсся, преступил все пределы в несправедливости на земле Египта и произвёл в народе своём раскол, приблизив к себе одну партию, поработив и подчинив себе другие. Желая ослабить сынов Исраила, он убивал их сыновей, оставляя им дочерей. Ведь Фараон был из сквернейших распутных тиранов!' 
union select 3257, 28, 5, 'Аллах же пожелал оказать Свою милость тем, кого Фараон унизил и подчинил себе на земле, и сделать их предводителями, ведущими к добру, наследниками земли и власти.' 
union select 3258, 28, 6, 'Мы их укрепим на земле, где они найдут себе место, и явим Фараону, его министру Хаману и их войскам то, чего они опасаются - уничтожение власти Фараона одним из сыновей Исраила.' 
union select 3259, 28, 7, 'Аллах внушил матери Мусы, когда она была в страхе, как бы Фараон не убил её сына, как он убивал сынов Исраила, кормить грудью сына спокойно, не волнуясь из-за Фараона. А когда она будет бояться за него, то должна положить его в ящик и бросить в Нил, не опасаясь и не печалясь. Поистине, Аллах сохранит его, вернёт его к ней и направит его посланником к сынам Исраила.' 
union select 3260, 28, 8, 'Семья Фараона взяла маленького ребёнка - Мусу - к себе, чтобы сбылось предопределённое Аллахом, - Муса будет посланником, враждебным по отношению к ним, причиной их несчастий, ибо он возгласит, что их религия неправильная, и выявит их нечестие и несправедливость.' 
union select 3261, 28, 9, 'Увидев ребёнка, жена Фараона сказала своему мужу: "Этот ребёнок будет источником радости для меня и для тебя. Мы его оставим и не убьём, - может быть, он принесёт нам пользу, или мы возьмём его за сына". Они не знали, что было Аллахом предопределено этому ребёнку.' 
union select 3262, 28, 10, 'Сердце матери Мусы сжалось от ужаса, когда она узнала, что её сын попал в руки Фараона. И она из-за жалости к нему чуть было не выдала, что это её сын. Но Аллах подкрепил её сердце терпением, чтобы она успокоилась и была из уравновешенных верующих.' 
union select 3263, 28, 11, 'Мать Мусы сказала его сестре: "Следуй за ним, чтобы узнать, что с ним случится". Сестра наблюдала за ним со стороны, чтобы никто её не заметил. Фараон и его окружение не знали, что она его сестра.' 
union select 3264, 28, 12, 'И Аллах запретил Мусе грудь кормилиц (у которых он не хотел сосать молоко), пока не нашлась его мать. Семья Фараона была опечалена и озабочена этим. Тогда его сестра сказала им: "Указать ли вам семью, которая будет заботиться о нём, кормить, воспитывать и оберегать его?"' 
union select 3265, 28, 13, 'Они послушались её, и так Аллах вернул Мусу к его матери, чтобы она утешилась и больше не печалилась от разлуки с ним и чтобы она ещё больше уверила, что обещание Аллаха - истина, которая обязательно исполнится в своё время. Но большинство людей не знали, что Муса вернулся к своей матери, ибо они не знали, кто он.' 
union select 3266, 28, 14, 'Когда Муса вырос и достиг зрелости, Аллах одарил его мудростью и знанием. Мы даруем добродеющим верующим за их добро милость, подобную той, которую Мы даровали Мусе и его матери.' 
union select 3267, 28, 15, 'Муса вошёл в Египет незаметно для его обитателей, которые отдыхали в это время и не обратили на него внимания. Он увидел двух мужчин, которые дрались друг с другом: один был из сынов Исраила, а другой - из народа Фараона. И воззвал тот, кто был из сынов Исраила, к нему о помощи против противника. Муса помог ему. Он ударил кулаком противника и нечаянно убил его. Муса раскаялся в этом и сказал печально: "То, что я сделал, это - деяние шайтана. Ведь шайтан - явный враг человеку, вводящий его в заблуждение и сбивающий его с прямого пути".' 
union select 3268, 28, 16, 'Муса обратился к Аллаху, раскаиваясь: "Господи! Я повредил самому себе тем деянием, которое я совершил. Прости мне мой грех". Аллах внял его мольбе и простил его. Поистине, Аллах - Прощающий, Милосердный!"' 
union select 3269, 28, 17, 'Муса сказал, смиренно и богобоязненно обращаясь к Аллаху: "Господи, наставь меня на путь добра и поведи меня прямым путём, ибо Ты одарил меня мудростью и знанием. Если Ты меня направишь на прямой путь, я никогда не буду на стороне неверных и преступников (грешников)".' 
union select 3270, 28, 18, 'С этого момента Муса стал остерегаться, опасаясь зла и вреда от народа из-за того, что он убил египтянина, и он со страхом осматривался по сторонам. Вдруг тот соплеменник, который звал его на помощь вчера, опять взывает к нему о помощи против другого египтянина. Муса сказал, порицая его: "Ты явно сбился с прямого пути истины, ибо ты опять делаешь то, что делал вчера, и вновь обращаешься ко мне за помощью".' 
union select 3271, 28, 19, 'Всё же Муса хотел наброситься на египтянина - врага их обоих, но тот, подумав, что Муса хочет убить его, сказал ему: "Неужели, о Муса, ты хочешь убить меня, как ты убил человека вчера? Наверно, ты хочешь быть лишь тираном на земле и не хочешь быть из добродеющих праведников".' 
union select 3272, 28, 20, 'Один праведник из народа Фараона прибежал к Мусе с окраины города, когда весть о том, что Муса убил египтянина, распространилась. Он сообщил Мусе, что знать совещается о нём, чтобы его убить, и посоветовал Мусе убежать из города, чтобы избегнуть этого, и добавил, что он даёт Мусе добрый совет.' 
union select 3273, 28, 21, 'Муса вышел из города, со страхом ожидая, что враги повредят ему, и смиренно молил Аллаха спасти его от несправедливых нечестивцев.' 
union select 3274, 28, 22, 'Когда Муса направился в сторону Мадйана - селения Шуайба, где царила безопасность, он смиренно обратился к Аллаху, моля направить его на путь истины, добра и спасения.' 
union select 3275, 28, 23, 'Когда Муса подошёл к колодцу в Мадйане, там было много людей, которые поили скот; поодаль от них он увидел двух девушек, которые отгоняли своих овец от воды. Муса спросил их, почему они отошли от воды. Они ему ответили: "Мы не можем войти в толпу и ждём, пока пастухи не напоят свой скот. Ведь наш отец - глубокий старик и не может ни пасти овец, ни поить их".' 
union select 3276, 28, 24, 'Муса по своей доброй воле напоил их овец, затем направился в сторону, сел под дерево отдохнуть в его тени и обратился смиренно к Аллаху: " Господи! Я нуждаюсь в том благе и уделе, который Ты мне ниспошлёшь".' 
union select 3277, 28, 25, 'Одна из девушек, посланная своим отцом к Мусе, когда отец узнал о его помощи им, робко подошла к Мусе и сказала ему: "Мой отец приглашает тебя, чтобы заплатить тебе за то, что ты напоил нам овец". Муса пришёл к нему и рассказал, как он ушёл из Египта. Отец девушек сказал ему: "Не бойся, ты спасся от несправедливого, нечестивого народа. Ведь Фараон не имеет никакой власти над нами".' 
union select 3278, 28, 26, 'Одна из девушек сказала: "Отец мой! Найми его пасти овец. Он - лучший, кого ты можешь нанять. Ведь он сильный и верный".' 
union select 3279, 28, 27, 'Шуайб - да будет ему мир! - сказал Мусе: "Я хочу женить тебя на одной из моих дочерей. Твоим калымом за неё будет то, что ты наймёшься ко мне на восемь лет. А если отработаешь десять, то это будет по твоей доброй воле. Я не хочу затруднять тебя, оставляя на более длительный срок. Ты обнаружишь, если Аллаху будет угодно, что я из праведных, добродеющих, верных своему слову ".' 
union select 3280, 28, 28, 'Муса ответил: "То, что ты мне обещал, уже решено между мной и тобой. Какой бы из этих сроков я ни отработал, я буду верен договору с тобой, и ты не потребуешь от меня больше. Пусть Аллах будет нашим свидетелем и поручителем".' 
union select 3281, 28, 29, 'Когда Муса отработал установленный срок и стал мужем дочери того старца, который ему дал приют, он вернулся с ней в Египет. По пути туда он увидел на склоне горы Тора огонь. Тогда он сказал своей семье: "Останьтесь здесь! Я заметил в этой темноте огонь. Я пойду туда, может быть, принесу вам вести о дороге или горящую головню, чтобы вы согрелись".' 
union select 3282, 28, 30, 'Когда Муса подошёл к огню, который он заметил, то услышал зов с правой стороны от него из дерева, растущего в Священном месте рядом с горой. Это был зов Свыше: "О Муса! Я - Аллах, Господь миров! Никто не заслуживает, чтобы ему поклонялись, кроме Меня. Я - Творец миров, их Защитник, Хранитель и Наставник обитателей миров!"' 
union select 3283, 28, 31, 'Мусе было сказано:" Брось свой посох!" Он бросил посох, и Аллах превратил его в змею. Увидев, как посох извивается, словно живая змея, он бросился бежать, не оглядываясь. И опять раздался зов: "Послушай, о Муса, вернись на прежнее место и не бойся. Ты из тех, кто в полной безопасности!' 
union select 3284, 28, 32, 'Положи свою руку за пазуху, и она выйдет совсем белой, без следов болезни и прижми руку к своей груди, чтобы исчез страх. И не бойся смотреть на посох, извивающийся, словно живая змея, и на белую руку. Поистине, это два знамения от Аллаха, с которыми ты встретишься с Фараоном и его общиной, когда они опровергнут твоё послание, считая его ложью и не повинуясь Аллаху".' 
union select 3285, 28, 33, 'Муса, опасаясь и прося помощи и поддержки, сказал: "Господи! Я же убил у них одну душу, как бы они не убили меня за это!' 
union select 3286, 28, 34, 'Харун, мой брат, более красноречив, чем я. Пошли его со мной передать Твоё послание. Я боюсь, как бы они не сочли меня лжецом".' 
union select 3287, 28, 35, 'Аллах Всевышний ответил на его мольбу: "Мы укрепим тебя Харуном и дадим вам власть, и окажем поддержку Нашими знамениями, и они не смогут причинить вам вреда. Вы оба и все, кто последует за вами и пойдёт по вашему пути, будете победителями и одержите верх над нечестивцами".' 
union select 3288, 28, 36, 'Когда Муса противостоял Фараону и его народу своим призывом, подкреплённым явными знамениями, они не признали то, что увидели, а объявили: " Это - лишь измышленное колдовство. Мы никогда не слышали о том, к чему ты призываешь, от тех, кто предшествовал нам - от своих отцов и праотцов".' 
union select 3289, 28, 37, 'Муса сказал в ответ Фараону и его народу: "Мой Господь знает, что я пришёл от Него с ясными знамениями, ведущими к истине и прямому пути. Он является Свидетелем того, во что вы не верите и отрицаете. Аллах знает, что нас и людей, верующих в истину, ждёт добрый конец и что не будет никогда добра у неверующих. Поистине, у неверующих никогда не будет добра и блага!"' 
union select 3290, 28, 38, 'Когда Фараон оказался бессильным перед знамениями, представленными Мусой, он, ещё более ожесточившись, сказал: "О мои приближённые! Я не слышал, чтобы был другой Господь для вас, кроме меня". Фараон приказал своему министру Хаману построить ему высочайшую башню, чтобы он мог подняться наверх и посмотреть на Господа, к которому призывает Муса. Этими словами Фараон хотел утвердить, что Муса якобы из лжецов.' 
union select 3291, 28, 39, 'Фараон и его войско возгордились на земле Египта без права на то, полагая, что никогда не предстанут перед Нами в будущей жизни для расчёта и наказания.' 
union select 3292, 28, 40, 'Мы лишили Фараона его власти и царства и повели его с войсками к морю, в котором потопили их, подвергнув наказанию за их нечестие и несправедливость. Поразмышляй, о Мухаммад, над этим и предостереги свой народ от такого конца в земной жизни, в которой нечестивцы подверглись наказанию. Поистине, ты одержишь победу над ними!' 
union select 3293, 28, 41, 'Аллах Всевышний сказал: "Мы сделали их предводителями, которые в заблуждении призывали к неверию, ведущему к огню. В Судный день они не найдут себе сторонника, который мог бы спасти их от наказания.' 
union select 3294, 28, 42, 'Мы лишили их Своей милости, предав их проклятию в земном мире, а в Судный день они будут презираемы и подвергнутся гибели.' 
union select 3295, 28, 43, 'Подвергнув гибели нечестивцев из прежних народов, которые не уверовали в знамения Аллаха, Он ниспослал Мусе Тору, чтобы она стала Светом для сердец. Поистине, сердца у людей пребывали в темноте, не знали истины и были лишены руководства к прямому пути, находясь в заблуждении. Тора стала путём к достижению милости Аллаха для тех, кто следует ей, чтобы они уразумели её учения и спешили слушать и выполнять её наставления и законы и отстраняться от запретного.' 
union select 3296, 28, 44, 'Ты, о Мухаммад, не был с Мусой на западе горы, когда Аллах поручил ему миссию пророка. Ты не был среди современников Мусы и не был свидетелем того, как он передал Послание. Как же может твой народ, о Мухаммад, считать твоё Послание ложью, когда в нём повествование о прежних пророках?' 
union select 3297, 28, 45, 'Мы сотворили много поколений. Миновали века, и люди забыли обеты и обещания, данные Аллаху. Ты не был, о Мухаммад, в Мадйане, чтобы ты мог возвещать жителям Мекки о событиях в нём. Но Мы избрали тебя посланником и внушили тебе это в Нашем Откровении.' 
union select 3298, 28, 46, 'Ты, о Мухаммад, не был на склоне горы, когда Аллах воззвал к Мусе и избрал его для Своего Послания, но Аллах внушил тебе это по Своей милости к тебе и к твоей общине, чтобы возвещать народу, к которому не был раньше направлен посланник, об истине. Может быть, они поразмыслят!' 
union select 3299, 28, 47, 'Если бы неверные, когда их постигнет наказание за их нечестие, не извинялись и не оправдывались бы, говоря: "О Господи наш, Ты не направил к нам посланника, в которого бы мы уверовали и последовали бы за Твоими знамениями, и стали бы мы тогда из верующих", - Мы тогда не направляли бы к людям посланников с Посланиями.' 
union select 3300, 28, 48, 'Когда же к неверующим пришёл посланник Аллаха Мухаммад - да благословит его Аллах и приветствует! - с Кораном от Аллаха, они сказали: "Если бы только ему - Мухаммаду - были дарованы ощутимые знамения и Книга, ниспосланная сразу полностью, как Тора". Но разве прежде они не отрицали Мусу и его знамения так же, как они теперь не веруют ни в Мухаммада - да благословит его Аллах и приветствует, - ни в Книгу, ниспосланную ему, и говорят: "Мы во всё не верим"? Подобная настойчивость в непризнании ведёт только к неверию в знамения Аллаха.' 
union select 3301, 28, 49, 'Скажи им, о посланник: "Если вы не уверовали ни в Тору, ни в Коран, то принесите от Аллаха лучшую книгу - руководство - или книгу, подобную этим Писаниям, тогда я последую за ней вместе с вами, если вы утверждаете, что мы вам принесли только одно лишь колдовство".' 
union select 3302, 28, 50, 'Если они не ответят на твой призыв явить более правдивую книгу, то знай, что они уже получили Наше руководство и им не осталось никакого оправдания за их неверие. Они не уверовали, ибо следуют только за своими страстями. Нет более нечестивого и более сбитого с прямого пути, чем тот, кто следует за своими страстями в вере без руководства от Аллаха. Поистине, Аллах не направит на прямой путь нечестивцев, которые вредят самим себе, ибо они следовали лжи и не искали истины.' 
union select 3303, 28, 51, 'Аллах ниспосылал им Коран постепенно, одну часть за другой по Своей мудрости, и в нём последовательно обещается награда и увещевается о наказании. В Коране приводятся также истории, притчи, поучительные уроки и назидания, чтобы люди уразумели и уверовали в то, что в нём.' 
union select 3304, 28, 52, 'Те, которым Мы раньше ниспослали Тору и Евангелие, до того как Мы ниспослали Коран, и они уверовали в Тору и Евангелие, и в то, что в них о Мухаммаде - да благословит его Аллах и приветствует! - и о Коране, - эти уверовали и в Мухаммада - да благословит его Аллах и приветствует, - и в Писание (Коран).' 
union select 3305, 28, 53, 'И когда им читается Коран, они говорят, спеша объявить о своей вере: " Мы уверовали в него, ибо он - Истина от нашего Господа. И мы уже знали правду о Мухаммаде - да благословит его Аллах и приветствует! - и о его Книге, до того как она была ниспослана. Мы ещё раньше этого предались Аллаху и стали мусульманами".' 
union select 3306, 28, 54, 'Тем, кто уверовал в Коран и в Писания, ниспосланные до Корана, будет дарована награда дважды - за то, что они терпели мучения и вред, которым они подвергались за свою веру, а также за то, что вершат добрые деяния, добром и милостью отстраняют зло и расходуют на добрые деяния милостыню из того удела, который даровал им Аллах.' 
union select 3307, 28, 55, 'И когда они слышат ложь и пустословие от невежд, они отвращаются от этого, думая об Аллахе Всевышнем, и говорят: "Наши деяния - верные и истинные, и мы не перестанем их вершить, а ваши деяния - ложные, и их грех лежит на вас. У нас свои дела, а у вас свои дела. Мир вам! Мы не хотим быть или общаться с невеждами".' 
union select 3308, 28, 56, 'Ты, о посланник, стараешься вести свой народ прямым путём, но ты не сможешь ввести в ислам всех, кого любишь. Только Аллах ведёт к прямому пути тех, сердца которых склонны к вере и к прямому пути, о чём Всевышний знает. Поистине, Аллах - Всеведущий, знает, кто войдёт в число смиренных уверовавших!' 
union select 3309, 28, 57, 'Многобожники Мекки сказали пророку Мухаммаду - да благословит его Аллах и приветствует, - прося извинения за то, что продолжают оставаться многобожниками: "Если мы последуем за твоей религией, то арабы изгонят нас из нашей земли и одержат победу над нами". На самом же деле их доводы лживы. Ведь Аллах укрепил их на родине и утвердил за ними Неприкосновенное святилище , где они пребывают в безопасности от нападения и сражения. В это Священное, Запретное место текут к ним отовсюду плоды и много разных благ - надел им от Аллаха. Разве Аллах лишит их безопасности и подвергнет их изгнанию, если они добавят веру в Мухаммада - да благословит его Аллах и приветствует! - к Священности Запретного Дома? Но большая часть из них не ведает истины. Если бы они знали истину, они бы не страшились, что их насильно изгонят.' 
union select 3310, 28, 58, 'Судьба прежних народов не стала для этих неверных поучительным уроком. Поистине, Аллах погубил жителей селений, которые возгордились и обольстились благами, дарованными им Аллахом. Они не уверовали в Аллаха и не были признательны за Его блага. Их жилища уже опустели и не годятся для постоянного пребывания, кроме для проходящих на короткий срок. И нет владельца этих обиталищ, кроме Аллаха Всевышнего - Обладателя величия и щедрости!' 
union select 3311, 28, 59, 'Аллах Всевышний и Мудрый, который сотворил тебя и избрал посланником, не губил селения, пока не посылал к его обитателям посланника с явными чудесными знамениями, читающего им ниспосланное Писание и объясняющего его шариат (законы), но они после этого не уверовали. Мы губили большие селения только тогда, когда их обитатели творили нечестие, несправедливость и злодеяния.' 
union select 3312, 28, 60, 'Всё, что вам даровано из уделов и услад земного мира, - только временные услады и суетные украшения ближней жизни. Пусть это не отклонит вас от веры и добрых деяний. Поистине, то, чем Аллах награждает в дальней жизни - вечным блаженством - лучше, полезнее и длительнее, чем всё это! Почему же вы следуете своим страстям, а не своему разуму?!' 
union select 3313, 28, 61, 'Неужели в Судный день тот, кто уверил, вершил добрые деяния и заслужил обещанное Аллахом - награду и рай , которые он получит, как и обещал ему Аллах, равен тому, кто не уверил, совершал злые деяния, был обольщён благами и усладами ближайшей жизни? Он предстанет перед Нами в Судный день для расчёта и будет среди тех, кто подвергнется тяжкому наказанию.' 
union select 3314, 28, 62, 'Помни, о посланник, когда эти неверные предстанут перед Аллахом для расчёта и воздаяния, Он воззовёт к ним и спросит с упрёком: "Где же те боги, которым вы поклонялись наряду со Мной, измышляя, что они Мои соучастники, чтобы они теперь защитили вас или заступились за вас?!"' 
union select 3315, 28, 63, 'Знатные из неверных, которые заслужили гнев Аллаха и Его наказание, скажут: "О Господи! Вот те, которых мы призывали к многобожию, совратив с прямого пути и введя в заблуждение. Они выбрали многобожие так же, как и мы. Ведь мы не уверовали и сбились с прямого пути. Мы сегодня отрекаемся от них и от неверия, которое они выбрали в земном мире. Они не нам поклонялись, а поклонялись своим прихотям и своим страстям".' 
union select 3316, 28, 64, 'Аллах прикажет многобожникам, упрекая их, призвать божества, которым они поклонялись наряду с Аллахом, чтобы те спасли их от наказания, как они ложно полагали (в земном мире). Униженные многобожники, послушные приказу Аллаха, будут звать своих идолов, но не получат никакого ответа от них. Многобожники увидят уготованное им наказание и подумают, что, если бы они уверовали в ближней жизни, они не заслужили бы этого наказания и не подверглись бы ему.' 
union select 3317, 28, 65, 'Подумай, о Мухаммад, также о том Дне, когда Аллах Всевышний воззовёт к многобожникам, упрекая их: "Как вы ответили Моим посланникам, направленным Мною к вам с Посланиями, которые они передали вам?"' 
union select 3318, 28, 66, 'Но все доводы их будут бессмысленны, и не будут они иметь никакого оправдания, словно слепые. Они не смогут спросить друг друга об этом, ибо они все будут не в состоянии ответить (на вопрос Всевышнего).' 
union select 3319, 28, 67, 'Так будет с многобожниками. Но тот, кто оставил многобожие, раскаялся, искренне уверовал и творил добродеяния, будет надеяться, что в Судный день окажется у Аллаха в числе счастливых и будет пребывать в вечном блаженстве в садах благоденствия.' 
union select 3320, 28, 68, 'Твой Господь творит, что хочет Своей мощью, и избирает Своей мудростью для послания и поклонения, кого желает. Ведь Он ведает степень готовности каждого для выполнения этой миссии. У людей нет выбора в этом, и они не имеют права выбирать неистинную веру, религию и ложные божества. Поистине, Аллах пречист и превыше того, чтобы придавать Ему соучастников!' 
union select 3321, 28, 69, 'Твой Господь, о посланник, - Всеведущий. Он знает скрытое в сердцах многобожников - их враждебное отношение к тебе - и знает то, что они открыто объявляют своими языками против тебя, и их отрицание того, что ты был избран посланником, чтобы передать Послание Аллаха.' 
union select 3322, 28, 70, 'Твой Господь (о посланник!) - Аллах - Истинный, Единственный Бог. Он один заслуживает поклонения, признательности и благодарности Своих рабов за те блага и уделы, которые Он дарует им, и за Его руководство по прямому пути в ближайшей жизни, а в будущей жизни за Его справедливость и награждение. Аллах - Единый, которому принадлежит власть, и Он рассудит между Своими рабами, и к Нему ваше возвращение.' 
union select 3323, 28, 71, 'Скажи (о посланник!): "О люди! Скажите мне, если Аллах сделает ночь вечной до Дня воскресения, то какой бог, кроме Аллаха, сможет принести вам сияние света дня, когда вы можете работать и заниматься своими делами?! Нет такого! Почему же вы не прислушаетесь к истине и не уразумеете?!"' 
union select 3324, 28, 72, 'Скажи (о посланник!) людям: "Если Аллах продлит вам день до Дня воскресения, то какой бог, кроме Аллаха, сможет принести вам ночь для вашего отдыха от дневного труда?! Нет такого! Почему же вы не уразумеете знамения Аллаха, не уверите и не последуете прямым путём истины?!"' 
union select 3325, 28, 73, 'Аллах по Своей милости сотворил для Своих рабов ночь и день, которые следуют друг за другом [[Творение Аллахом ночи и дня, последовательно сменяющих друг друга, создаёт прекрасные условия для жизни человека, животного и растения. Это - благоволение Аллаха , которое Он дарит Своим рабам и за которое они должны быть постоянно благодарны Ему, уразумев это.]], чтобы они отдыхали ночью, а днём трудились и занимались делами, искали Его благоволения и щедрот и были благодарны Ему.' 
union select 3326, 28, 74, 'Подумай (о пророк!) о Дне, когда Аллах Всевышний воззовёт к многобожникам, упрекая их. Он им скажет: "Где те соучастники, которых вы Мне придали, измышляя, что они божества, чтобы они теперь помогли вам? Где же ваши заступники, которым вы поклонялись, чтобы они заступились за вас?!' 
union select 3327, 28, 75, 'В День воскресения Мы призовём из каждой общины свидетеля - её пророка,- чтобы он засвидетельствовал о ней и о том, что она вершила в ближайшей жизни. Тогда Мы скажем неверующим: "Каково ваше оправдание многобожия и неповиновениия?" И они не смогут ответить. Тогда они постигнут, что истина - с начала до конца - это лишь Истина Аллаха Единого, и пропадёт у них то, что они измышляли.' 
union select 3328, 28, 76, 'В этой суре упоминается история Каруна, который был из общины Мусы, но он гордился собой и своим имуществом и, обуреваемый гордыней, превознёсся над ней. Аллах наделил его большими сокровищами, ключи от которых было тяжело нести группе силачей. Но он слишком превознёсся, гордясь уделом и благоволением Аллаха к нему. И вот его народ начал давать ему советы, говоря ему: "Не гордись, не превозносись и не ликуй! Пусть твоё богатство не обольщает тебя. И пусть ликование не отвлекает тебя от благодарности Аллаху. Аллах не любит ликующих, обольщённых и непризнательных!" Назидание из этой притчи: неверные, которые не уверили в Мухаммада - да благословит его Аллах и приветствует! - также гордились своим имуществом и своими деньгами, и Аллах здесь показал, что их богатство по сравнению с богатством Каруна - ничто.' 
union select 3329, 28, 77, 'Жертвуй часть удела и блага, которые тебе даровал Аллах, ради Аллаха и будущей жизни. Не забывай своего удела в этом мире и не запрещай себе разрешённые услады и блага! Делай добро рабам Аллаха подобно тому, как Аллах даровал тебе благо. Не распространяй нечестия на земле, преступая пределы Аллаха. Поистине, Аллах - хвала Ему Всевышнему! - не любит бесчинствующих нечестивцев!' 
union select 3330, 28, 78, 'Карун пренебрёг советом своей общины и забыл благоволение Аллаха к нему, и не разумел, как много поколений, превосходящих его мощью, способностью и опытом в приобретении богатства и в разных способах помещения денег, погубил Аллах. Ведь грешников не спрашивают о злодеяниях, ибо Аллах об этом ведает, и они войдут в ад. Вопрос, заданный им, - лишь только упрёк.' 
union select 3331, 28, 79, 'Карун всё - таки не принял во внимание совета своего народа и вышел к ним в полном украшении и великолепии, обольстив ими тех, которые любят услады земной жизни и жаждут иметь богатство и счастье в этом мире, подобно дарованному Каруну.' 
union select 3332, 28, 80, 'Те, которым Аллах даровал полезное знание, не увлеклись украшениями и богатством Каруна и стали советовать тем, кого обольстило великолепие Каруна : "Не стремитесь к этому и не оставляйте веры и своей религии. Поистине, награда Аллаха и сады благоденствия гораздо лучше для тех, кто уверовал в Аллаха и творил добрые деяния. Это настоящий совет, который принимают и слушают только терпеливые, которые борются против своих страстей и повинуются Аллаху".' 
union select 3333, 28, 81, 'По Нашему повелению земля поглотила Каруна и его жилище со всеми украшениями и богатством. У него не было сторонников, которые могли бы спасти его от наказания Аллаха, а он сам не смог бы спастись и помочь себе.' 
union select 3334, 28, 82, 'Те, которые только недавно мечтали быть в этом мире такими же, как Карун, стали повторять слова, выражающие жалость и раскаяние, уразумев то, что с ним случилось, и сказали: "Поистине, Аллах щедро дарует большой удел тому, кому Он пожелает из Своих верующих и неверующих рабов, и Он дарует удел умеренно тому, кому Он пожелает". И они добавили: "Если бы Аллах не был милостив к нам и не направил бы нас к вере, отведя нас от заблуждения, то Он испытал бы нас, ответив на наши мечты и послав нам, что мы желаем, и Он подверг бы нас тому, чему подверг Каруна (земля бы поглотила нас)". Поистине, неверные, не благодарные за благоволение Аллаху, не сумеют спастись от наказания Аллаха.' 
union select 3335, 28, 83, 'Это последнее жилище, о котором и об описании которого ты (о пророк!) слышал - сады благоденствия (рай). Мы даруем его смиренно повинующимся верующим, которые не желают высокого положения и не стремятся к власти в земном мире, не совершают грехов и не распространяют нечестия и распутства. Добрый конец - только искренним, богобоязненным, сердца которых охватывает смиренный страх перед Аллахом и которые вершат то, чем Он будет доволен.' 
union select 3336, 28, 84, 'Тому, кто творит добро - верит в Аллаха и вершит добродеяния - двойная награда, а тому, кто творит зло - не верит в Аллаха, не повинуется Ему и творит злодеяния, - воздастся только согласно его деяниям.' 
union select 3337, 28, 85, 'Поистине Тот, кто ниспослал тебе Коран и избрал тебя для призыва к нему, возвратит тебя в обязательное, предопределённое время - в Судный день, - чтобы рассудить между тобой и теми, кто считал тебя лжецом. Скажи, о пророк, неверным: "Поистине, мой Господь лучше знает тех, кому Он даровал руководство к прямому пути, и тех, кто сбился с прямого пути и впал в явное заблуждение, которое понимает всякий разумный человек.' 
union select 3338, 28, 86, 'Ты (о посланник!) никогда не думал, что тебе будет ниспослан Коран; Аллах ниспослал тебе Коран по Своей милости к тебе и к твоей общине. Помни всегда эту милость и призывай к нему. Ты и те, которые последовали за тобой, не будьте пособниками неверующим в том, что они хотят.' 
union select 3339, 28, 87, 'Пусть неверующие не отвлекут тебя и не отвратят от призыва к Корану - Книге Аллаха - и от исполнения Его назиданий, после того как тебе было внушено это Откровение, ниспосланное от Аллаха, и его передача стала твоей миссией. Усердно призывай к вере в Аллаха и к Его религии. Не будь ни ты, ни те, кто последовал за тобой, пособниками многобожникам в том, что они желают.' 
union select 3340, 28, 88, 'Не поклоняйся никому, кроме Аллаха. Ведь нет никакого бога, которому следует поклоняться, кроме Него. Всё, кроме Аллаха, гибнет. Аллах же вечен! У Него - Верховное, окончательное решение всего в ближайшей жизни и в дальней жизни. К Нему обязательно будут возвращены все Его создания!';

-- Sura 29 (العنكبوت)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3341, 29, 1, 'А (Алиф) - Л (Лам) - М (Мим). Эти буквы приведены для того, чтобы показать, что неподражаемый Коран состоит из тех же букв, которые люди легко произносят, и чтобы привлечь их внимание к истине. [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения. Она состоит из 69 айатов, из них одиннадцать айатов (1-11) ниспосланы в Медине. Она начинается с разъяснения того, что уверовавших нужно подвергать испытанию бедствиями, а также в сражении за защиту государства, основанного на Истине Аллаха и вере в ислам. В суре Аллах заповедует человеку: относиться по- доброму к своим родителям, приложить усилия в сражении за Истину Аллаха, соединив воедино долг борьбы за веру и усердие в творении добрых деяний. Аллах разъяснил, что люди по-разному относятся к вере; среди них есть такие, которые только говорят, что они уверовали, но на самом деле в их сердцах нет веры. В этой суре рассказывается о Нухе и его священном призыве своего народа к вере, а также об Ибрахиме и о его призыве людей к вере и объясняется, какое назидание в этом пророку Мухаммаду - да благословит его Аллах и приветствует! Затем объясняется ответ народа Ибрахима и повествуется о Луте, его народе и посланцах Аллаха - ангелах,- посланных Им, чтобы погубить этот грешный народ и спасти Лута и его семью, кроме нечестивой жены, которая осталась в числе погибших. В этой суре Аллах говорит о Шуайбе и мадйанитах, о Худе и адитах, о Салихе и самудянах, а также о Каруне, о Фараоне и Хамане, которых обуяла гордыня, и их конце. Аллах - хвала Ему Всевышнему! - разъяснил, что поклонение многобожников идолам основывается на доводе, слабее дома паука. Эти притчи и назидания понимают только разумные люди. Аллах повелел своему пророку Мухаммаду - да благословит его Аллах и приветствует! - вести спор с обладателями Писания по- хорошему. Аллах - хвала Ему Всевышнему! - указал на то, что пророк Мухаммад - да благословит его Аллах и приветствует! - не умел ни читать, ни писать, и в этом доказательство истинности его послания. Затем говорится о настойчивости многобожников, требовавших от Мухаммада ясных, ощутимых знамений, которые они всё равно бы опровергли так же, как сделал это народ Мусы и другие народы, бывшие ранее. Неверные торопят Мухаммада - да благословит его Аллах и приветствует! - с наказанием, хотя в Коране объясняется та кара, которой они подвергнутся. Аллах - хвала Ему Всевышнему! - разъяснил, каким будет награждение для уверовавших и наказание для неверных в Судный день. В суре обращается внимание людей на Вселенную и на блага Аллаха - хвала Ему Всевышнему! - в ней, на ничтожность ближайшей жизни по сравнению с дальней жизнью, на многобожников, которые в беде, слабости и страхе обращаются к Аллаху, а когда они сильны и в безопасности, тогда не веруют в Аллаха, опровергают Его Истину и Послание и придают Ему сотоварищей. Аллах говорит о Своих благах, дарованных людям - многобожникам, - и о том, что Он сделал для них Священный Неприкосновенный Дом безопасным, но они не уверовали в Него и не были благодарны Ему за эту милость. В конце суры говорится о тех, которые усердно сражаются за Аллаха, и о том, как Аллах направил их на Свой путь.]]' 
union select 3342, 29, 2, 'Неужели люди полагают, что Мы их оставим без испытания, ибо они объявили, что уверуют в Аллаха и Его посланника Мухаммада - да благословит его Аллах и приветствует! Нет, обязательно нужно подвергать их испытаниям, которые бы доказали истинность их веры во время бедствий и в отношении обязанностей, выполняемых верующими.' 
union select 3343, 29, 3, 'Аллах подвергал испытанию прежние народы необходимостью выполнять обязанности верующего, различного рода благами и бедствиями, чтобы показать то, что Ему давно известно, и чтобы отличить искренне уверовавших от неверных лжецов.' 
union select 3344, 29, 4, 'Неужели же многобожники, которые не поклоняются Аллаху и не повинуются Ему, предполагают, что спасутся от наказания Аллаха?! Плохо же это предположение!' 
union select 3345, 29, 5, 'Тот, кто уверовал в воскресение, стремится к награждению Аллаха и боится Его наказания, верит искренне. Пусть он творит добрые деяния, ведь предопределённый Аллахом День непременно наступит. Аллах - Слышащий и Ведающий! Он слышит речи Своих рабов, знает их деяния и воздаст каждому по заслугам.' 
union select 3346, 29, 6, 'Тот, кто усердствует на пути возвышения Слова Аллаха и повинуется Аллаху с усердием и терпением, усердствует для самого себя, на пользу себе. Поистине, Аллах - хвала Ему Всевышнему! - не нуждается в повиновении обитателей миров!' 
union select 3347, 29, 7, 'Тех, которые уверовали и вершили добрые деяния, Мы очистим от прежних дурных деяний, простим и воздадим сполна за их добрые деяния.' 
union select 3348, 29, 8, 'Аллах заповедал человеку относиться по-доброму к своим родителям и слушаться их. А если они настойчиво будут стараться отвратить человека от веры в Аллаха и придать Ему сотоварищей, а это несовместимо ни со знаниями, ни с разумом, то человек не должен повиноваться им в этом. Поистине, всякая тварь возвратится к Аллаху, и тогда Он сообщит им о том, что они вершили в земном мире, и воздаст им за это.' 
union select 3349, 29, 9, 'Тех, которые уверовали в Аллаха и в Его Послания, вершили добрые дела, Аллах введёт в число праведных, и они получат награды, достойные праведников, и будут они пребывать среди них.' 
union select 3350, 29, 10, 'Среди людей есть такие, которые говорят своим языком: "Мы уверовали в Аллаха". Но когда их постигнет беда от людей из-за веры в Аллаха, они пугаются и отступают от своей веры. Они не думают о наказании Аллаха в День воскресения, равняя обиду, нанесённую им людьми, с наказанием Аллаха в дальней жизни. А когда Аллах поможет верующим одержать победу над врагом и захватить добычу, то придут эти лицемеры, притворяющиеся верующими, и скажут уверовавшим мусульманам: "Мы были с вами в вере, дайте нам часть из трофеев". Этим лицемерам не следует думать, что их деяния скрыты от Аллаха, что Аллах не знает, кто они на самом деле. Поистине, Аллах знает, что скрывают сердца людей из лицемерия или веры.' 
union select 3351, 29, 11, 'Аллах выявит для людей Своё доподлинное знание верующих и лицемеров. Аллах наградит каждого по заслугам.' 
union select 3352, 29, 12, 'Главы многобожников говорили тем, кто искренне уверовал в ислам: "Останьтесь, как вы были, (в нашей вере) следуя по нашему пути, а если будет воскресение и расчёт, которых вы страшитесь, то тогда мы понесём на себе ваши грехи и ответим за них". Но ведь никто не понесёт грехов другого. Поистине, неверные лживы в своём обещании!' 
union select 3353, 29, 13, 'Те, которые не уверовали, понесут бремя своих тяжких грехов и со своими грехами понесут также тяжесть грехов тех, которых они сбили с прямого пути истины. В День воскресения их спросят о том, что они измышляли в ближайшей жизни, и будут они наказаны за свои измышления.' 
union select 3354, 29, 14, 'Аллах направил Нуха к его народу призывать их к единобожию. Он пребывал среди них девятьсот пятьдесят лет, призывая их к прямому пути, но они не приняли его призыва. И постиг их потоп от Аллаха, и они погибли нечестивцами, неуверовавшими.' 
union select 3355, 29, 15, 'Аллах выполнил Своё обещание Нуху и спас его и тех, кто уверовал и был с ним в ковчеге. Их история стала притчей и знамением для тех, кто был после них.' 
union select 3356, 29, 16, 'Напомни (о посланник!) притчу об Ибрахиме, когда он призвал свою общину к единобожию, вере в Аллаха и к поклонению Ему и наставлял их на то, что вера в Аллаха лучше для них, чем неверие, если они знают и разумеют.' 
union select 3357, 29, 17, 'И сказал: "Вы поклоняетесь вместо Аллаха идолам и статуям, которых вы создали своими руками и ложно называете их богами. Ведь эти идолы, которым вы поклоняетесь наравне с Аллахом, не могут принести вам ни пользы, ни вреда и не в состоянии наделить вас уделом и жизненными потребностями. Просите удела у Аллаха Единого, поклоняйтесь Ему и будьте Ему благодарны за Его блага. Вы все будете к Нему возвращены, и Он воздаст вам за ваши деяния! "' 
union select 3358, 29, 18, 'Если же вы продолжите опровергать мой призыв к вере в Аллаха, это не причинит мне никакого вреда. Я уже вам сказал, что и до меня народы опровергали посланников Аллаха, но не повредили им, а повредили только себе, ибо Аллах погубил их за опровержение веры. Дело посланника - только ясная передача (призыва к Аллаху) своему народу.' 
union select 3359, 29, 19, 'Неужели они не видят и не знают, что Аллах впервые творит творение, а затем его повторяет. Как же они отрицают воскрешение в Последний день для расчёта и воздаяния?! Воссоздать творение для Аллаха легко!' 
union select 3360, 29, 20, 'Скажи (о пророк!) этим, опровергающим твой призыв: "Ступайте по земле и посмотрите на то, что Аллах сотворил на земле из разных существ, и посмотрите на следы тех, кто был до вас, после того как они погибли и их дома опустели. Вам следует знать, что Аллах Своей мощью вновь воссоздаст всё это в дальней жизни. Он всех воскресит. Воскресение - это творение вновь! Такова будет ваша судьба. Поистине, Аллах - хвала Ему Всевышнему! - Всемогущий и властен над всем!' 
union select 3361, 29, 21, 'В День воскресения Аллах накажет, кого желает: тех, которые отрицали воскресение, и помилует, кого желает: тех, которые уверили в воскресение. К Нему все существа будут возвращены для наказания или награждения.' 
union select 3362, 29, 22, 'Вы, которые не веруете в Аллаха! Ни на земле, ни в небесах никто и ничто не может противостоять воле Аллаха и Его мощи, которая объемлет вас. Кроме Аллаха нет у вас ни покровителя, ни помощника, который мог бы защитить вас от наказания Аллаха.' 
union select 3363, 29, 23, 'Те, которые не веруют в знамения Аллаха, доказывающие единобожие, не веруют также в Его посланников и Писания, опровергают День воскресения и расчёта (награждения и наказания) будут лишены милосердия Аллаха. Этим будет мучительное наказание.' 
union select 3364, 29, 24, 'Из ответа народа Ибрахима, когда он призвал их поклоняться Аллаху и оставить многобожие и поклонение идолам, было ясно видно, насколько глубоко они впали в неверие. Они советовали друг другу: " Убейте его или сожгите!" Они бросили его в огонь, но Аллах спас его из огня. Неудача их попытки и спасение Ибрахима из пламени огня - явные знамения для верующих в Единого Аллаха и Его мощь.' 
union select 3365, 29, 25, 'Ибрахим сказал своему народу: "Вы поклоняетесь ложным божествам и продолжаете поклоняться этим идолам помимо Аллаха из-за привязанности друг к другу в земном мире. Но потом - в День Воскресения - это изменится, и ваши предводители станут отрекаться от вас, а последователи будут проклинать своих руководителей. Пристанищем для вас всех станет огонь, и не будет у вас ни защитника, ни помощника, который мог бы оказать вам помощь и спасти вас от огня".' 
union select 3366, 29, 26, 'Первым, кто признал Ибрахима посланником, призывающим к истине, был Лут. Он уверовал в него, а он был до этого единобожником. Ибрахим сказал, повинуясь повелению Аллаха: "Я покину свой очаг и пойду в то место, куда направляет меня мой Владыка, где я буду призывать к вере в Аллаха и Его Истину. Ведь Аллах - Великий, защищает меня от врагов, и Мудрый - повелевает мне вершить только добрые деяния.' 
union select 3367, 29, 27, 'Аллах даровал Ибрахиму сына Исхака (Исаака) и внука Иакуба (Иакова), а потомству его - пророчество и небесные Писания. Он дал ему лучшую награду в ближайшей жизни, а в дальней жизни он будет в числе лучших праведников.' 
union select 3368, 29, 28, 'Напомни (о пророк!), как Мы направили Лута к его народу, и он призывал их к единобожию и к повиновению Аллаху Единому, и сильно осудил их за ту мерзость, которую они творят и которой не предавалась ни одна община до них.' 
union select 3369, 29, 29, 'Лут сказал своему народу: "То, что вы делаете, губительно и мерзко. Вы приходите с вожделением к мужчинам и отрезаете пути к продолжению рода, способствуя его исчезновению. Вы также творите беззаконие на дорогах и бесчинствуете на ваших собраниях, не боясь Аллаха, развратничаете, не стыдясь друг друга". Но люди не стали слушать Лута и сказали, насмехаясь над ним, чтобы он ускорил наказание Аллаха, которым он им угрожал, если он действительно правдив.' 
union select 3370, 29, 30, 'Лут обратился за помощью к Аллаху против своего народа и просил, чтобы Аллах помог ему победить этих нечестивцев, которые распространяют бесчинства и разврат на земле.' 
union select 3371, 29, 31, 'Когда пришли от Аллаха к Ибрагиму - да будет мир над ним! - с доброй вестью (о том, что у него будет сын) ангелы, они сказали ему, что им повелено Аллахом погубить обитателей этого селения, ибо они погрязли в разврате и причинили себе большой урон, будучи нечестивцами, творящими мерзость.' 
union select 3372, 29, 32, 'Ибрахим - да будет ему мир! - сказал ангелам: "В этом селении живёт Лут. Как же можно подвергнуть их гибели, если он живёт среди них?" Ангелы ему ответили, что они знают, кто там живёт, и они спасут Лута и его семью, кроме его жены. Она будет в числе погибших, ибо она - из мерзких нечестивцев.' 
union select 3373, 29, 33, 'Когда ангелы - посланцы Аллаха - пришли к Луту, он, увидев их, огорчился, боясь распутства своего народа по отношению к ним. Он был не в состоянии их защитить. Но они успокоили его, сказав: "Не бойся развратных действий твоего народа по отношению к нам и не огорчайся. Мы ведь пришли погубить жителей этого селения, но мы спасём тебя и твою семью, а твоя нечестивая жена будет в числе погибших".' 
union select 3374, 29, 34, 'Ангелы добавили, что они посланы выполнить повеление Аллаха: ниспослать с неба наказание на жителей этого селения за их мерзость, распутство и неверие.' 
union select 3375, 29, 35, 'Аллах погубил жителей этого селения, оставив там ясное знамение, свидетельствующее о могуществе Аллаха для тех, кто разумеет.' 
union select 3376, 29, 36, 'Аллах направил к мадйанитам посланника из них - Шуайба, который призвал их к единобожию и поклонению Ему, к творению добрых деяний, к боязни Судного дня и ко всему тому, что заслуживает награды Аллаха. Шуайб запретил им распространять нечестие и злодеяния на земле.' 
union select 3377, 29, 37, 'Народ опроверг призыв Шуайба и не слушал его. И погубил их Аллах за это страшным землетрясением, которое разрушило их дома, и они погибли в них и остались недвижимыми.' 
union select 3378, 29, 38, 'Вспомни (о посланник!), как Мы погубили адитов и самудян. От их жилищ остались явные следы, которые вам видны. Они подверглись гибели, ибо шайтан обольстил их совершать скверные деяния. Они следовали за ним, и он сбил их с пути истины, который они знали, ибо посланники Аллаха указали им прямой путь.' 
union select 3379, 29, 39, 'Расскажи (о посланник!) этим, превозносящимся своим имуществом и властью, о гибели Каруна, Фараона и Хамана, которых погубил Аллах, как и других неуверовавших нечестивцев. Аллах направил к ним Мусу с ясными знамениями, доказывающими истинность его пророческой миссии. Их обуяла гордыня, и они не стали его слушать и сочли его лжецом, но они не смогли избежать кары Аллаха (за их скверные деяния).' 
union select 3380, 29, 40, 'Аллах погубил все народы, которые считали посланников Аллаха лжецами. Он их наказал за их неверие, нечестивость и за те скверные деяния, которые они творили. На некоторых из них Аллах обрушил каменный дождь, некоторых постиг оглушительный вопль, некоторых поглотила земля по велению Аллаха, а некоторых Аллах потопил в море. Аллах не был несправедливым к ним, это они сами были несправедливы к себе, совершая грехи и не уверовав в Аллаха, поэтому они и подверглись каре.' 
union select 3381, 29, 41, 'Те, которые поклоняются другим богам- покровителям, кроме Аллаха, подобны в своей слабости и немощи пауку, который устроил себе дом, чтобы защитить себя. Но самое слабое, самое непрочное и неподходящее для защиты жильё - это дом паука. Если бы эти многобожники, не уверовавшие в Аллаха и призывающие помимо Него других покровителей знали это и были разумны, они бы так не поступили [[Те, кто поклоняется другим божествам-покровителям, кроме Аллаха, подобны пауку, строящему себе дом. Известно, что самое ненадёжное и непрочное жильё - дом паука, ибо он сделан из тонкой нити, даже более тонкой, чем шёлк, и поэтому он является самым слабым и непрочным домом.]].' 
union select 3382, 29, 42, 'Поистине, Аллах - хвала Ему Всевышнему! - ведает о всех тех, которым поклоняются многобожники, кроме Него, и знает, что они ложные боги. Поистине, Аллах - Всепобеждающий, превыше всех и всего, мудрый во всех своих назиданиях и установлениях!' 
union select 3383, 29, 43, 'Аллах приводит людям эти притчи для назидания. Но только разумные извлекают для себя поучительные уроки.' 
union select 3384, 29, 44, 'Наряду с теми рассказами, притчами и знамениями, которые Аллах привёл людям, есть ещё более явное знамение - творение небес и земли Аллахом Своей мощью и мудростью, которыми Он управляет на благо людей. В этом - ясные знамения для тех, кто верует в Истину.' 
union select 3385, 29, 45, 'Читай (о пророк!) Книгу Аллаха и не обращай внимания на неверных, и выстаивай молитву в совершенстве, ибо искренняя молитва удерживает того, кто вершит её, от великих грехов и оберегает от всех прегрешений, которые законы Аллаха (шариат) запрещают. Богобоязненность и поминание Аллаха в смиренной молитве и другие добрые деяния - самое главное, и за это будет большая награда. Поистине, Аллах знает ваши деяния, и за них Он вам воздаст.' 
union select 3386, 29, 46, 'Не спорьте с обладателями Книги (иудеями и христианами), иначе как спокойно, употребляя подходящие слова, и приводите им доводы и доказательства, чтобы они приняли спор. Но с теми, которые перешли предел умеренного достойного спора, можно вести сильный спор и сказать тем, с которыми вы спорите: "Мы уверовали в то, что ниспослано нам (т.е. Коран), и в то, что ниспослано вам (т.е. Тору и Евангелие). Наш Бог и ваш Бог Един, и мы только одному Ему предаёмся".' 
union select 3387, 29, 47, 'Так же, как мы ниспослали Писание посланникам до тебя, Мы (о Мухаммад!) ниспослали тебе Коран. Те, которым Мы ниспослали Писание до Корана и которые постигли его, руководствовались им и уверовали в этот Коран; и среди арабов есть такие, которые уверовали в него. Поистине, только упорствующие в своём неверии отрицают Наши явные знамения после их появления и исчезновения сомнений относительно их.' 
union select 3388, 29, 48, 'Ведь ты не читал никакого Писания и не писал ни одной буквы своей рукой до Корана. Если бы ты читал и писал, нечестивцы сомневались бы, что это от Аллаха.' 
union select 3389, 29, 49, 'Эта Книга - не предмет сомнения,а ясные айаты, хранимые в сердцах тех людей, которым Аллах даровал знание. И тот, кто отрицает Наши знамения после того, как узнал о них, тот отвергает истину и наносит себе урон.' 
union select 3390, 29, 50, 'Те, которые не уверовали, говорили, препираясь: "Почему ему не ниспосланы явные знамения, которые можно было бы видеть и ощутить, как знамения, низведённые прежним посланникам?" Скажи им (о Мухаммад!): "Ведь все знамения от Аллаха, и Он ниспосылает их, когда желает. Мне поручено лишь только увещевать, а не приносить то, что вы предлагаете".' 
union select 3391, 29, 51, 'Неужели они хотят видеть ещё знамения?! Разве им не довольно того, что Мы ниспослали тебе (о Мухаммад!) Книгу, которую ты читаешь им? Это - вечное Писание на все времена, и в ниспослании этой Книги тебе - милость им и последующим за ними поколениям и полезное напоминание для народа, который верует, когда ему ясен прямой путь и руководство к истине.' 
union select 3392, 29, 52, 'Скажи им (о Мухаммад!): "Довольно Аллаха свидетелем о том, что я передаю вам Его Послание. Поистине, Аллах знает всё обо мне и о вас. Ничто в небесах и на земле не скрыто от Него. Те, которые поклонялись другим божествам помимо Аллаха, не уверовали в Него и не поклонялись Ему, купили неверие за веру и остались в явном убытке".' 
union select 3393, 29, 53, 'Неверные просят тебя ускорить ту кару, о которой ты предупредил их. Если бы не определённый срок, который Мы Своей мудростью назначили для наказания, Мы бы поспешили с тем наказанием, которое они торопят. Клянусь, что их постигнет кара внезапно, когда они не чувствуют, не знают и не ждут её.' 
union select 3394, 29, 54, 'Эти нечестивцы требуют у тебя ускорить это наказание. Ведь оно непременно постигнет их. Поистине, адский огонь охватит неверных.' 
union select 3395, 29, 55, 'В тот День, когда кара постигнет их отовсюду - сверху и из-под ног, - и ангел, которому поручено наказать их, скажет: "Вкусите воздаяние за скверные деяния и грехи, которые вы совершили".' 
union select 3396, 29, 56, 'О вы, Мои рабы, которые уверовали в Меня и в Моего посланника! Моя земля обширна для тех, кто желает покинуть места многобожия. Идите же ко Мне, поклоняясь Мне искренне!' 
union select 3397, 29, 57, 'Каждая душа непременно вкусит смерть, и к Нам вы будете возвращены, и тогда вам воздастся за добрые деяния и за зло, которое вы совершили.' 
union select 3398, 29, 58, 'А тем, которые уверовали в Аллаха, в Его Писания и Его посланников и вершили добрые деяния, клянёмся, Мы дадим обитель, где внизу текут реки и где они будут вечно пребывать в блаженстве райских садов. Как прекрасна эта награда для терпеливых,' 
union select 3399, 29, 59, 'переносящих все бедствия, постигающие их при защите религии (например, разлука с родиной и семьёй, потеря имущества), которые полагаются только на Аллаха Единого во всех своих делах.' 
union select 3400, 29, 60, 'Многие существа, живущие с вами на земле не могут из-за своей слабости добыть себе пропитания или перенести его, чтобы есть или сохранить его. Аллах питает их и вас и создаёт им и вам условия для жизни. Поистине, Аллах - ведает и слышит всех, кого Он сотворил!' 
union select 3401, 29, 61, 'Клянусь, если ты (о Мухаммад!) спросишь многобожников: "Кто сотворил небеса и землю и подчинил солнце и луну для пользы людей?" - они тебе непременно ответят: "Аллах". И они не упомянут никого другого, кроме Него. Как же они могут быть так обольщены, что отвращаются от единобожия и веры в Аллаха Единого - хвала Ему Всевышнему, - хотя они признались в истине!' 
union select 3402, 29, 62, 'Аллах дарует большой удел тому, кому Он пожелает, и маленький удел тому, кому Он пожелает. Поистине, Аллах знает интересы всех Своих рабов. Он о всякой вещи ведает.' 
union select 3403, 29, 63, 'Клянусь, если ты (о Мухаммад) спросишь их: "Кто низвёл с неба воду и оживил ею землю, после того как она была сухой и бесплодной?" - они, несомненно, ответят: "Аллах". Скажи (о пророк!): "Хвала Аллаху за признание ими истины". Но большинство из них не разумеют, что они противоречат самим себе.' 
union select 3404, 29, 64, 'Жизнь в этом мире - лишь только временные услады - забава и игра для неуразумевших, словно коротенькая детская игра. Поистине, будущий мир - это истинное, совершенное, вечное обиталище. Это - твёрдая истина, которую должны бы постичь эти люди (неверующие), если бы разумели.' 
union select 3405, 29, 65, 'Они - неверующие многобожники, но когда они садятся на корабль и плывут по морю, и охватит их страх, они обращаются к Аллаху, искренне и смиренно прося Его отвести от них опасность. Но когда Аллах их спасёт, они вновь начинают поклоняться другим богам.' 
union select 3406, 29, 66, 'Они отвергают Наши блага, не испытывая чувства признательности. Пусть они наслаждаются, следуя своим страстям и прихотям в земной жизни, ибо скоро они узнают последствия неверия, увидев тяжкое наказание.' 
union select 3407, 29, 67, 'Неужели обитатели Мекки не ведают о тех благах, которыми одарил их Аллах? Разве они не видят, что Мы сделали их город безопасным от грабежа, Заповедным Священным местом, находящихся в котором не берут в плен и не убивают, в то время как вокруг них постоянно нападают на людей, берут в плен и убивают?! Неужели они не видят эти истинные блага и веруют в неосновательную ложь, но не веруют в Мухаммада, в его послание и в то, что он им передаёт?' 
union select 3408, 29, 68, 'Нет нечестивее и несправедливее того, кто ложно приписывает Аллаху то, что Он не заповедал в Своём шариате. И нет более нечестивого, чем тот, кто отвергает религию Аллаха, - веру в истину, - когда ему передаётся об этом. В адском огне будет пристанище для этих несправедливых неверных.' 
union select 3409, 29, 69, 'Тех, которые приложили все усилия за Наше дело и терпели трудности за победу Нашей веры и религии, Мы поведём прямым путём к истине и благу. Аллах помогает добродеющим, поддерживает их и ведёт к победе. И Аллах лучше знает!';

-- Sura 30 (الروم)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3410, 30, 1, 'Сура начинается с этого айата, состоящего из следующих букв: А (Алиф) - Л (Лам) - М (Мим), чтобы показать, что Коран ниспослан на языке арабов, на котором они говорят легко и понятно. Те, которые опровергают Коран, не могли принести Писание, подобное ему. Эти буквы привлекают внимание людей к Корану, чтобы они слушали его со вниманием и уверовали в послание Мухаммада - да благословит его Аллах и приветствует! [[Во имя Аллаха Милостивого, Милосердного! Эта сура состоит из 60 айатов. В начале данной суры рассказывается о поражении византийцев в войне с персами и об обещании Аллаха помочь верующим обладателям Книги победить персов (неверующих и не обладающих Книгой). Сура призывает людей к размышлению о творениях Аллаха, а также, ступая по земле, посмотреть, каков был печальный конец тех, кто не уверовал в Господа, хотя и были они более преуспевающими и освоили землю лучше и больше, чем курайшиты. В суре говорится о состоянии людей в День воскресения и указывается на то, что верующим следует восхвалять Аллаха и поклоняться Ему утром, вечером, в полдень и в сумерки. Сура приводит как свидетельство единобожия чередование дня и ночи, различие языков и разные явления в небесах и на земле. Приводимые в данной суре притчи и примеры, доказывают ложность многобожия. Сура напоминает людям о том, что Аллах их сотворил и даровал им блага. В суре особое внимание обращается на семейные связи и социальные отношения в обществе и объясняются некоторые нормы шариата: запрещается давать деньги в рост, устанавливается закят (очистительная подать) и поощряется помощь близким. Аллах - хвала Ему Всевышнему! - проявляет милость к Своим рабам, призывает их к уверованию и повиновению и обращает внимание на чудеса во Вселенной, свидетельствующие о полноте Его силы и мощи. В суре разъясняются возрастные изменения человека до смерти. В последних айатах суры говорится о Судном дне и о неверии многобожников и язычников в День воскресения. Сура заканчивается советом посланнику Мухаммаду - да благословит его Аллах и приветствует! - твёрдо держаться за истину и терпеть несправедливость и вред, причиняемые ему. Поистине, обещание Аллаха непременно сбудется!]] [[Аллах обещает помочь христианам - румам (византийцам, обладателям Писания) победить персов, не верующих в Господа, ибо до ниспослания этой суры персы одержали победу над византийцами, что обрадовало многобожников и язычников Мекки, т.к. неверные одержали победу над обладателями Писания (Это обещание Аллаха вселяет надежду в сердца Мухаммада и его сподвижников на помощь Аллаха). Спустя некоторое время (в первом году хиджры) византийцы (обладатели Книги) одержали победу над персами, не верующими в Господа. Так осуществилась добрая весть, ниспосланная в Коране]]' 
union select 3411, 30, 2, 'Побеждены румы персами' 
union select 3412, 30, 3, 'в ближайших к арабам землях, а именно, в приграничных районах Сирии, но они после этого поражения одержат победу над персами.' 
union select 3413, 30, 4, 'Многобожники Мекки обрадовались победе персов и сказали мусульманам: "Мы тоже одержим победу над вами так же, как персы победили румов - обладателей Писания. "Но не прошло и девяти лет со дня поражения румов, как Аллах выполнил Своё обещание, и румы победили персов в определённое, предназначенное время. Это было явным знамением об истине Мухаммада - да благословит его Аллах и приветствует! - и об Истине Аллаха, к которой он призывал. Аллаху принадлежит решение всех дел, как было раньше и как будет позже. И в тот день, когда румы победили персов, верующие возрадовались' 
union select 3414, 30, 5, 'этой победе, ниспосланной Аллахом, который помогает тому, кому Он пожелает. Он - Победитель Своих врагов, Велик и милосерден к тому, кто на Него полагается и к Нему обращается.' 
union select 3415, 30, 6, 'Аллах дал верующим твердое обещание. Аллах не меняет Своего обещания, но неблагодарные нечестивцы не ведают об этом и не понимают этой истины.' 
union select 3416, 30, 7, 'Знают они явное в жизни ближней и как наслаждаться её прелестями и усладами. Но они ничего не ведают и никогда не задумываются о дальней жизни.' 
union select 3417, 30, 8, 'Неужели их глаза и сердца так ослепли, что они не задумываются о своём будущем, чтобы узнать, каков будет их конец? Аллах сотворил небеса, землю, звёзды между ними и другие явления во Вселенной по истине и на определённый срок. Но большинство людей не веруют в Последний час - Судный день - и во встречу с Аллахом.' 
union select 3418, 30, 9, 'Разве они всегда оставались только на своей родине и не ходили по земле, чтобы увидеть каков был конец тех, кто не уверовал в Аллаха до них? Они превосходили нынешних неверующих силой и могуществом и взрыли землю, чтобы вывести из неё воду, металлы, посевы; они возделывали больше земель, и к ним были направлены посланники Аллаха с явными знамениями, но они не уверовали и опровергли Истину Аллаха. Аллах наказал их. Ведь Он не таков, чтобы поступить несправедливо и наказать безгрешных, пока не напомнит им об истине и не отсрочит их кару, но они сами были несправедливыми к себе (будучи неверными).' 
union select 3419, 30, 10, 'Затем наступил страшный конец тех, которые совершили величайшие злодеяния, с презрением отвергнув айаты Аллаха .' 
union select 3420, 30, 11, 'Аллах Всевышний - хвала Ему! - сначала творит Свои создания, затем, после их смерти, повторяет их творение, и к Нему Единому они возвращены будут для расчёта и воздаяния.' 
union select 3421, 30, 12, 'В тот День (День воскресения) неверные грешники будут в отчаянии от невозможности защитить себя.' 
union select 3422, 30, 13, 'Тогда не будет для них из тех, кому они поклонялись помимо Аллаха и из-за которых они были неверующими в здешней жизни, ни заступника, ни покровителя.' 
union select 3423, 30, 14, 'Когда настанет День воскресения (Судный час), каждая группа (верующие и неверующие) пойдёт своим, предопределённым ей путём навстречу своей вечной судьбе.' 
union select 3424, 30, 15, 'Те, которые уверовали и творили добрые деяния, будут ублажены в райском саду , где деревья и цветы.' 
union select 3425, 30, 16, 'А те, которые не уверовали в Аллаха, считали ложью Наши знамения, возвращение к Нам, и отрицали воскресение, расчёт и воздаяние, будут подвергнуты наказанию и пребудут в вечной каре в дальней жизни.' 
union select 3426, 30, 17, 'Отвергайте от Аллаха - слава Ему Всевышнему! - всё то, что не подобает Его величию и совершенству, и поклоняйтесь Ему, когда настаёт вечер и когда настаёт утро.' 
union select 3427, 30, 18, 'Только Аллах Единый заслуживает хвалу, благодарность и признательность обитателей небес и земли. Восхваляйте Его, благодарите Его и поклоняйтесь Ему и в сумерки, и в полдень!' 
union select 3428, 30, 19, 'Аллах изводит живое из мёртвого и изводит мёртвое из живого. Он оживляет землю растениями после засухи. Таким же образом Аллах изведёт вас из могил.' 
union select 3429, 30, 20, 'Ещё одним доказательством Его полного могущества является то, что Он сотворил вас из безжизненного праха, и вы стали людьми и стали распространяться по земле и трудиться.' 
union select 3430, 30, 21, 'Из знамений Его милости - то, что Он создал для вас (мужчин) жён того же человеческого рода, чтобы вы находили в них успокоение, и установил между вами узы любви и сострадания. В этом - явное знамение для тех, кто размышляет о творении Аллаха Всевышнего.' 
union select 3431, 30, 22, 'И из доказательств великого могущества Аллаха и Его мудрости - создание небес и земли по этой прекрасной системе, разнообразие ваших языков и диалектов и различие в цвете кожи, глаз, волос (белый, чёрный и др.) В этом - доказательства, которыми пользуются обладающие знанием и разумом!' 
union select 3432, 30, 23, 'И из Его знамений, свидетельствующих о Его абсолютной мощи, - то, что Он создал для вас условия для покоя во сне ночью и днём и облегчил вам способы поиска своего удела из Его щедрот и милости. В этом - явные знамения для тех, кто извлекает пользу из того, что они слушают.' 
union select 3433, 30, 24, 'И из Его знамений - то, что Он показывает вам молнию среди облаков, чтобы вы испытывали страх от молний и грома и надеялись на дождь для оживления земли, которая иссохла. В этом - явные доказательства для людей, которые размышляют о делах и правильно постигают их.' 
union select 3434, 30, 25, 'И из доказательств абсолютного и совершенного могущества Аллаха, Его мудрости и милосердия - то, что небо и земля устойчивы и точны в построении по Его повелению. И потом, когда Он призовёт вас из могил, вы выйдете, спеша отозваться на Его зов.' 
union select 3435, 30, 26, 'Аллаху - хвала Ему! - принадлежит всё, что в небесах и на земле. Он всех сотворил, над всеми властен, Ему все подчиняются, и всё Ему подотчётно!' 
union select 3436, 30, 27, 'Аллах - хвала Ему Всевышнему! - впервые производит творение и затем повторяет его после смерти. Это Ему очень легко - легче, чем первичное творение, исходя из вашего суждения о том, что повторить что-нибудь легче, чем создать впервые. Аллаху принадлежит абсолютное могущество, полная мудрость и наивысшее достоинство в небесах и на земле. Он Всепобеждающ в Своём царстве и мудр в Своих делах и оценках!' 
union select 3437, 30, 28, 'Аллах приводит вам пример о вас самих. Он, Всевышний, приводит этот пример для тех, которые придают Ему сотоварищей из Его же творений и поклоняются им наряду с Аллахом. Аллах спрашивает многобожников: "Разве в том имуществе, которым Мы вас наделили, у вас есть соучастники из ваших рабов, и разве вы не тратите из того, чем владеете, без их разрешения, и боитесь ли вы их так, как боятся свободные друг друга? Как же вы можете придать Аллаху сотоварищей из Его рабов?" Так Мы разъясняем знамения людям, которые размышляют над примерами и разумеют.' 
union select 3438, 30, 29, 'Те, которые не уверовали в Аллаха, следовали своим страстям и прихотям, не зная дурных последствий своего многобожия и неверия. Никто не сможет направить на прямой путь того, кого Аллах сбил с пути, для них нет заступников, которые могли бы помочь им и спасти их от наказания.' 
union select 3439, 30, 30, 'Обрати же свой лик и свои мысли (о Мухаммад!) к религии с искренностью и будь подальше от их заблуждений. Сохрани установления Аллаха, который сотворил людей так, что они принимают единобожие и не опровергают его. Нет изменений в творении Аллаха. Ведь единобожие - истинная вера и прямой путь. Но многобожники не ведают этой истины.' 
union select 3440, 30, 31, 'Обратитесь с покаянием к Аллаху и делайте то, что Он заповедал вам делать, и отклонитесь от того, что Он запретил вам делать, совершайте обряд молитвы по часам и не будьте в числе многобожников, которые поклоняются другим богам наряду с Аллахом,' 
union select 3441, 30, 32, 'которые внесли раскол в свою религию и разошлись во мнениях относительно своей веры и религии и таким образом разделились на партии. И каждая партия радуется тому, во что она верит, думая, что она права.' 
union select 3442, 30, 33, 'Когда людей коснётся зло: болезни, бедствия, трудности, они взывают к Аллаху с раскаянием, моля Его отвести беду от них. А когда Аллах отведёт беду от них и дарует им от Себя благо, то некоторые из них спешат поклоняться другим богам наряду с Аллахом.' 
union select 3443, 30, 34, 'Так они являют своё неверие в Аллаха и в Его милосердие и блага, дарованные им. Наслаждайтесь, о вы, неблагодарные нечестивцы, как вы хотите, прелестями и усладами земной жизни - вы потом узнаете последствия ваших дурных деяний.' 
union select 3444, 30, 35, 'Разве Мы оставили их в заблуждении и не говорили им об ошибочности многобожия? Наоборот, Мы посылали им доказательства, которые свидетельствовали о том, что они придавали Аллаху соучастников.' 
union select 3445, 30, 36, 'Когда Мы даруем людям милость, они так сильно радуются, что забывают благодарить Нас за это, а когда их постигает несчастье за те грехи, которые они совершили, они быстро отчаиваются в милосердии Милостивого.' 
union select 3446, 30, 37, 'Неужели они не знают сути веры ? Разве они не знают, что Аллах по Своей мудрости дарует большой надел тому, кому Он пожелает, и даёт маленький надел тому, кому Он пожелает? В этом - явные знамения для тех, кто верует в Аллаха и Его Истину!' 
union select 3447, 30, 38, 'И если Аллах Всевышний дарует надел и определяет его размер, отдавай родственнику его удел из сострадания, доброты и связей, точно так же давай долю - закят и милостыню - нуждающемуся и путнику. Это - лучше для тех, кто желает благоволения Аллаха и стремится получить Его награждение. Это - те, которые будут счастливы, вечно пребывая в райских садах.' 
union select 3448, 30, 39, 'Те деньги, которые вы даёте в рост, надеясь на их увеличение от имущества других людей, не возрастут перед Аллахом и не будут благословенными. Но те, которые вы даёте искренне в виде закята (очистительной милостыни) и даёте не ради награды, а ради благоволения Аллаха, Аллах умножает, награждая за добрые деяния.' 
union select 3449, 30, 40, 'Аллах - хвала Ему Всевышнему! - сотворил вас и послал вам наделы - потребные средства к существованию и жизни. Он вас умертвит, а затем оживит вас и поднимет из могил. Есть ли среди тех сотоварищей - ложных божков, - которых вы придаёте Аллаху и которым вы поклоняетесь наряду с Ним, кто сотворил бы кого-либо, наделил бы кого-либо, умертвил или оживил кого или что- либо, который смог бы творить что-либо подобное? Хвала Аллаху ! Он превыше того, чему они поклоняются помимо Него!' 
union select 3450, 30, 41, 'Появились пожары, засухи, голод, застой в торговле и падение спроса на товары и затопления вследствие грехов и дурных деяний, которые совершали люди. Может быть, они опомнятся, уразумеют и с раскаянием обратятся к Аллаху!' 
union select 3451, 30, 42, 'Скажи (о пророк!) многобожникам: "Ступайте по земле и посмотрите, каков был конец тех, которые были прежде вас. Вы увидите, что Аллах погубил их и разрушил их дома, ибо большинство их были такими же многобожниками, как и вы.' 
union select 3452, 30, 43, 'Обрати же своё лицо к истинной вере, к прямому пути Аллаха, прежде чем настанет День, который нельзя отвратить. В тот День люди разделятся на верных и неверных.' 
union select 3453, 30, 44, 'Тот, кто не уверовал в Аллаха, понесёт наказание за своё неверие, а тот, кто уверовал и творил добро и благо, то - для самого себя. Он уготовил путь к вечному блаженству в раю.' 
union select 3454, 30, 45, 'Аллах воздаст тем, которые уверовали и творили блага, за их добрые деяния и от Своей милости умножит их награждение, ибо Он их любит и не любит тех неверующих, которые отвергли Его милости.' 
union select 3455, 30, 46, 'Среди доказательств мощи Аллаха и Его милости - то, что Он посылает ветры добровестниками о дожде, благодаря которому орошается земля, и дарует вам от Своего благоволения ту пользу, которую вы получаете от дождя. Суда плывут по морю по повелению Аллаха и благодаря Его мощи, чтобы вы искали удел от Его даров в торговле и пользовались тем, что находится на суше и в море, дабы были Ему благодарными за Его блага и благоволение своим поклонением и повиновением Ему.' 
union select 3456, 30, 47, 'До тебя (о Мухаммад!) Мы направляли посланников к их народам. Каждый посланник пришёл к своему народу с явными знамениями, доказывающими свою правду. Но народы опровергали призывы Наших посланников и считали их лжецами. Мы погубили тех, кто грешил и не поклонялся Нам. Аллах взял на Себя обязанность поддерживать Своих верных рабов и помогать им одержать победу.' 
union select 3457, 30, 48, 'Аллах - хвала Ему Всевышнему! - направляет ветры, которые двигают облака и распростирает их по небу по повелению Аллаха, где Он желает, и в том количестве, в котором Он хочет. Аллах дробит их на куски, и ты видишь, как дождь льётся из них. Когда Аллах прольёт дождь на тех из Своих рабов, на которых Он желает, они радуются и ликуют.' 
union select 3458, 30, 49, 'А они были в отчаянии и растерянности, до того как им был ниспослан дождь.' 
union select 3459, 30, 50, 'Посмотри (о Мухаммад!) на дождь и его следы и поразмысли, как Аллах оживляет землю растениями, после того как она высохла и была безжизненна. Тот, кто может оживлять землю после её смерти,может оживить и мёртвых людей. Он властен над всякой вещью!' 
union select 3460, 30, 51, 'Клянусь, если же Мы пошлём ветер, который повредит растения, и растения пожелтеют, то они останутся в своём неверии, не будут признательны Аллаху, отрицая Его милость.' 
union select 3461, 30, 52, 'Не печалься (о Мухаммад!) из-за их упрямства и опровержения истинной веры. Ты ведь не можешь заставить мёртвых слышать твой зов и не заставишь глухих слышать твой призыв, когда они отвернутся от тебя и уйдут.' 
union select 3462, 30, 53, 'Эти неверные, как слепые, они заперли свои сердца от прямого пути. Ты (о Мухаммад!) не можешь направить слепых на прямой путь и вывести их из заблуждения. Ты заставишь слышать твой призыв с пониманием и приятием только тех, у которых сердца открыты для веры, которые уверовали в Наши знамения и повинуются истине, когда она явилась.' 
union select 3463, 30, 54, 'Аллах - Тот, который сотворил вас из капли семени немощными и потом сделал вас сильными по мере взросления и достижения совершеннолетия. Затем Он сделал вас слабыми в старости. Он творит, кого желает, знает и руководит Своим творением. Он - Знающий, Всемогущий и может создать кого или что пожелает.' 
union select 3464, 30, 55, 'Когда настанет Судный час, неверные станут клясться, что были в земном мире или в своих могилах всего лишь один час. Таким же образом шайтаны направляли их в ближайшей жизни от истины ко лжи.' 
union select 3465, 30, 56, 'Те, из посланников, ангелов и верующих, которым Аллах даровал знания, скажут неверным: "Вы были в могилах, как предопределено предписанием, до Дня воскресения. Вот - это День воскресения, который вы отрицали и в который вы не уверовали. Но вы в ближайшей жизни не знали, что этот День - истина, ибо вы были невеждами и отвратились от истины".' 
union select 3466, 30, 57, 'В этот День люди будут воскрешены и неверным не пригодятся извинения за то, что они опровергли призывы своих посланников, считая их лжецами. Никто в Судный день не потребует уже от них делами заслужить благосклонность Аллаха, потому что они уже провинились перед Ним, и Он лишил их Своей милости.' 
union select 3467, 30, 58, 'Мы привели в этом Коране много притч и поучительных примеров, чтобы направить их по прямому пути. Когда ты (о Мухаммад!) приводишь им любое знамение, неверные, которые сильно заблудились и у которых сердца запечатаны упрямством и жестокостью, говорят тебе: "Ты и последовавшие твоему призыву, - всего лишь только лжецы".' 
union select 3468, 30, 59, 'Так Аллах налагает печать на сердца невежд, которые не признают единобожия.' 
union select 3469, 30, 60, 'Терпи (о пророк!) их вред! Поистине, обещание Аллаха поддержать тебя, помочь в победе над врагами и возвысить ислам - религию Истины - непременно исполнится. Пусть те, кто не верует в Аллаха и Его посланника, не вызывают у тебя беспокойства и нетерпеливости!';

-- Sura 31 (لقمان)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3470, 31, 1, 'А. (Алиф) - Л (Лам) - М (Мим). С этих букв начинаются некоторые суры, чтобы показать неподражаемость Корана, состоящего из букв, подобных буквам арабского языка, но, что, несмотря на это, никто не смог создать книгу, подобную Корану. Эти буквы побуждают внимательно слушать Коран, ибо многобожники договорились между собой во время чтения Корана говорить вздор, болтать и не слушать его. [[Во имя Аллаха Милостивого, Милосердного! Сура состоит из 34 айатов. Данная сура начинается с разъяснения значения Книги - Корана, - являющейся руководством, наставлением и милостью от Аллаха. В суре говорится, что благочестивым, творящим добро, свойственно повиновение Аллаху, вера в Судный день и преуспеяние. Затем в ней указывается на неверных, заблудившихся гордецов. Сура передаёт тем, которые уверовали, добрую весть: они будут благоденствовать в вечном раю благодати. Данная сура обращает внимание на знамения во Вселенной, доказывающие мощь Аллаха Всевышнего и Его единственность. В суре объясняется неверующим, что Аллах, которому они придавали сотоварищей, сотворил то, что никто, кроме Него, не может сотворить. В этой суре перечисляются советы и заветы мудрого Лукмана, данные сыну, среди которых - заповедь о необходимости заботиться о своих родителях. Затем указывается на всё то, что Аллах подчинил человеку, а также на те явные и скрытые блага, которые Он ему даровал. В суре упоминаются те, которые, говорят об Аллахе без чёткого знания, затем извиняются за своё заблуждение, оправдываясь тем, что они следовали по стопам своих предков. Сура подчёркивает, что награждение будет тому, кто обращает свой лик к Аллаху и творит добро. Аллах советует посланнику (Мухаммаду) - да благословит его Аллах и приветствует! - не огорчаться за неверие тех, кто не уверовал, ибо они будут возвращены к Аллаху. В суре приводятся знамения, свидетельствующие о мощи, величии и милости Аллаха. В данной суре указывается на то, что когда многобожников спрашивают о знамениях Аллаха, они признают их и то, что все эти знамения ниспослал Аллах, и они пользуются благами Аллаха, и обращаются к Аллаху, когда им нужно, обещая быть благодарными Ему, но они нарушают свои обещания. Далее в суре - назидания и заповеди о богобоязни и страхе перед расчётом и воздаянием, предупреждение об опасности впасть в гордыню и повиноваться шайтану. Сура заканчивается указанием на то, что знание (о наступлении Судного часа) принадлежит только Аллаху. Таким образом, в суре выражены основные три мысли: во-первых, добрая весть верующим, творящим добро, о блаженстве в раю и предупреждение неверующим о наказании; во-вторых, разъяснение знамений во Вселенной, свидетельствующих о мощи Аллаха, Единстве Аллаха и о Его величии и милости; в - третьих, великие заповеди, которые определяют достоинства истинного вероучения, необходимость повиноваться Аллаху и высокие нравственные достоинства.]]' 
union select 3471, 31, 2, 'Эти великие айаты - айаты мудрого и истинного Корана.' 
union select 3472, 31, 3, 'Эти айаты являются совершенным руководством и великой милостью для творящих добро.' 
union select 3473, 31, 4, 'Это - те, которые выстаивают обрядовую молитву, раздают закят (очистительную подать) тому, кто её заслуживает, и искренне веруют в будущую жизнь.' 
union select 3474, 31, 5, 'Эти верующие, творящие добро, идут по прямому пути, придерживаясь наставлений Аллаха и Его руководства. Именно эти преуспеют и получат благодать от Аллаха.' 
union select 3475, 31, 6, 'Среди людей есть такие, которые покупают ложь и болтают вздор о Коране людям, чтобы отвернуть их от ислама и Корана, не ведая, какие грехи они совершают. Они смеются над религией Аллаха и Его Откровением (Кораном). Подобным людям будет уготовано унизительное наказание!' 
union select 3476, 31, 7, 'Когда этим заблудшим неверным читаются ясные айаты, ниспосланные Аллахом, они высокомерно отворачиваются, как те, кто не слышит, словно глухота охватила их уши. Увещевай их (о Мухаммад!) об уготованном им мучительном тяжком наказании!' 
union select 3477, 31, 8, 'Поистине, тем, кто уверовал в Аллаха и творил добро, будут уготованы райские сады блаженства.' 
union select 3478, 31, 9, 'Там они вечно пребудут по обещанию Аллаха истинному. Поистине, Аллах Всепобеждающий, Велик и Мудр в Своих словах и деяниях!' 
union select 3479, 31, 10, 'Аллах сотворил небеса без видимых опор и поставил на земле твёрдые горы, чтобы она не колебалась под вами, и распространил на ней всякого рода живые существа, которые ступают по ней. Мы низвели с неба дождь и взрастили благодаря ему всякого рода благородные, полезные растения.' 
union select 3480, 31, 11, 'Всё, что перед вами - творение Аллаха! Так покажите же то, что сотворили те, которых вы считаете богами помимо Него, за что они заслужили быть соучастниками! Поистине, неправедные, несправедливые своим многобожием, - в явном заблуждении!' 
union select 3481, 31, 12, 'Мы даровали Лукману мудрость, знание, верную речь и сказали ему: "Благодари Аллаха за те блага, которые Он тебе даровал. Тот, кто благодарит Аллаха за Его блага, делает благо себе, а тот, кто не благодарит Аллаха за Его блага, то Аллах ведь не нуждается в его благодарности. Он заслуживает хвалы, даже если никто не прославляет Его!' 
union select 3482, 31, 13, 'Скажи своему народу, как Лукман, [[Арабы знали двух мужчин по имени Лукман. Один происходил из племени Ад и был умным и знающим человеком. По другой версии считается, что Лукман не был арабом. По словам некоторых, он был или из Нубии, или из Абиссинии, или из египетского Судана. Он был мудрым человеком, но не был пророком.]] увещевая своего сына, дал ему совет: "О сын мой! Не поклоняйся никому наряду с Аллахом. Поистине, многобожие - великий грех, ибо ставит Того, кто заслуживает поклонения, наравне с тем, кто этого не заслуживает!"' 
union select 3483, 31, 14, 'И Мы завещали человеку быть добрым к своим родителям и заботиться о них, особенно о матери, ибо мать носит его в своей утробе, и её слабость увеличивается по мере того, как растёт ребёнок; и она отлучает его от груди только через два года. Мы повелели: "Благодари Меня и своих родителей: ко Мне все вернутся для расчёта и воздаяния!"' 
union select 3484, 31, 15, 'А если твои родители вынуждают тебя придать Аллаху сотоварищей, а ты знаешь, что они не заслуживают поклонения наряду с Аллахом, не повинуйся им. Окружай их в этом мире добром, хорошим, ласковым отношением, заботой и благом, а следуй путём тех, кто обратился ко Мне, уверовав в единобожие. Ко Мне вы все будете возвращены! Тогда Я вам скажу то, что вы творили - добро или зло, чтобы воздать вам за это.' 
union select 3485, 31, 16, 'Лукман сказал своему сыну: "О сынок мой! Добро и зло, как бы малы они ни были, - даже весом с горчичное зерно - будет ли это скрыто в скале или в небесах, или в земле - Аллах выведет наружу и воздаст за это! Поистине, Аллах Мудр и Всеведущ! Ничто не скрыто от Него, даже самые тонкие дела, и Он знает истину о всех вещах!' 
union select 3486, 31, 17, 'О сын мой! Совершай обрядовую молитву, зови к добру, удерживай от зла и терпи трудности. Следует беречь и следовать тому, что Аллах привёл в Своих заповедях.' 
union select 3487, 31, 18, 'О сын мой! Не криви лицо перед людьми высокомерно и не ходи по земле горделиво. Поистине, Аллах не любит хвастливых гордецов!' 
union select 3488, 31, 19, 'Соразмеряй свою походку: не ходи ни слишком быстро, ни слишком медленно и понижай свой голос. Ведь самый худший и самый неприятный из голосов - голос ослов, ибо рёв осла начинается с неприятного всхлипа и кончается отвратительным криком".' 
union select 3489, 31, 20, 'Неужели вы (о люди!) не видите, что Аллах подчинил вам то, что в небесах - солнце, луну, звёзды и т. д, и то, что на земле - реки, плоды и животных, даровал вам милость явную и тайную. Среди людей есть те, которые препираются относительно Аллаха и Его свойств без всяких доказательств или руководства, последовавшего от пророка, или Писания, которое осветило бы путь к истине.' 
union select 3490, 31, 21, 'Когда же им говорят: "Следуйте за тем, что Аллах ниспослал - Его Истиной, прямым путём и наставлениями". Они отвечают: "Нет, мы последуем за тем, что вершили наши отцы". Неужели они будут следовать за ними, даже если это шайтан зовёт их к заблуждению, ведя их на путь наказания адским огнём?' 
union select 3491, 31, 22, 'Тот, кто обратил к Аллаху своё сердце и лик свой и положился на Него во всех своих делах, и творит добро, тот ухватился за самые надёжные опоры, которые поведут его к благоволению Аллаха и Его милости. Поистине, к Аллаху Всевышнему возвращаются все дела, и Он воздаст за них!' 
union select 3492, 31, 23, 'Тот, кто не верует искренне, не обращает себя и своё сердце к Аллаху, не заслуживает твоей печали (о пророк!) за его неверие и непризнательность. К Нам только будут возвращены эти неверные в Судный день, и они предстанут перед Нами, и Мы им сообщим, что они вершили в земном мире. Поистине, Мы ведаем тайное, а явные деяния тем более!' 
union select 3493, 31, 24, 'Мы им дадим возможность временно вкусить услады земного мира и затем подвергнем их тяжкому, нестерпимому наказанию.' 
union select 3494, 31, 25, 'Если ты (о пророк!) спросишь их, кто сотворил небеса и землю, они непременно скажут: "Аллах". Скажи им тогда: "Хвала Аллаху!" Он дал из Своих знамений то, что разрушает их многобожие и поклонение другим богам помимо Него. Но большинство из них не знают, что они своим признанием этой истины дают довод о ложности своей веры.' 
union select 3495, 31, 26, 'Аллаху принадлежит то, что в небесах и на земле. Он - их Мудрый Творец и Властелин. Как они могут не поклоняться Ему? Поистине, Аллах - хвала Ему Всевышнему! - богат и не нуждается в поклонении Своих рабов. Он Сам Достохвальный и заслуживает хвалу Своих рабов!' 
union select 3496, 31, 27, 'Если бы все деревья на земле стали перьями, а к обильной воде океана прибавилась бы вода ещё семи океанов и превратилась в чернила, чтобы записать Слова Аллаха, то их не хватило бы, а слова Аллаха не иссякли бы. Поистине, Аллах - Велик, Всемогущ! Он - Мудр и о каждой вещи ведает, и Его словеса и мудрость никогда не иссякнут!' 
union select 3497, 31, 28, 'Сотворить вас всех и воскресить вас после смерти для Аллаха так легко, как сотворить одну душу и воскресить её после смерти. Аллах - Слышащий, слышит слова многобожников, утверждающих, что нет воскресения. Он - Видящий, видит их деяния и накажет их за это!' 
union select 3498, 31, 29, 'Разве ты не видишь, что Аллах укорачивает ночь настолько, насколько Он удлиняет день, и укорачивает день настолько, насколько удлиняет ночь, и подчинил Своей власти солнце и луну вам на пользу по прекрасному, установленному Им порядку, - они двигаются по своей определённой орбите, не сходя с неё, и так будет продолжаться до Судного дня. Поистине, Аллах знает все ваши деяния и воздаст вам за них!' 
union select 3499, 31, 30, 'Всё, что здесь упомянуто о чудесах из творений Аллаха и Его мощи, подтверждает, что Аллах Единственный, Истинный Бог, заслуживающий поклонения Ему одному. Те боги, которым вы поклоняетесь помимо Аллаха - ложь. Поистине, Аллах Всевышний велик делами и властью!' 
union select 3500, 31, 31, 'Разве ты не видишь (о человек!), что судна плывут по морю по милости Аллаха, доставляя вам блага, - товары на пользу вам? Он напоминает об этом, чтобы показать вам Свои знамения в творении и доказательства Своей мощи. Во всём этом - знамения для терпеливых, которые с терпением переносят свои беды и горе, которые благодарят Аллаха за милость и блага.' 
union select 3501, 31, 32, 'А те, неблагодарные, когда волна, словно тень, накрывает их - не верующих в Аллаха людей, - пока они плывут на корабле, думают, что непременно утонут, и только тогда они обращаются к Аллаху и молятся искренне и смиренно, чтобы Он спас их. Когда же Он спасает их и выводит на сушу, мало кто из них помнит своё обещание и поклоняется Ему. Большинство из них забывают милость Своего Господа и остаются нечестивцами. Только неблагодарные, преступившие пределы в своём коварстве и упорствующие в своём неверии, настойчиво отрицают и не признают Его милости.' 
union select 3502, 31, 33, 'О люди! Делайте то, что приказал вам ваш Господь и не делайте того, что Он вам запретил делать! Бойтесь Его наказания в День воскресения, когда отец ничем не поможет своему сыну, и сын ничем не поможет своему отцу. Это - День, который Аллах обещал. Поистине, обещание Аллаха - истина и непременно сбудется! Пусть не обольщают вас услады земной жизни и её соблазны и не забудьте готовиться к предопределённому Аллахом Дню. Пусть не обманывает вас обольщение и искушение шайтана, и пусть он не собьёт вас с прямого пути Аллаха и не отвратит вас от повиновения Ему!' 
union select 3503, 31, 34, '31:34. Поистине, только у Аллаха ведение о Судном часе. Никто, кроме Него, не знает о нём. Аллах низводит дождь в предопределённое Им время и знает, что в утробах - плод мужского рода или женского, совершенный или несовершенный. Ни одна душа - добрая или злая - не знает, что она завтра приобретёт из добра или зла, и не знает, что с ней случится - беда или счастье. Ни одна душа не знает, в какой земле она умрёт. Поистине, Аллах - Знающий, ведающий о всякой вещи и сокровенном. Но никто не знает Его тайное.';

-- Sura 32 (السجدة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3504, 32, 1, 'А (Алиф) - Л (Лам -) М (Мим). Эти буквы входят в состав Корана так же, как они входят в состав вашей арабской речи. Если же вы не сможете привести подобный Корану текст, тогда неподражаемость Корана является лучшим доказательством того, что Коран ниспослан Аллахом, и никто из людей не сочинил его. [[Во имя Аллаха Милостивого, Милосердного! Сура "ас-Саджда" состоит из 30 айатов. Она была ниспослана после суры "аль-Му''минун" (Верующие). В суре указывается на то, что Коран - истинное знамение, ниспосланное Аллахом, и на миссию, порученную Аллахом посланнику Мухаммаду - да благословит его Аллах и приветствует! В суре рассказывается о сотворении небес и земли и о том, как Аллах один управляет всем сущим, и об этапах сотворения человека Аллахом. В данной суре приводятся слова неверных, отрицающих воскресение, даётся ответ им и приводятся доводы против их измышлений. В ней описывается состояние грешников в Судный день и говорится, как верующие при напоминании о знамениях Аллаха падают ниц, поклоняясь Ему. В суре также сказано о воздаянии верующим и нечестивцам. Приводятся айаты о ниспослании Торы Мусе - да благословит его Аллах и приветствует! - и говорится об отношении Аллаха Всевышнего к сынам Исраила. Сура содержит обращение к неверующим Мекки обратить внимание на гибель народов, живших до них, и поразмыслить о необходимости уверовать в воскрешение. В суре также даётся ответ на насмешки неверующих над днём победы. Главнейшие цели этой суры: обратить внимание людей на знамения Аллаха во Вселенной; на неизбежность воскрешения и на ответ неверующим, отрицающим его, на совет нечестивцам - уразуметь, как погибли предшествующие им народы, и извлечь из этого поучительный урок.]]' 
union select 3505, 32, 2, 'Поистине, Коран был ниспослан Аллахом - Господом миров и Вершителем дел обитателей миров. Нет сомнения в том, что Коран поистине был ниспослан Аллахом.' 
union select 3506, 32, 3, 'Неужели они говорят, что Мухаммад - да благословит его Аллах и приветствует! - измыслил Коран и приписал его Аллаху? Им бы не следовало этого говорить. Да, Коран - Истина, ниспосланная тебе от Господа твоего, чтобы ты увещевал людей, к которым не приходил посланник до тебя, чтобы повести их к прямому пути истины и поклонению Аллаху.' 
union select 3507, 32, 4, 'Аллах сотворил небеса, землю и то, что между ними, за шесть дней, потом утвердился на Троне, как подобает Ему. Нет для вас помимо Аллаха ни защитника, который мог бы помочь вам, ни заступника, который мог бы заступиться за вас. Неужели вы не опомнитесь, а будете настойчиво упорствовать в своём заблуждении, не уверовав в Аллаха и не уразумев Его знамений и наставлений?' 
union select 3508, 32, 5, 'Он управляет делами Своих созданий в небе и на земле, ниспосылая Своё предопределение и решение с неба на землю, потом деяния обитателей миров восходят к Нему, чтобы Он воздал за них в один день, равный тысяче лет по земному исчислению, по которому вы ведёте счёт.' 
union select 3509, 32, 6, 'Он - Творец, утвердившийся на Троне, повелевающий и знающий сокровенное и явное. Он - Великий, Всемогущий и Милосердный,' 
union select 3510, 32, 7, 'который по Своей мудрости сотворил всё в прекраснейшем виде и начал творение человека из глины,' 
union select 3511, 32, 8, 'потом Он сделал его потомство из слабой, малой капли,' 
union select 3512, 32, 9, 'потом Он придал ему форму и вдохнул в него от Своего Духа и даровал вам слух, зрение и разум, чтобы вы слышали, видели и разумели, но мало вы благодарны!' 
union select 3513, 32, 10, 'Те, кто не уверовал в воскрешение, сказали: "Неужели после смерти, когда мы станем прахом, смешанным с землёй, от которой его нельзя отличить, мы снова будем воскрешены?" Эти неверные отрицают не только воскресение, но опровергают то, что они предстанут перед Аллахом и всё, что будет в дальней жизни.' 
union select 3514, 32, 11, 'Скажи им (о Мухаммад!): "Ангел смерти, которому вы поручены, приемлет вашу душу, когда настанет ваша кончина, и вы будете к Аллаху Единому возвращены!' 
union select 3515, 32, 12, 'Если бы тебе представилась возможность видеть грешников в Судный день, ты увидел бы что-то удивительное. Эти превозносящиеся грешники- гордецы предстанут перед Господом, опустив голову от позора и стыда, угнетённые и презренные, и скажут: " Господи наш! Мы теперь видим то, к чему наши сердца были слепы, и слышим то, к чему были глухи. Верни нас в земной мир, чтобы мы могли творить благое! Мы теперь убеждены в истине, к которой нас призывали Твои посланники".' 
union select 3516, 32, 13, 'Если бы Мы пожелали, Мы бы направили каждую душу на прямой путь, но Я прежде сказал, и Моё слово правдиво: " Наполню Я геенну джиннами и людьми", - ибо Мы знаем, что большинство из них выберут заблуждение и отклонятся от прямого пути.' 
union select 3517, 32, 14, 'Вкусите наказание за то, что вы забыли о встрече с этим Днём. Мы забыли о вас и оставили в забвении. Вкусите вечное непрерывное наказание за ваше неверие, нечестие, неповиновение и грехи!' 
union select 3518, 32, 15, 'Уверовали в Наши айаты лишь только те, которые при упоминании о них падают ниц, восхваляют Аллаха Всевышнего, Безупречного и отвергают от Него всё, что не подобает Ему, не гордясь и не превозносясь, слушают эти айаты и следуют им,' 
union select 3519, 32, 16, 'те, которые оставляют свои ложа, чтобы поклоняться Аллаху, богобоязненно и смиренно моля Его, боясь Его гнева и желая Его милосердия, и которые дают на благодеяния и милости из имущества, дарованного им Нами.' 
union select 3520, 32, 17, 'И ни одна душа не ведает, что скрыто от них из прекрасных, радостных благ, уготованных Аллахом для этих верующих в воздаяние и награду за то добро, которое они вершили, и за повиновение Ему.' 
union select 3521, 32, 18, 'Неужели все люди равны в воздаянии, если они различны в своих деяниях? Разве уверовавший равен неверному грешнику, не повинующемуся Аллаху? Нет, они не равны!' 
union select 3522, 32, 19, 'Для тех, которые уверовали и вершили добрые деяния, пристанищем будут райские сады, где они вечно пребудут, в воздаяние за их деяния.' 
union select 3523, 32, 20, 'Для тех, которые не уверовали в Аллаха, не повиновались Ему, а творили нечестие, пристанищем будет адский огонь. Каждый раз, когда они попытаются выйти оттуда, их возвращают туда и говорят им: "Вкусите наказание огнём, который вы настойчиво отрицали в земном мире!"' 
union select 3524, 32, 21, 'Мы непременно дадим им вкусить наказание и в земном мире, до того как их постигнет великое наказание - вечное пребывание в огне. Может быть, наказание в земном мире заставит их опомниться и отклониться от неверия?' 
union select 3525, 32, 22, 'Нет более нечестивого и несправедливого к истине и к себе, чем человек, которому напоминают о явных айатах, знамениях и доводах Аллаха, но он отвращается от веры в них, несмотря на то, что они очень явны. Мы воздадим нечестивым грешникам возмездием!' 
union select 3526, 32, 23, 'Мы ниспослали Мусе Тору. Не сомневайся (о Мухаммад!) в том, что Мы низвели ему Книгу - Тору. Мы сделали эту Книгу, ниспосланную Мусе, руководством к прямому пути для сынов Исраила.' 
union select 3527, 32, 24, 'Мы сделали из сынов Исраила руководителей, которые ведут людей к прямому пути по Нашему повелению, за то, что они были терпеливы, руководствовались Торой и её наставлениями и искренне уверовали в Наши знамения.' 
union select 3528, 32, 25, 'Поистине, твой Господь единственный, который рассудит между пророками и их народами в Судный день в том, в чём они разногласили!' 
union select 3529, 32, 26, 'Разве Аллах оставил тех, которые не уверовали в своих посланников, не разъяснив им, сколько поколений Он погубил до них, по обиталищам и руинам которых они ходят ныне? Поистине, в этом - явные знамения, доказывающие Истину Аллаха! Неужели они не послушают и не уразумеют?' 
union select 3530, 32, 27, 'Разве они не видели, как Мы проливаем дождь на иссохшую землю и по Нашему повелению текут по ней реки, растут посевы, которыми питается их скот, и зёрна и плоды, которыми они сами питаются? Неужели они ослепли и не видят знамений могущества Аллаха, который может оживить мёртвых?' 
union select 3531, 32, 28, 'Многобожники спрашивают тебя (о Мухаммад!) и верующих в Аллаха: "Когда настанет ваша победа, если вы говорите правду?"' 
union select 3532, 32, 29, 'Отвечай им (о Мухаммад!): "В День непреложного приговора Аллаха и Суда не поможет неверным их вера и не будет им отсрочки в наказании, которое они заслуживают".' 
union select 3533, 32, 30, 'Если же этот смех над твоей верой (о Мухаммад!) - их привычка, то отвернись от них и жди, что их постигнет поражение и обещанное наказание от Аллаха. Ведь и они тоже ждут победы над вами.';

-- Sura 33 (الأحزاب)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3534, 33, 1, 'О пророк! Продолжай быть богобоязненным, бойся Аллаха и не слушай неверных и лицемеров! Поистине, Аллах знает о всякой вещи! Он сведущ во всём и мудр в Своих словах и делах! [[Во имя Аллаха Милостивого, Милосердного! Данная сура ниспослана в Медине и состоит из 73 айатов. В начале суры Аллах призывает Своего посланника Мухаммада - да благословит его Аллах и приветствует! - страшиться Аллаха и полагаться на Него. Затем в суре указывается, что приёмные сыновья не являются кровными сыновьями тех, которые их усыновили. Сура содержит наставления Аллаха о необходимости любить и повиноваться посланнику и о необходимости проявлять уважение к жёнам пророка - уммахат аль- му''минин (матерям верующих). В данной суре обращается внимание на обет, взятый Аллахом со Своих пророков: передать Послания. Далее рассказывается о битве мусульман с сонмами неверующих, о страхе и волнении, охвативших верующих, и о победе, которую они одержали, как им обещал Аллах. В суре перечисляются нормы и правила поведения, которым должны следовать жёны пророка - да благословит его Аллах и приветствует! Затем ещё раз упоминается о приёмных сыновьях и говорится о том, что можно жениться на разведённых жёнах приёмных сыновей, так как по установлению Аллаха в этом нет греха. Здесь даётся разрешение Мухаммаду - да благословит его Аллах и приветствует! - взять в жёны разведённую жену своего приёмного сына. В суре обращается внимание на достоинства посланника Аллаха - да благословит его Аллах и приветствует! - и воздаются ему похвалы, как он этого заслуживает. В этой суре содержится наставление верующим. Если верующий женится на верующей, а потом разводится не коснувшись её, он должен дать ей дары, чтобы она не огорчилась, и отпустить её с миром, не причиняя ей никакого вреда. В данной суре разрешается только пророку жениться на верующей женщине, отдавшей самоё себя пророку. Указывается также, что пророку, имеющему девять жён, не дозволено впредь брать новых жён. В суре - назидание тем, кто уверовал: как они должны вести себя, когда входят в дом пророка, чтобы поесть, и когда уходят оттуда, поев, и что просить у жён пророка какую-либо утварь они должны только через завесу. Сура указывает на то, что жёны пророка должны ниже опускать свои широкие головные покрывала (закрывая ими одежду) . В суре разъясняется Последний час, говорится о страхе в тот Час, о суровом наказании и тяжком мучении. В суре - совет и назидание о богобоязненности и правдивом слове. Сура заканчивается разъяснением наставлений и предписаний Аллаха о шариате веры и ответственности за это, которую несёт человек, хотя земля и горы отказались от этого. Таким образом, главными мыслями этой суры являются: наставление о приёмных сыновьях и отказ от доисламского обычая, запрещающего жениться на разведённой жене приёмного сына; дар Аллаха верующим - выполнение обещания оказать им поддержку, чтобы одержать победу над многобожниками; разъяснение шариата Аллаха относительно нравственных норм при входе в дом пророка и относительно супруг пророка - да благословит его Аллах и приветствует!]] [[Мекканские многобожники - курайшиты - понесли поражение в сражении "Бадр". Для них это было сильным ударом, и они хотели отомстит пророку и мусульманам, переселившимся в Медину из-за притеснений, которые они испытывали со стороны многобожников в Мекке. Мекканские многобожники создали коалицию сил (аль-Ахзаб) против мусульман, живших в Медине, в состав которой, кроме них, вошли невежественные бедуины, еврейские племена и предатели- лицемеры Медины. Это страшило мусульман, живших в Медине, так как у них было меньше сил и меньше военного опыта, чем у этой коалиции. Но по воле Аллаха мусульмане одержали победу в этом сражении. Эту войну называют войной "аль-Ахзаб" или войной "Хандак", т.е. "окопов", т.к. мусульмане вырыли длинный ров, через который они не могли перейти, и их атака захлебнулась.]]' 
union select 3535, 33, 2, 'Следуй тому, что внушается тебе от Твоего Господа. Аллах - Тот, который внушает тебе,- сведущ обо всём, что ты делаешь и что делают неверные и лицемеры.' 
union select 3536, 33, 3, 'Полагайся на Аллаха во всех твоих делах. Довольно Аллаха как Хранителя и Покровителя во всех делах!' 
union select 3537, 33, 4, 'Аллах никому не дал двух сердец в груди [[Имеются две версии объяснения этого айата: а) мекканские жители утверждали, что у Мамара аль-Фахри два сердца, поскольку у него была очень хорошая память, и одним из сердец он понимает лучше пророка. Коран отрицает эту историю; б) однажды пророк призадумался во время молитвы, и тогда лицемеры сказали, что у него два сердца: одно - для людей, другое - для себя. Коран эту историю также отрицает.]] и не сделал вашими матерями тех из ваших жён, с которыми вы разводитесь, произнося: "Анти ''лаййа ка-захри умми" (т.е. ты для меня - словно хребет моей матери). Это обозначало, что человек развёлся со своей женой [[Это словесное выражение развода в доисламские времена, которое Аллах осуждает.]]. Аллах не сделал ваших приёмных сыновей вашими родными сыновьями. Это - лишь только ваши слова, которые вы говорите и которые не основаны на истине и не являются религиозными установлениями. Аллах Единый даёт истинные наставления и ведёт вас к прямому пути.' 
union select 3538, 33, 5, 'Зовите их (приёмных сыновей) по именам их родных отцов, это - более справедливо перед Аллахом. А если вы не знаете их кровных отцов, то они - ваши братья по вере и ваши сторонники. Вы не грешили, когда относили их по ошибке к неродным отцам, но грех в вашем намерении (если относите, узнав наставления Аллаха по этому поводу). Аллах прощает вам грехи и принимает покаяние грешников. Он - Милосердный и Прощающий!' 
union select 3539, 33, 6, 'Пророк Мухаммад - да благословит его Аллах и приветствует! - более милосерден к верующим, чем они к самим себе. Им следует его любить, его слушать и ему повиноваться. Его жёны, как матери для верующих, которые заслуживают уважения и на которых запрещено жениться после него. Родственники человека имеют основные права на наследование его имущества в отличие от верующих и мухаджиров (из Мекки), не имеющих кровных родственных отношений с ним. Это - установление Корана. Но можно делать добро близким вам по вере не из родственников, и давать им что-нибудь от милосердия и любви или завещать им часть имущества из наследства. Наследование по родственным узам начертано в Писании, его принципы не изменились.' 
union select 3540, 33, 7, 'Вспомни (о Мухаммад!), когда Мы взяли обет с пророков до тебя, передать Наше Послание и призывать к истинной вере. Мы взяли обет с тебя (о Мухаммад!) и с Нуха, Ибрахима, Мусы, Исы (Иисуса), сына Марйам. Мы с них всех взяли твёрдый, серьёзный обет.' 
union select 3541, 33, 8, 'Аллах спросит пророков в Судный день о том, что они передавали своим народам. Он уготовил жестокое наказание для неверных, опровергающих пророков.' 
union select 3542, 33, 9, 'О вы, которые уверовали! Вспомните милость, оказанную вам Аллахом, когда пришли к вам войска неверных сонмов - союзников, стоящих против вас, - в день сражения "аль-Хандак" (война окопов), а Мы направили на них вихрь и наслали на них ангелов - воинов, которых вы не видели, так что страх охватил их сердца и распространился среди них. Поистине, Аллах - Всеведущий и знает, что вы творите и ваши истинные намерения. Он защитил вас от них.' 
union select 3543, 33, 10, 'Враг наступал на вас сверху и снизу [[Войска племени Готвана и последовавшие за ними из жителей Неджда наступали с возвышенной восточной стороны полуострова, а курайшиты и их союзники напали с низменной западной стороны полуострова.]], и взоры ваши смутились, и сердца ваши дошли до гортани от страха и волнения, тогда вы подумали об Аллахе и усомнились в истинности обещания победы.' 
union select 3544, 33, 11, 'Тогда были подвергнуты испытанию истинность веры и терпение верующих. И были они потрясены сильным страхом.' 
union select 3545, 33, 12, 'Вспомни (о Мухаммад!), как лицемеры (мунафики) и те, в сердцах которых болезнь сомнения, говорили: "Аллах и Его пророк дали нам неверное обещание. Это был лишь только обман!"' 
union select 3546, 33, 13, 'Вспомни (о Мухаммад!), когда некоторые из лицемеров (мунафиков) и слабовольные из мусульман, которые немощны сердцем, сказали: "О вы, обитатели Медины! Нет смысла оставаться вам здесь, участвуя в этом сражении, в котором вы потерпите поражение, вернитесь к себе домой!" А некоторые из них просили разрешения у пророка вернуться в Медину, говоря: "Наши дома без защиты и нам необходимо вернуться к себе, чтобы охранять их и защищать от противника". Но на самом деле дома их не были без защиты, как они говорили, но они хотели бежать от сражения под этим вымышленным предлогом.' 
union select 3547, 33, 14, 'А если бы вражеские сонмы (союзники) ворвались в Медину со всех сторон и повелели бы им отказаться от ислама и выступить против мусульман, они бы, не долго думая, согласились, не выдержав этого испытания.' 
union select 3548, 33, 15, 'Эти люди, отказавшиеся от сражения, до этого дали Аллаху обещание отстаивать веру и сражаться за неё вместе с пророком, не отступая. За свой обет, данный Аллаху, они непременно ответят, так как они должны были обязательно его выполнить.' 
union select 3549, 33, 16, 'Скажи им (о Мухаммад!): "Вам не поможет бегство, как бы вы ни бежали от смерти, когда настанет час вашей смерти. Если он не настал, вы будете наслаждаться ближней жизнью столько, сколько вам отпущено жить. А это недолго".' 
union select 3550, 33, 17, 'Скажи (о Мухаммад!) этим колеблющимся: "Кто же может заступиться за вас перед Аллахом, если Он пожелает вам зла, и кто же может удержать Его, если Он пожелает оказать вам благоволение и милость? Кроме Аллаха, нет у них ни покровителя, ни защитника! "' 
union select 3551, 33, 18, 'Аллах знает тех из вас, которые удерживают других, отговаривая их от сражения на стороне пророка, говоря: "Присоединяйтесь к нам!" Но сами они немного проявляют мужества в сражении.' 
union select 3552, 33, 19, 'Эти люди проявляют о вас заботу внешне, напоказ, когда нет страха и опасности. Но когда им грозит опасность со стороны врага или пророка, они смотрят на тебя (о Мухаммад!), и их очи расширяются от ужаса, как у того, кто падает в обморок в предчувствии смерти. И когда проходит страх, они больно ранят вас (о верующие!) острыми языками. Они скупы на добрые деяния. Ведь эти люди не уверовали своими сердцами, а просто приняли ислам на словах для видимости. Аллах сделал их деяния убыточными и тщетными за то, что они не уверовали в своих сердцах. Это для Аллаха легко!' 
union select 3553, 33, 20, 'Эти лицемеры (мунафики) думают, что войска неверных сонмов (союзников) остались, осадив город. Если сонмы придут ещё раз, тогда эти трусы хотели бы жить с арабами в пустыне и кочевать с бедуинами, расспрашивая про известия о вас (о верующие!). А если бы эти лицемеры (мунафики) остались в вашем лагере и не убежали бы, и участвовали вместе с вами в бою, они бы были с вами немного и только для видимости. И когда проходит страх, они больно ранят вас (верующие!) острым языком.' 
union select 3554, 33, 21, 'Для вас в посланнике Аллаха - образцовый пример для тех, кто надеется на милосердие Аллаха и на блага Последнего дня и поминает Аллаха часто и в опасности, и в мольбе, и в трудностях, и в благосостоянии.' 
union select 3555, 33, 22, 'Увидев войска неверных сонмов (союзников), уверовавшие сказали: "Это - то, что Аллах и Его посланник обещали нам раньше: подвергнуть нас бедствиям, а затем подарить нам победу. Правдив Аллах и Его посланник!" Эти бедствия и тяжёлые времена только увеличили их веру в Аллаха и покорность Ему в предназначенном Им.' 
union select 3556, 33, 23, 'Среди этих верующих есть такие люди, которые обещали Аллаху стойко сражаться вместе с пророком и были правдивы в своём обете, данном Аллаху. Среди них есть и такие, которые исполнили обет и имели честь пасть в борьбе за исламскую веру, и есть такие, которые остались в живых, ожидая, что подобная честь не минует и их, и они ни в коей мере не изменили договору с Аллахом,' 
union select 3557, 33, 24, 'чтобы Аллах воздал верным за их веру и за исполнение обета, данного Ему, и наказал лицемеров (мунафиков), если пожелает, или направил бы тех из них, которые готовы, к покаянию. Поистине, Аллах - Прощающий, принимает покаяние и Милосердный - прощает грехи!' 
union select 3558, 33, 25, 'Аллах вернул неверных союзников, выступавших против посланника, с сердцами, наполненными гневом, ибо ничего доброго они не получили - ни победы, ни добычи. Аллах избавил верующих от тяжести боя, направив на неверных вихрь и ангелов- воинов. Аллах силён, могущ и выполняет то, что Он желает. Он Велик, и никто Его не в силах победить!' 
union select 3559, 33, 26, 'И вывел Аллах обладателей Писания - бани Курайз, - исповедовавших иудаизм и помогавших неверным сонмам, из укреплений, в которых они защищались, и ввёл в их сердца страх. Тогда вы истребили часть из них - мужчин - и взяли в плен другую часть - женщин и детей.' 
union select 3560, 33, 27, 'Аллах дал вам в наследство их землю, дома, имущество и те земли, на которые вы до этого не ступали. Аллах - хвала Ему Всевышнему! - над всякой вещью мощен!' 
union select 3561, 33, 28, 'О пророк, скажи своим жёнам, советуя им: " Если вы предпочитаете мирскую жизнь с её благами и усладами, то приходите, я одарю вас, облегчив неприятности развода, отпущу вас с миром и дам вам полную свободу.' 
union select 3562, 33, 29, 'Но если вы предпочитаете искать благоволения Аллаха и Его пророка и благ дальней жизни, и ваша простая жизнь удовлетворяет вас, то для вас и подобных вам, добродетельных, Аллахом уготована великая награда.' 
union select 3563, 33, 30, 'О жёны пророка! Та из вас, которая совершает явный грех, получит двойное наказание, которое прибавится к обычному наказанию за подобный грех. И так будет ей три наказания по сравнению с другими людьми. Ведь это для Аллаха совсем легко!' 
union select 3564, 33, 31, 'О жёны пророка! Той из вас, которая повинуется Аллаху и Его посланнику и творит добро, Аллах даст двойную награду и уготовил для неё прекрасный надел в будущей жизни.' 
union select 3565, 33, 32, 'О жёны пророка! Вы не таковы, как любая другая женщина в отношении чести и достоинства. Если вы богобоязненны, то не будьте мягки и ласковы в своих речах с другими, чтобы не возжелал вас тот, чьё сердце порочно. Говорите с другими обычные серьёзные слова.' 
union select 3566, 33, 33, 'Оставайтесь дома и не покидайте своих домов. Выходите из дома только в случаях, разрешённых шариатом Аллаха. Не показывайте своей красоты и украшений мужчинам, если вы выходите из дома, как делали женщины времён джахилии до ислама. Выстаивайте полностью обрядовую молитву и раздавайте закят. Повинуйтесь Аллаху и Его посланнику! Поистине, Аллах Своим установлением вам о разрешённом и запрещённом, желает сохранить вам вашу честь, достоинство и благородство и охранить вас, о вы, члены дома пророка, и очистить вас от скверны и грехов!' 
union select 3567, 33, 34, 'Вспоминайте то, что читается в ваших домах из айатов Корана, ниспосланных Аллахом, и вспоминайте то, что говорит посланник из мудрых назиданий Аллаха. Ведь Аллах знает тайное и истину всякой вещи! Бойтесь неповиновения Аллаху и Его пророку! Поистине, Аллах Милосерден и Ведущ!"' 
union select 3568, 33, 35, 'Поистине, для обратившихся в ислам, т. е. мусульман и мусульманок, для верующих (мужчин и женщин) в Аллаха и в Его посланника, для послушных, повинующихся Аллаху мужчин и женщин, верных в своих словах, деяниях, намерениях, для терпеливых мужчин и женщин, переносящих трудности, покорных Аллаху, для мужчин и женщин, подающих милостыню, соблюдающих предписанный пост и дополнительный - богоугодный - пост (нафилу), для хранящих своё целомудрие и для мужчин и женщин, многократно поминающих Аллаха в сердцах, в речах, в мыслях, уготовил Аллах прощение грехов и великую награду за их деяния.' 
union select 3569, 33, 36, 'Не подобает верующему или верующей делать выбор в решении какого-либо вопроса, когда этот вопрос решён Аллахом и Его посланником. Тот, кто ослушается Аллаха и Его посланника, сбился с прямого пути и оказался в явном заблуждении.' 
union select 3570, 33, 37, 'Вспомни (о Мухаммад!), что ты сказал Зайду бен Харису, которого Аллах облагодетельствовал, направив на прямой путь ислама, и которого ты воспитал и освободил от рабства: "Удержи при себе свою жену Зайнаб бинт Джахша и побойся Аллаха! Будь терпелив с ней!" И ты (о Мухаммад!) скрывал в своей душе то, что не скрывал Аллах: Зайд разведётся с ней, и ты женишься на ней. Ты боялся людей, а Аллаха следует больше бояться, даже если это тебе тяжелее. Когда Зайд исполнил своё желание и развёлся с ней, ибо им трудно было жить вместе, тогда Мы женили тебя на ней, чтобы ты был в силах покончить с этим порочным обычаем и показать, что нет для верующих стеснения жениться на бывших жёнах своих приёмных сыновей после развода. Веление Аллаха неминуемо свершается!' 
union select 3571, 33, 38, 'И на пророке нет греха в том, что приказал ему Аллах. Таковы были установления Аллаха для пророков и прежде - не запрещать им делать то, что Он разрешает. Поистине, веление Аллаха было предопределено' 
union select 3572, 33, 39, 'для тех, которые передают людям ниспосланные Аллахом Послания, боятся Его и не боятся никого, кроме Аллаха. Достаточно Аллаха для предъявления счёта за деяния!' 
union select 3573, 33, 40, 'И Мухаммад - да благословит его Аллах и приветствует! - не был отцом кого-либо из ваших мужчин, чтобы ему запрещалось жениться на его разведённой жене. Он только - посланник Аллаха и печать пророков. Он должен выполнить повеление Аллаха, как Он ему заповедал, не страшась никого. Поистине, Аллах знает о всякой вещи!' 
union select 3574, 33, 41, 'О вы, которые уверовали! Поминайте Аллаха многократно.' 
union select 3575, 33, 42, 'Отвергайте от Него всё, что не подобает Ему, в начале и в конце дня.' 
union select 3576, 33, 43, 'Он - Тот, который благословляет вас Своим милосердием, и ангелы Его просят для вас прощения у Аллаха и просят Его наставить вас на прямой путь истины, чтобы Он вывел вас из мрака неверия и заблуждения к Свету веры и повиновения. Аллах - милостив и милосерден к верующим!' 
union select 3577, 33, 44, 'В тот День, когда они предстанут перед Ним, их приветствуют: "Мир!" И Он уготовил за их деяния щедрую награду, и они почувствуют Его благоволение.' 
union select 3578, 33, 45, 'О пророк! Мы направили тебя к людям с Посланием ислама, свидетелем его истины, добровестником для верующих о благородной награде и увещевателем для неверных о наказании,' 
union select 3579, 33, 46, 'призывающим людей к Аллаху с Его дозволения, и ярким светильником, освещающим прямой путь людям во мраке сомнения.' 
union select 3580, 33, 47, 'Извести же верующих, что им в ближайшей жизни и в дальней жизни уготовано великое благо.' 
union select 3581, 33, 48, 'Не слушай (о пророк!) ни неверных, ни лицемеров (мунафиков) и не обращай внимания на их обиды. Полагайся на Аллаха! Он защитит тебя от их обиды и зла. Довольно тебе Аллаха Покровителем!' 
union select 3582, 33, 49, 'О вы, которые уверовали! Когда вы берёте в жёны верующих женщин, а потом разводитесь с ними, не приблизившись к ним, то они не обязаны для вас выдерживать срок до нового замужества (иддат). Давайте им дары для утешения их души и отпустите с миром, не причиняя им вреда.' 
union select 3583, 33, 50, 'О пророк! Мы разрешили тебе в жёны тех женщин, кому ты дал предбрачное приданое (калым), и тех, которыми овладели твои десницы из невольниц, попавших в плен во время войны, которых тебе даровал Аллах в добычу. Мы разрешили тебе в жёны также дочерей твоих дядей и тёток со стороны отца и матери, которые выселились (в Медину) вместе с тобой, и верующую женщину, если она посвятила себя пророку без приданого, и ты пожелал жениться на ней. Последнее разрешение только для тебя (о пророк!), но не для других верующих. Известно, что Мы ниспослали точные установления верующим относительно их жён и рабынь, которыми овладели их десницы, и то, что дозволено исключительно только тебе. Это для того, чтобы ты не чувствовал стеснения. Поистине, Аллах прощающ! Он прощает грехи Своим рабам и милосерден к ним!' 
union select 3584, 33, 51, 'Ты можешь по своему желанию отсрочить или ускорить твоё посещение той или иной жены. А если пожелаешь, ты можешь приблизить к себе ту из жён, которую ты отдалил на срок. В этом нет на тебе греха. Это предоставление права выбора тебе вызывает радость у них и отводит от них грусть. Пусть они радуются тому, что ты им даруешь. Аллах знает, что есть в ваших сердцах из недовольства или довольства тем, что Аллах повелел. Аллах знает сокровенное ваших сердец. Поистине, Он терпелив, кроток, не торопится с наказанием!' 
union select 3585, 33, 52, 'Тебе (о пророк!) после этого не дозволяется больше жён или разводиться с ними, чтобы заменять их другими жёнами, хотя бы красота их очень нравилась тебе. Аллах дозволил тебе взять себе только тех женщин, которыми овладели твои десницы из невольниц. Аллах знает и следит за каждой вещью!' 
union select 3586, 33, 53, 'О вы, которые уверовали! Не входите в дом пророка, если вы не приглашены на трапезу. И не приходите раньше назначенного времени. Но когда пророк вас пригласит, то входите, а откушав, тотчас расходитесь и не оставайтесь после этого для разговоров друг с другом. Ваш приход без приглашения и ваша задержка после еды удручают пророка, но он стесняется попросить вас уйти. Но Аллах Всевышний не стыдится говорить правду, как стыдятся люди. Если же вы просите какую-либо утварь у одной из жён пророка - да благословит его Аллах и приветствует, - то попросите через завесу. Это - чище для ваших и их сердец от искушений шайтана. Вам не следует огорчать посланника и никогда не следует жениться на его вдовах в знак уважения к нему и к ним. Это с вашей стороны - великий грех перед Аллахом.' 
union select 3587, 33, 54, 'Если вы что-нибудь обнаруживаете или скрываете в своих сердцах из того, что может удручать его (пророка), то Аллах знает про всякую вещь, ибо Он Всеведущ!' 
union select 3588, 33, 55, 'На жёнах пророка нет греха в том, что они будут без покрывала перед своими отцами, сыновьями, братьями, сыновьями своих братьев и сестёр, перед верующими женщинами и теми рабами, которые им принадлежат, из-за сильной нужды в их услугах. Бойтесь Аллаха и повинуйтесь Ему в том, что Он приказал вам, и не преступайте пределы, установленные Аллахом. Поистине, Аллах ведает о всяком деянии и свидетель всякой вещи! От Него нет ничего тайного!' 
union select 3589, 33, 56, 'Поистине, Аллах оказывает Своё милосердие пророку, а Его ангелы благословляют пророка! О вы, которые уверовали, молитесь за него и приветствуйте его искренним приветствием!' 
union select 3590, 33, 57, 'Тех, которые оскорбляют Аллаха и Его посланника неверными, вызывающими словами, поощряя людей не верить в ислам, Аллах проклял и лишил Своего милосердия в земном мире и в дальней жизни и уготовил для них унизительное наказание!' 
union select 3591, 33, 58, 'Те, которые поносят верующих (мужчин и женщин) и причиняют им обиду без всякой вины, понесут бремя греха за свою ложь, клевету и за то, что вершили явный скверный грех.' 
union select 3592, 33, 59, 'О пророк! Скажи своим жёнам, дочерям и женщинам верующих (мужчин), чтобы они пониже опускали свои широкие головные покрывала (покрывая ими одежду). Это будет им удобнее, чтобы отличить их от других женщин и чтобы они не подверглись оскорблениям. Поистине, Аллах прощающ и милосерден к тем, кто перестал совершать грехи!' 
union select 3593, 33, 60, 'Клянусь, если лицемеры (мунафики) и те, в чьих сердцах есть болезнь (неверия), и распространители ложных слухов в Медине не перестанут вредить мусульманам, Мы настроим тебя против них с Нашей поддержкой, и они тогда не будут долго соседствовать с тобой здесь (в Медине),' 
union select 3594, 33, 61, 'будучи проклятыми Аллахом и заслуживающими изгнания. Где бы их не нашли, их будут хватать и предавать смерти.' 
union select 3595, 33, 62, 'Аллах Всевышний прежде установил, чтобы тех, которые лицемерили с пророками и посланниками до тебя и ослушивались их, убивали, где бы их ни обнаружили. Установления Аллаха неизменны!' 
union select 3596, 33, 63, 'Тебя (о Мухаммад!) спрашивают о Судном часе. Скажи им: "Знание об этом лишь у Аллаха Единого". Ведь что можешь ты знать? - может быть, этот Час уже близок!' 
union select 3597, 33, 64, 'Неверные лишились милости Аллаха. Он уготовил им адский пылающий огонь,' 
union select 3598, 33, 65, 'где они вечно пребудут и из которого никогда не выйдут. Не найдут они себе ни покровителя, ни защитника,-' 
union select 3599, 33, 66, 'в тот День их лица перевернутся в огне, и тогда они скажут: "О если бы мы повиновались Аллаху и Его пророку (в земном мире)!"' 
union select 3600, 33, 67, 'И ещё они скажут: "Господи наш! Мы ведь повиновались нашим вождям и старшим и не уверовали в Тебя и в Твоего посланника. Они сбили нас с прямого пути!' 
union select 3601, 33, 68, 'Господи наш ! Подвергни их двойному наказанию и прокляни их великим проклятием, подобным их великим грехам!"' 
union select 3602, 33, 69, 'О вы, которые уверовали! Не оскорбляйте пророка и не причиняйте ему никакой обиды! Не уподобляйтесь тем из народа Мусы, которые поносили его, но Аллах оправдал его от того, что они ему приписывали, и он был уважаемым у Аллаха.' 
union select 3603, 33, 70, 'О вы, которые уверовали! Бойтесь наказания Аллаха, если вы не будете Ему повиноваться. Говорите правдивое, прямое слово.' 
union select 3604, 33, 71, 'Аллах устроит ваши дела и простит ваши грехи. Тот, кто повинуется Аллаху и Его посланнику, достигнет великого счастья, ибо он спасётся от наказания и получит награду.' 
union select 3605, 33, 72, 'Мы предложили небесам, земле и горам понести Наши предписания и установления, но они отказались нести эту ответственность и устрашились её. А человек понёс эту ответственность, ибо он был слишком несправедливым к себе и невежественным, чтобы ведать, что он может понести,' 
union select 3606, 33, 73, 'чтобы Аллах наказал лицемеров (мужчин и женщин) и многобожников (мужчин и женщин) и принял покаяние верующих (мужчин и женщин). Поистине, Аллах - Всепрощающий и Милосердный!';

-- Sura 34 (سبإ)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3607, 34, 1, 'Хвала Аллаху Единому, которому принадлежит всё в небесах и на земле! Хвала Ему в будущей жизни! Он - Мудрый, который не ошибается, Ведающий, от которого не скроется сокровенное! [[Во имя Аллаха Милостивого, Милосердного! Эта сура состоит из 54 айатов. В начале суры говорится, что только Аллах Единый заслуживает хвалу за то, что Он даровал Своим рабам. Ведь Аллах Всевышний сотворил всё, что в небесах и на земле, и они принадлежат Ему. В суре рассказывается, что те, кто не уверовал, отрицают наступление Судного часа и воскресения, которые якобы, по их мнению, измыслил пророк как ложь на Аллаха или будучи одержимым. Аллах обращает внимание неверных на знамения Своей мощи и устрашает их тем, что подвергнет их наказанию, подобному тому, которое постигло таких же неверных, живших до них. Аллах может повелеть земле поглотить их или сбросит на них обломок с неба. Аллах напоминает им, как Он помогал тем, кто полагался на Него: Он смягчил железо в руках Дауда (Давида) и подчинил Сулайману (Соломону) джиннов, которые по его повелению делали ему алтари и изваяния. Дауд и Сулайман были благодарны Аллаху за Его милость, но немногие из рабов Аллаха благодарны Ему за милость. Далее в суре сказано об уделе, дарованном Аллахом обитателям Сабы , за который они не благодарили Аллаха. У них было два сада справа и слева от их селения, по которым они передвигались в безопасности и которые располагались близко друг от друга. Но они возгордились от милости Аллаха к ним и не благодарили Аллаха за неё, и просили удлинить путь из одного селения в другое. Аллах наказал их, как Он наказывает непослушных и неблагодарных. Ведь они последовали за Иблисом, который сбил их с пути, хотя он не имел никакой власти над ними - а всего лишь смута, различающая верующих в будущую жизнь от тех, кто был в сомнении о ней. В данной суре указывается на то, что идолы, которых неверные измыслили богами, не имеют никакой власти и совсем беспомощны. Разъясняется также, что каждая душа отвечает за свои деяния и грехи. Аллах утверждает в этой суре, что пророк Мухаммад - да благословит его Аллах и приветствует! - был послан ко всем народам с небесным Откровением, и указывает на то, что многобожники торопили наступление Судного дня. А ведь Судный день назначен в определённое Аллахом время, которое знает лишь Он один. В суре сказано о том, что говорили те, которые не уверовали, о Коране и о том, что будут говорить в День воскресения те, которые были слабы, тем, которые превозносились, введя их в заблуждение. Сура осуждает тех, которые превозносились своими детьми и богатством, и запрещает им это. Ведь они (сыновья и имущество) приближают их к Аллаху лишь настолько, насколько они направлены на добрые, угодные Аллаху деяния. Поистине, Аллаху принадлежит удел в детях и в богатстве, который Он распределяет между людьми в соответствии со Своим желанием: увеличивает и уменьшает надел, кому пожелает. Приводятся примеры многобожников, которые говорили о своём пророке, что он хочет отвратить их от тех богов, которым поклонялись их отцы, а о Коране, ниспосланном ему Аллахом, что это - лишь измышленная ложь и явное колдовство. Этим многобожникам Мы не посылали ни других пророков раньше тебя, ни других Писаний, кроме Корана. Прежде Мы послали и посланников, и Писания другим народам, бывшим до них, сильным и могущественным, но они опровергли Наши Писания и сочли их ложью. За это им было страшное наказание от Нас. Об этих предыдущих поколениях многобожников, об их силе и богатстве современники пророка слышали и знали. Аллах повелел пророку - да благословит его Аллах и приветствует! - объяснить свою миссию людям - он лишь увещеватель о наказании и добровестник о награде, напоминающий людям об Аллахе и Его Писании, но он не принуждает людей к вере. Аллах повелел людям посмотреть на пророка и поразмыслить. Ведь он не одержим и не просит у них награды. Поистине, призыв пророка к истине -внушение Аллаха Всевышнего, чтобы обеспечить им безопасность. Когда наступит Судный час, и они испугаются, и охватит их великий страх, и им некуда будет убежать, и будут они схвачены с близкого места, они тогда скажут: "Мы уверовали в Аллаха". Как они могут уверовать в дальней жизни, когда они прежде не уверовали? Но не достигнут они того, что желали, в Судный день. Так было сделано прежде с подобными им. Ведь они все были в сомнении относительно веры в Аллаха. Саба'' - государство с древней культурой, располагавшееся на востоке Йемена, на территории, которая называется сейчас Мареб. Э государство достигло наивысшей степени развития и расцвета культуры в 10-м веке до н.э.]]' 
union select 3608, 34, 2, 'Он знает всё, что входит в землю, как вода, богатства - полезные ископаемые, - останки мёртвых и все, что выходит из земли, как животные, растения, металлы, вода - родники и источники. Он знает, что нисходит с неба, как ангелы, Писания, которые получают пророки, дождь и молнии и что поднимается на него, как ангелы, поклонение Аллаху и души. Он - Милосердный, Прощающий!' 
union select 3609, 34, 3, 'Те, которые не уверовали, говорили: "Предназначенный Час воскресения не наступит!" Скажи им (о пророк!): "Нет, Час непременно наступит, клянусь Аллахом, которому известно сокровенное, который ведает обо всём, от которого ничего не утаится, - даже весом с пылинку, - ни в небесах, ни на земле. Нет ничего больше или меньше пылинки, о чём не изложено в Книге Ясной, -' 
union select 3610, 34, 4, 'чтобы Аллах воздал тем, которые уверовали и творили доброе для себя и для других людей, наградой - прощением их прегрешений и большим наделом без ограничения, которого они заслуживают.' 
union select 3611, 34, 5, 'А тем, которые усердствовали в опровержении Корана и пророка Аллаха, уготовано жестокое мучительное наказание.' 
union select 3612, 34, 6, 'Те, которым Аллах даровал знания, знают, что Коран, ниспосланный тебе (о Мухаммад!) от твоего Господа и содержащий вероучение и заповеди к прямому пути, - несомненная Истина, руководящая к пути Аллаха Великого, Всепобеждающего, Достохвального, Славного!' 
union select 3613, 34, 7, 'Те, которые не уверовали, говорят друг другу, насмехаясь над обещанием воскрешения: "Не указать ли вам на человека, который возвещает, что после смерти, когда вы разложитесь на куски, будете прахом, вы будете воскрешены снова?' 
union select 3614, 34, 8, 'Измыслил ли этот человек на Аллаха ложь о том, что Аллах воскресит мёртвых, или же он - одержимый, который не осознаёт, что он говорит?" На самом деле дело не таково, как они говорят; те, которые не верят в Судный день и в будущую жизнь, будут подвергнуты тогда наказанию и пребудут в муках, а в земном мире они находятся в заблуждении и далеки от прямого пути истины.' 
union select 3615, 34, 9, 'Ослепли ли они и не видят, что перед ними и позади них из неба и земли, чтобы постичь, что Мы можем делать то, что пожелаем?! Если Мы пожелаем, то Мы заставим землю поглотить их или сбросим с неба обломки, которые всё разрушат и уничтожат. В том, о чём Мы упомянули, - явные знамения для каждого раба Аллаха, который обращается к Своему Господу с раскаянием и поклоняется Ему.' 
union select 3616, 34, 10, 'Мы даровали Дауду [[Дауд - да будет мир над ним! - один из пророков сынов Исраила и их царь. Он жил в 1010г. - 970г. до н.э.]] милость - мудрость и Писание - и повелели горам повторять с ним хвалу Аллаху, когда он восхваляет Его, и подчинили ему птиц, которые вместе с ним будут поклоняться Аллаху и прославлять Его. Мы смягчили ему железо, чтобы он лил его, как хотел.' 
union select 3617, 34, 11, 'Мы повелели ему делать просторные удобные кольчуги, которые бы защищали воинов от сильных ударов врага, и ковать их, тщательно соблюдая размер звеньев, и сказали ему и его семье: "Творите то, что вам и другим людям приносит добро и пользу. Поистине, Я вижу всё, что вы делаете, и нет от Меня ничего тайного".' 
union select 3618, 34, 12, 'Мы и Сулайману подчинили ветер, который утром или вечером в одно дуновение проходит путь, равный обычному месячному ходу. Мы для него заставили течь расплавленной струёй источник меди. Мы подчинили ему джиннов, которые трудились перед ним по приказу его Господа. А если какой-либо из джиннов нарушит Наше повеление слушаться Сулаймана, тому Мы дадим вкусить суровое наказание - огненную муку.' 
union select 3619, 34, 13, 'Что он желал, то и делали они для него: святилища для поклонения Всевышнему, статуи и монументы, огромные чаши, размером с водоём, и большие котлы, прочно стоящие на подставках. Мы велели роду Дауда творить добрые деяния в знак выражения благодарности Аллаху, но мало, кто из Моих рабов, помнит Мою милость и благодарен за это.' 
union select 3620, 34, 14, 'Когда же по Нашему повелению пришла к Сулайману смерть, то джинны не догадались о ней, и лишь земной червь указал на его смерть, подъев посох, на который он опирался, и он упал. А когда он упал, лишь тогда уразумели джинны, что если бы они знали тайное, то не остались бы в унизительном и тяжёлом для них наказании - труде.' 
union select 3621, 34, 15, 'Клянусь, у обитателей Сабы на их родине - в Йемене - было знамение, указывающее на Наше могущество: два сада с правой и с левой стороны. Им было повелено Нами: "Вкушайте из удела, дарованного вам вашим Господом, и будьте благодарны за Его милость, и расходуйте её на добрые деяния. Поистине, ваша страна благая, в ней тень и плоды, и ваш Господь прощает тех, кто Ему благодарен.' 
union select 3622, 34, 16, 'Но они не были благодарны и признательны Аллаху за добрую жизнь и отвратились, и тогда Мы послали на них разлив плотины, который разрушил их сады и заменил их цветущие, плодоносящие сады двумя другими садами с горькими плодами, бесплодными деревьями, тамариском и немногими дикими лотосами [[Плотина "Мареб" - огромная плотина в Йемене. Она дала возможность освоить 300 кв миль земли благодаря обилию воды, которую она вмещала. Историки не знают точно, кто построил эту плотину и причину её разрушения.]].' 
union select 3623, 34, 17, 'Так Мы их наказали за то, что они не уверовали, за их неблагодарность за милости Аллаха и за непоклонение Ему. Разве Мы наказывали кого-либо, кроме непризнательного, неверного, который не уверовал в Аллаха и не был благодарен за Его благоволение?' 
union select 3624, 34, 18, 'Мы установили между их жилищами в Йемене и благословенными городами селения, расположив их на близком расстоянии друг от друга и проложили там путь, по которому можно было ходить без труда, и сказали им: "Ходите по этому пути ночью и днём в безопасности".' 
union select 3625, 34, 19, 'Они ответили, не признавая благоволения Аллаха относительно отдыха и безопасности: "О Господи! Увеличь расстояние между нашими путешествиями! Пусть мы не будем видеть населённые селения на пути к нашей цели". Господь увеличил расстояние между их путешествиями. Своим несправедливым недовольством они навредили себе. И обратили Мы их в притчу для людей и рассеяли их повсюду. Поистине, в этом - знамение для каждого, кто переносит свою беду с терпением и благодарит Аллаха за Его милость и благоволение!' 
union select 3626, 34, 20, 'Иблис на них осуществил своё обещанное наущение, и они последовали за ним, кроме немногих из верующих.' 
union select 3627, 34, 21, 'Иблис не имел над ними никакой власти, чтобы заставить их сделать что-нибудь. Это Аллах подверг их испытанию, чтобы отличить тех, кто уверовал в Судный день и будущую жизнь, от тех, кто в сомнении о ней. Твой Господь (о пророк!) ведает всё сущее и хранитель всякой вещи!' 
union select 3628, 34, 22, 'Скажи (о пророк!) многобожникам: "Обратитесь к тем, которых вы ложно измыслили соучастниками Аллаха и которым поклонялись помимо Аллаха, чтобы они принесли вам пользу или отвели от вас вред". Ведь они не ответят вам, ибо они не властны даже над пылинкой ни в небесах, ни на земле. Они не являются соучастниками Аллаха ни в творении, ни во власти, и у Него нет помощников среди этих ложных, измышленных вами богов.' 
union select 3629, 34, 23, 'Перед Аллахом в Судный день не пригодится ничьё заступничество, кроме тех, кому Он дозволит. Когда страх покинет их сердца с дозволения Аллаха о заступничестве, они будут спрашивать друг друга в ожидании добра: "Что сказал ваш Господь?" Им ответят, что Он сказал истину, дозволив заступиться тому, кому Он желает. Поистине, он - Единый, Возвышенный, Великий! Он дозволяет и запрещает тому, кому Он пожелает, и как Он пожелает!' 
union select 3630, 34, 24, 'Спроси (о пророк!) многобожников: "Кто доставляет вам пропитание с небес и земли?" Скажи им, когда они не ответят из-за упрямства: "Аллах Единый - Тот, кто дарует вам удел с небес и земли. И либо мы, верующие, либо вы, неверные многобожники, - одни из нас, - стоят на прямом пути истины или находятся в явном заблуждении".' 
union select 3631, 34, 25, 'Скажи им (о пророк!): "Вас не спросят о наших прегрешениях, и нас не спросят о том, что вы творили!"' 
union select 3632, 34, 26, 'Скажи им (о пророк!): "Наш Господь соберёт нас и вас в Судный день и справедливо рассудит между нами. Поистине, Он - слава Ему! - Всевышний Судия, ведающий истину того, что мы творили, и того, что вы творили".' 
union select 3633, 34, 27, 'Скажи им (о Мухаммад!): "Покажите мне тех, которым вы поклонялись помимо Аллаха, придавая их ложно Ему в сотоварищи". Так нет! Ведь у Аллаха нет соучастников! Он - Всевышний, Великий, Владыка над всякой вещью, мудрый в Своём управлении и руководстве!' 
union select 3634, 34, 28, 'И Мы послали тебя ко всем людям (о Мухаммад!) - добровестником для тех, кто уверовал, и увещевателем о наказании для неверных. Но большинство людей не знают твою истину, всеобщность твоего послания и призыва и не могут постичь этого.' 
union select 3635, 34, 29, 'Те, которые не уверовали, спрашивают верующих, не веря в Судный день воздаяния: "Когда же настанет этот обещанный День, в который мы войдём в адский огонь, а вы войдёте в райские сады, если вы говорите правду о его неизбежности?"' 
union select 3636, 34, 30, 'Отвечай им (о пророк!): "Для вас настанет обещанный великий День, который вы не сможете ни отсрочить, ни приблизить ни на час".' 
union select 3637, 34, 31, 'Те, которые не уверовали, говорят: "Мы не уверуем ни в Коран, ни в Книги, ниспосланные до него, ни в то, к чему ты нас призываешь и велишь уверить. Если бы ты увидел неверных, когда они предстанут перед Господом - Творцом и Владыкой их, ты увидел бы что- то удивительное! Одни обращаются к другим с упрёком. Слабые и бесправные говорят превозносившимся в земном мире: "Если бы не вы и не ваше господство над нами, мы бы уверовали!"' 
union select 3638, 34, 32, 'Те, которые превозносились, отвергая упрёк, скажут слабым: "Разве мы отклонили вас от прямого пути, после того, как он пришёл к вам?" Нет, вы сами предпочли заблуждение прямому пути Аллаха".' 
union select 3639, 34, 33, 'Те, которые были слабыми и бесправными, скажут тем, которые превозносились: "Нет, ваша хитрость и искушение свели нас с прямого пути и ввели нас в заблуждение, когда вы нам приказывали не верить в Аллаха и придавать Ему сотоварищей". Обе группы утаили раскаяние, увидев наказание, которое их постигнет, и поняв, что без толку показывать это раскаяние. Мы наложили узы на шеи тех, кто не уверовал. Не за то ли, что они вершили, им будет воздано?' 
union select 3640, 34, 34, 'В какое бы селение Мы ни посылали увещевателей с призывом к истине, богачи, оделённые там благами, говорили: "Мы не уверуем в то, с чем вы к нам пришли".' 
union select 3641, 34, 35, 'Они, хвастаясь, говорили: "Мы превосходим вас в богатстве и детях. Нас не подвергнут наказанию в будущей жизни".' 
union select 3642, 34, 36, 'Скажи им (о пророк!): "Мой Господь и Творец увеличивает удел тому, кому Он пожелает из неверных и верующих, и уменьшает удел тому, кому пожелает из них. Это не означает Его одобрения тех или других или гнева на тех или других, но большинство людей не знает.' 
union select 3643, 34, 37, 'Ни ваши богатства, ни ваши дети не являются тем преимуществом, которое бы приблизило вас к Нам. Но тем, у кого твёрдая вера и добрые деяния - им будет воздано двойным награждением за то, что они творили, и будут они в высших райских покоях в безопасности.' 
union select 3644, 34, 38, 'Те, которые усердствуют против Наших знамений, опровергая их, пытаясь ослабить и опорочить Наших посланников, чтобы они не передавали Наши Писания, - они будут непременно подвергнуты наказанию.' 
union select 3645, 34, 39, 'Скажи (о пророк!): "Мой Господь увеличивает удел или уменьшает его тому, кому Он пожелает из Своих рабов. То, что вы расходуете на пути истины и на добрые деяния, Он вам возместит. Поистине, Аллах - хвала Ему Всевышнему! - лучший из дающих!' 
union select 3646, 34, 40, 'Но помни (о пророк!) тот День, когда Аллах - хвала Ему! - соберёт их всех и скажет ангелам перед теми, кто им поклонялся: "Разве эти вам поклонялись помимо Меня?"' 
union select 3647, 34, 41, 'Ангелы ответят: "Хвала Тебе Всевышнему! Мы отвергаем от Тебя всё, что не подобает Тебе. Ты пречист и превыше тех, которых они придавали Тебе в соучастники. Мы Тебе только поклоняемся и на Тебя полагаемся. Ты - наш Покровитель, а не они. Они измышляли поклонение нам, а на самом деле их искусили шайтаны, которые обольстили их, совратив к многобожию и поклонению джиннам, в которых большая часть их уверовала".' 
union select 3648, 34, 42, 'В День воскресения никто из вас не сможет ни помочь. ни повредить другому. В тот День Мы скажем нечестивцам, несправедливым к себе: "Вкусите наказание огнём, который вы отрицали в земном мире".' 
union select 3649, 34, 43, 'Когда неверным читаются Наши айаты, ясно доказывающие Нашу Истину, они говорят: "Это - только человек, который желает отвратить вас от тех богов, которым поклонялись ваши отцы, и этот Коран - только измышления и ложь". И говорили неверные, когда ниспослан был Коран им: "Это - только явное колдовство".' 
union select 3650, 34, 44, 'Аллах не давал арабам Небесных Книг, которые они изучали бы, и не посылал им увещевателя до тебя, чтобы он предупреждал их о последствиях опровержения ими истины.' 
union select 3651, 34, 45, 'Прежние народы объявляли лжецами своих пророков. Владения многобожников из вашего народа не достигли одной десятой богатства, величия и мощи, которыми Мы одарили прежние народы, бывшие до них, но всё же те сочли Моих посланников лжецами. Как страшен был Мой гнев и каково же было Моё наказание!' 
union select 3652, 34, 46, 'Скажи им (о пророк!): "Я призываю вас только к одному: смиренно и искренне, никому не подражая, встаньте перед Аллахом по двое и по одному, чтобы поразмыслить о вашем товарище Мухаммаде, с которым вы жили и хорошо знали, что он разумный человек. Тогда вы уразумеете и убедитесь, что в нём нет одержимости, потому что он призывает вас к истине. Он - только увещеватель о суровом и страшном наказании, которое вас ждёт".' 
union select 3653, 34, 47, 'Скажи (о Мухаммад!) неверным: "Я не прошу у вас вознаграждения за то, что я передаю вам Послание Аллаха: оно для вас самих. Нет для меня награды, кроме той, что у Аллаха. Поистине, Аллах - Свидетель над всякой вещью, всё наблюдает и обо всём ведает!' 
union select 3654, 34, 48, 'Скажи им (о Мухаммад!): "Мой Господь поражает ложь истиной. Поистине, Он - ведающий сокровенное, и ни одной тайны не скрыто от него!"' 
union select 3655, 34, 49, 'Скажи им (о Мухаммад!): "Явился ислам - истина, и ложь не может устоять перед истиной. Ложь уже не появится больше и не вернётся".' 
union select 3656, 34, 50, 'Скажи им: "Если же я заблуждаюсь, то это во вред самому себе. Если же я стою на прямом пути, то это благодаря руководству Аллаха. Поистине, Аллах - Слышащий, Он слышит мою речь и вашу речь, и Он близок ко мне и к вам".' 
union select 3657, 34, 51, 'Если бы ты увидел, о смотрящий, как страшатся они, когда появится истина. Им некуда будет убежать, они будут схвачены из близкого места, где будет расчёт, и будут они введены в огонь.' 
union select 3658, 34, 52, 'Они воскликнут, увидев наказание: "Мы уверовали в истину!" Но как они могут так быстро уверовать и раскаяться в дальней жизни?! Уверовать надо было в земной жизни, которая уже далеко от них.' 
union select 3659, 34, 53, 'Они не уверовали в истину до этого Дня (до Судного дня) и высказывали ложное мнение о сокровенном, которое было далеко (пока они были в земном мире).' 
union select 3660, 34, 54, 'Между ними и их пожеланиями (т.е. верой) появилась преграда, как случилось раньше с подобными им неверными, которые уверовали слишком поздно, ибо все они были в земной жизни в большом, неразрешимом, запутанном сомнении об истине.';

-- Sura 35 (فاطر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3661, 35, 1, 'Вечная хвала Аллаху Единому, Творцу небес и земли без предыдущего примера. Он сделал ангелов, обладающих двойными, тройными и четверными крыльями, посланцами к Своим рабам. Он увеличивает Своё творение, как Он пожелает. Аллах над всякой вещью властен и мощен! [[Во имя Аллаха Милостивого, Милосердного! Сура состоит из 45 айатов. Она начинается с хвалы Аллаху, Творцу небес и земли без предыдущего примера. Он сделал Своих ангелов, которым Он дал крылья, посланниками к Своим рабам. Ту милость, которую Аллах дарует людям, никто не может удержать, и ту милость, которую Он удерживает, никто не может послать. Он призывает людей помнить о милости, оказанной им Аллахом Единым. Поистине, нет другого творца, помимо Него, который мог бы им даровать удел, и нет другого бога, кроме Него, на которого бы они возлагали свои дела. Что же они так обольщены? Люди считали твоё послание ложью. Так же люди поступали с Нашими прежними посланниками до тебя, и в этом для тебя назидание. И для тебя в том, что Мы обещали, - возвращение к Нам, - есть утешение. Поистине, все будут к Нам возвращены. Люди не должны обольщаться суетой и соблазнами земной жизни. И пусть шайтан не соблазнит их. Ведь шайтан приводит людей, последовавших за ним, к убытку. Тех, кто его слушает, он поведёт к адскому огню. Разве тот, кому шайтан украсил злодеяния, и он увидел их в прекрасном виде равен тому, кто отказался от этого и не совершал зла? Если таково состояние людей, не печалься (о Мухаммад!) о том, что они не уверовали. Ведь Тот, кто посылает облака, проливающие дождь, который оживляет сухую землю, оживит мёртвых для расчёта и воздаяния (наказания или награды). Тот, кто ищет величия, силы и славы, - он должен просить их только у Аллаха, а тот, кто ищет величия и славы у других, кроме Аллаха, будет Им унижен. Деяния рабов восходят к Нему, и Он принимает деяния тех, которые уверовали, а деяния тех, которые не уверовали, Он превращает в тщету. Доказательством мощи Аллаха оживить и воскресить людей является то, что Он сотворил людей из праха и капли жидкости, потом сделал их парами. Женщина носит плод и слагает свою ношу только с Его ведома. Аллах создал два водоёма: в одном вода пресная, подходящая для питья, а в другом - солёная, непригодная для питья, но из обоих водоёмов люди получают пропитание и удел. Аллах вводит в день мрак ночи и вводит в ночь свет дня. Он подчинил солнце и луну. Они совершают свой оборот по Его повелению до определённого срока. Таков Аллах - Истинный, Всемогущий Господь! Те, к которым обращаются помимо Него, ничем не владеют и не слышат, когда взывают к ним. А если бы они и слышали, то не могли бы ответить на мольбу. В День воскресения они отрекутся от тех, которые поклонялись им, придавая их в соучастники Аллаху. Поистине, Аллах - Справедливый и воздаст каждой душе за её деяния. Аллах внушает посланникам обращаться с призывом к вере к богобоязненным и говорит, что посланник - только увещеватель для своего народа. Нет ни одного народа, к которому не был бы направлен увещеватель. В суре ещё раз подчёркиваются доказательства мощи Аллаха: Он низвёл с неба дождь, благодаря которому растут разнообразные плоды; в горах по Его воле проложены горные дороги и тропы - белые, красные и чёрные в соответствии с цветом преобладающей горной породы; люди и животные сотворены разных цветов. Всё это вызывает страх перед Аллахом. Тот, кто читает Писание Аллаха, ниспосланное тому, кого Он избрал, войдёт в рай блаженства. А тот, который не уверовал, войдёт в адский огонь, где пребудет вечно и где наказание не смягчается. Он будет просить возвратить его в земной мир, чтобы творить доброе, а не то, что вершил прежде, но ему скажут, что у него было достаточно времени, чтобы одуматься и уразуметь. И к ним приходил увещеватель. Аллах - хвала Ему Всевышнему! - сделал людей наследниками на земле и держит небеса и землю в соответствии со Своим определённым порядком, чтобы они не исчезли. Упорствующие неверующие поклялись, что, если бы к ним пришёл увещеватель, они бы пошли прямым путём Аллаха и стали бы благочестивее любого народа, бывшего до них. Но когда пришёл к ним увещеватель, они превознеслись, и их скверные ухищрения (против пророка) окружили их самих, ибо они не могли правильно постичь могущество Аллаха. Если бы Аллах наказывал обитателей земли за их деяния, Он бы не оставил ни единого живого существа в живых, но Он отсрочил расчёт с ними до предопределённого Им времени. И когда оно наступит, Аллах воздаст Своим рабам за их деяния! Ведь Он ведает все их деяния!]]' 
union select 3662, 35, 2, 'Ту милость, которую Аллах дарует людям - дождь, благоденствие, безопасность и мудрость, - никто не может удерживать, а ту милость, которую Аллах удерживает, никто не может им дать. Поистине, Аллах Могущественный Победитель, и никто не может Его победить ! Он - Мудрый, который не допускает ошибок.' 
union select 3663, 35, 3, 'О люди! Помните милость Аллаха вам, благодарите Его и выражайте Ему свою признательность за это. И скажите то, что вы признаёте в своих душах: "Нет иного творца, кроме Аллаха!" Он дарует вам удел с неба, посылая вам дождь, и с земли - то, что растёт на ней. Благодаря этому уделу вы живёте и питаетесь. Аллах Единый дарует Своим рабам уделы, и нет другого божества, кроме Него. Что же вы отклоняетесь от признания единственности своего Творца, дающего вам удел, и придаёте Ему сотоварищей в поклонении Ему?' 
union select 3664, 35, 4, 'Если неверные из твоего народа считают тебя лжецом и опровергают прямой путь, к которому ты их призываешь, то терпи. Ведь и до тебя прежние народы считали своих посланников лжецами, но они терпели, пока не победили (распространив свой призыв к прямому пути Аллаха). Поистине, к Аллаху возвращаются все дела для воздаяния!' 
union select 3665, 35, 5, 'О люди! Обещание Аллаха о воскресении, о воздаянии (награждении и наказании) и о победе - истина. Пусть суета земной жизни не обманывает и не соблазняет вас так, что вы забываете о дальней жизни. Пусть шайтан не обольстит вас своим искушением о возможности прощения, несмотря на грехи, которые вы настойчиво совершаете.' 
union select 3666, 35, 6, 'Ведь шайтан вам старый враг. Не обманывайтесь его ложными обещаниями, а считайте его врагом. Тех, кто следует за ним, он ведёт только к пылающему адскому огню, и никуда больше.' 
union select 3667, 35, 7, 'Те, которые не уверовали в Аллаха и Его посланников, подвергнутся мучительному наказанию, а тем, которые уверовали в Аллаха и Его посланников и творили добрые деяния, уготованы прощение грехов и великая награда Аллаха за их добродеяния.' 
union select 3668, 35, 8, 'Неужели они не отличают добра от зла? Сравните тех, которым шайтан так разукрасил злодеяния, что они видят их прекрасными, с теми, которые последовали по прямому пути Аллаха и видели добродеяние прекрасным, а злодеяние скверным. Разве те и другие равны?! Ведь Аллах сбивает с прямого пути того, кого пожелает из тех, которые пошли по пути заблуждения, и Он направляет на прямой путь тех, которые избрали прямой путь Истины Аллаха. Не печалься (о Мухаммад!) о заблудившихся и не предавайся тоске из-за них! Аллах знает их злодеяния и накажет их за это.' 
union select 3669, 35, 9, 'Аллах Единый - Тот, кто посылает ветры, которые гонят облака, образовавшиеся от скопления водных паров, в сторону сухого, безжизненного края, и Мы оживляем землю растениями после засухи. Подобно тому, как Мы оживляем землю и выводим из неё растения и плоды, Мы выведем мёртвых из могил в Судный день. [[См. комментарий к 57 айату в суре "Преграды"]]' 
union select 3670, 35, 10, 'Тот, кто желает достичь величия, чести, славы и силы, может их достичь поклонением и повиновением Аллаху. Ведь у Аллаха всё - величие, честь, сила и слава. К Нему восходят прекрасные слова (единобожие и поклонение) и добрые благие деяния, и Он их принимает. Тем, которые строят козни и замышляют дурное против верующих, чтобы им навредить, уготована мучительная кара, и их замыслы пропадут даром, не причинив никакого вреда верующим.' 
union select 3671, 35, 11, 'Аллах сотворил вас из праха, из которого Он сотворил вашего праотца Адама, а затем сотворил вас (людей) из капли жидкости, которая изливается в матку и исходит и зависит от пищи, которая также вышла из праха. Он сотворил вас двумя полами - мужчинами и женщинами. Женщина носит плод и слагает его только с ведома Всевышнего Аллаха. И только по Господнему Писанию удлиняется или сокращается жизнь человека. Поистине, это для Аллаха легко!' 
union select 3672, 35, 12, 'Как Мы знаем, два моря не равны, хотя в обоих польза для людей: в одном море вода пресная, вкусная и приятная для питья, утоляющая жажду, а в другом - вода очень солёная. Из каждого водоёма вы питаетесь нежным мясом той рыбы, которую ловите, и добываете из солёной воды жемчуг и кораллы, используя их для украшения. И ты видишь, о свидетель, как корабли быстро бороздят моря, чтобы вы могли приобретать благо Аллаха через торговлю. Может быть, вы будете благодарны Аллаху за эту милость!' 
union select 3673, 35, 13, 'Аллах вводит ночь в день, удлиняет часы одной и сокращает часы другого в соответствии с точным, определённым порядком в обороте на протяжении многих лет и веков. Аллах подчинил солнце и луну вам на пользу. Всё движется до определённого срока, предел которого предопределён. Все это творит Аллах Великий, который организует ваши дела. Ему Единому принадлежит власть, а те боги, к которым вы обращаетесь, кроме Него, и которым вы поклоняетесь, не властны даже над кожицей финиковой косточки. Как же они могут заслуживать поклонения?!' 
union select 3674, 35, 14, 'Когда вы призываете тех, которым поклоняетесь помимо Аллаха, они вас не слышат, а если бы они слышали, они бы не ответили. В Судный день они откажутся от вашего многобожия и поклонения им наряду с Аллахом. Никто не даст тебе вести о будущей жизни так, как Знающий, Осведомлённый!' 
union select 3675, 35, 15, 'О люди! Вы нуждаетесь в Аллахе во всём. Только Аллах не нуждается ни в чём. Он - Достохвальный и Преславный и заслуживает постоянного восхваления!' 
union select 3676, 35, 16, 'Если Аллах захочет, Он вас погубит и создаст новое творение в соответствии со Своей мудростью. Это для Аллаха легко. Он на это мощен.' 
union select 3677, 35, 17, 'Ваша гибель и создание нового творения нетрудно для Аллаха. Это в Его силах.' 
union select 3678, 35, 18, 'Грешная душа не понесёт бремя грехов другой души; а если душа, обременённая грехами, позовёт кого- либо на помощь, никто не понесёт ничего из её бремени, хотя бы и был это близкий. Ведь в Судный день каждая душа будет занята только собой. И пусть не огорчает тебя (о пророк!) настойчивость твоего народа в опровержении твоего призыва к Истине Аллаха. Ведь ты можешь только увещевать тех, которые боятся своего Господа втайне, когда они одни выстаивают обрядовую молитву, совершая её по всем правилам. А тот, кто очищается от неверия и грехов, очищается только для самого себя. К Аллаху будет возвращение в конце, и Он воздаст каждой душе то, что она заслужила.' 
union select 3679, 35, 19, 'Не равны в конечном счёте те, которые не следуют по прямому пути истины вследствие невежества, и те, которые следуют по прямому пути истины благодаря знанию.' 
union select 3680, 35, 20, 'Не равны ложь и истина.' 
union select 3681, 35, 21, 'Не равны тень и зной.' 
union select 3682, 35, 22, 'Не сравнятся живые, которые приняли Истину Аллаха и веру в Него, и мёртвые, у которых остановилось сознание и сердца затворены, и не слышат они Истины. Аллах, кому Он пожелает, дарует способность слышать Истину и принять её. Но ты (о пророк!) не можешь заставить тех, у которых омертвели сердца от неверия и упрямства в опровержении, слышать тебя, подобно тому, как ты не можешь заставить слышать тебя тех, кто в могилах.' 
union select 3683, 35, 23, 'Ты (о пророк!) - лишь только увещеватель.' 
union select 3684, 35, 24, 'Мы послали тебя (о пророк!) ко всем людям с истинной религией, добровестником о рае для тех, кто уверовал, и увещевателем о каре в адском огне для тех, кто не уверовал. Не было прежде ни одной общины, в которую не был бы послан пророк от Аллаха, увещевавший о наказании Аллаха.' 
union select 3685, 35, 25, 'Если же твой народ (о Мухаммад!) считает тебя лжецом, то ведь и прежде народы, бывшие до них, считали своих посланников лжецами. К ним приходили посланники с ясными знамениями, со свитками Господними и с Книгой, освещающей путь к спасению в ближайшей жизни и в жизни будущей.' 
union select 3686, 35, 26, 'Потом Мы сурово наказали тех, которые не уверовали. Посмотри (о пророк!), каков был Мой гнев!' 
union select 3687, 35, 27, 'Неужели не ведаешь ты (о разумный!), что Аллах низвёл с небес дождь и им взрастил плоды различных цветов. Среди них есть красные и жёлтые, сладкие и горькие, съедобные и несъедобные плоды. И в горах по воле Аллаха проложены дороги и тропы - белые, красные, чёрные - различных тонов и оттенков в соответствии с цветом преобладающей горной породы.' 
union select 3688, 35, 28, 'И среди людей, животных, верблюдов, коров и овец - различные цвета, формы и размеры. Никто, кроме знающих и мыслящих, не постигает секрета этого прекрасного творения, и они боятся своего Творца. Поистине, Аллах Велик над всем, Властелин всего, и Его боятся верующие. Аллах - Прощающий! Он прощает грехи тем, кто к Нему обратится.' 
union select 3689, 35, 29, 'Те, которые читают Книгу Аллаха, размышляют над ней, разумеют Его знамения, следуют назиданиям Писания, искренне совершают обрядовую молитву, расходуют из того удела, который Аллах им даровал, тайно и явно, надеются в этой торговле с Аллахом непременно получить вечное вознаграждение,' 
union select 3690, 35, 30, 'чтобы Аллах полностью уплатил за их добродеяния и усилил к ним Свою милость, увеличивая их награды и прощая их прегрешения. Поистине, Аллах - Прощающий! Он прощает многие проступки и прегрешения, и Он благодарен за повиновение и добродеяния Своих рабов.' 
union select 3691, 35, 31, 'То, что Мы внушили тебе (о Мухаммад!) из Корана, - несомненная истина, подтверждающая Писания, ниспосланные Нами другим посланникам до тебя, ибо все они имеют одну основу. Поистине, Аллах хорошо знает Своих рабов, видит все их деяния и сведущ обо всём!' 
union select 3692, 35, 32, 'Мы дали эту Книгу в наследство тем, кого Мы избрали из Наших рабов. Среди них есть такие нечестивцы, причиняющие себе вред, которые вершат больше грехов, чем добродеяний; есть и умеренные, которые не совершают много грехов, но и не творят много благодеяний; есть и те, которые опережают других в добрых деяниях по изволению Аллаха. Это - великая милость Аллаха!' 
union select 3693, 35, 33, 'Наградой для них в дальней жизни будут сады рая, в которые они войдут, украсившись там браслетами из золота и жемчугом; их одеяние там будет из шёлка.' 
union select 3694, 35, 34, 'Когда они войдут туда, они скажут: "Хвала Аллаху, который удалил от нас печаль! Поистине, наш Господь - прощающ, благодарен!' 
union select 3695, 35, 35, 'Он - Тот, кто поселил нас в райском жилище от Своей милости, где мы пребудем вечно и где мы никогда не будем чувствовать ни утомления, ни усталости.' 
union select 3696, 35, 36, 'Для тех, кто не уверовал в Аллаха, уготован адский огонь, в который они войдут, и там они не умрут, и их мука не будет смягчена смертью. Так Мы воздаём каждому неверующему, который настойчиво отрицал веру в истину и упорствовал в своём неверии.' 
union select 3697, 35, 37, 'Там они возопят: "Господи наш! Выведи нас из огня, и мы будем творить добрые деяния - не то, что делали в земном мире". Тогда Аллах им скажет: "Разве Мы не дали вам возможности творить благое, удлинив вашу жизнь так, что вы могли бы думать и опомниться, и к вам приходил посланник, увещевая вас об этом наказании. Вкусите же в огне ада кару за ваше нечестие и несправедливость. Для несправедливых нечестивцев нет помощника!' 
union select 3698, 35, 38, 'Аллах ведает всё сокровенное в небесах и на земле, ничто от Него не скрыто. Если бы Аллах ответил на вашу просьбу и вернул бы вас в земной мир, вы опять делали бы то, что Он запретил вам делать. Поистине, Аллах Всевышний знает сокровенное в груди: намерения, склонности и чувства.' 
union select 3699, 35, 39, 'Аллах сделал одно поколение наследниками другого ради заселения, возделывания и освоения земли. Поистине, Аллах заслуживает благодарности, а не опровержения веры. Те, кто не уверовал в Аллаха, понесут грех за своё неверие, которое только увеличивает ненависть и гнев Аллаха на неверных и увеличивает для них только убыток.' 
union select 3700, 35, 40, 'Скажи (о пророк!) многобожникам: "Скажите мне, видели ли вы и думали ли вы о тех божествах, которым вы поклоняетесь помимо Аллаха? Сотворили ли они хоть часть земли?! Или участвовали ли они с Аллахом в творении небес?! Или даровали Мы им Книгу, в которой свидетельство того, что они Наши соучастники?! Нет, ведь всё, что несправедливые неправедники обещают друг другу о заступничестве и помощи богов, которых они придают Аллаху в соучастники, - лишь ложь и обольщение, которыми обманывают только слабоумных.' 
union select 3701, 35, 41, 'Аллах - Тот, кто не допускает нарушения порядка в небесах и на земле и держит их Своей мощью, чтобы они не удалились и не исчезли. Если бы им было предопределено исчезнуть, то никто не смог бы их удержать после Него. Поистине, Аллах - Кроткий! Он не ускоряет наказания грешникам и прощает прегрешения тем, кто возвращается к Нему с раскаянием.' 
union select 3702, 35, 42, 'Неверные (мекканские многобожники) поклялись именем Аллаха - величайшей клятвой, что, если придёт к ним посланник-увещеватель, чтобы предупредить их о наказании, они станут на более прямой путь, чем любой народ, который считал посланника, пришедшего к нему, лжецом. Но когда к ним пришёл посланник-увещеватель, то его увещевания, предупреждения и советы только увеличили их упорство в опровержении Истины Аллаха.' 
union select 3703, 35, 43, 'Эти возгордившиеся неверные сильно превознеслись и опровергли пророка и истину - веру, - к которой он призывал их, и ухищрялись во зле, как шайтан, который сбил их с прямого пути истинной веры и направил их против пророка. Злые ухищрения наносят вред только тем, кто творит их. Неужели они ждут того же, что сделало повеление Аллаха с предшествующими неверными народами, которые были до них? И не произошло у Аллаха изменений в отношении наказания неверных народов, на которые могли надеяться эти хитрые нечестивцы и которые дали бы им повод полагать, что с ними не случится того же, что случилось с предшественниками. Нет, ты не найдёшь изменений в законе Аллаха!' 
union select 3704, 35, 44, 'Неужели они оставались всегда на одном месте и отрицали предупреждения Аллаха о наказании многобожников, и не путешествовали по земле, и не видели своими глазами следы гибели, которой Аллах подвергал народы прежних поколений за то, что они считали посланников Аллаха лжецами? Те народы, жившие до них, превосходили их мощью, но их сила не защитила их от наказания Аллаха. Ведь и в небесах, и на земле ничто не может ослабить силу Аллаха! Поистине, Аллах - Знающий и Могущественный!' 
union select 3705, 35, 45, 'Если бы Аллах стал наказывать людей в ближайшей жизни за их злодеяния, то наказание охватило бы всех, и Он не оставил бы ни одного живого существа на поверхности земли без наказания, ибо все люди вершат грехи. Но Аллах отсрочивает наказание до определённого срока - Судного дня. Когда наступит предопределённый срок, Он их накажет. Поистине, Аллах видит деяния Своих рабов и нет ничего скрытого от Него. Аллах - Всеведущий!';

-- Sura 36 (يس)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3706, 36, 1, 'Йа - Син. С этих двух букв начинается данная сура, подобно некоторым другим сурам Корана, которые начинаются с отдельных букв. [[Во имя Аллаха Милостивого, Милосердного! Эта сура была ниспослана в Мекке и состоит из 83 айатов. Она начинается с двух букв арабского алфавита. Затем приводится клятва мудрым Кораном, что Мухаммад - да благословит его Аллах и приветствует! - является одним из числа посланников Аллаха, что он стоит на прямом пути, указанном в Коране - в Откровении, - ниспосланном ему от Аллаха Великого, Милосердного, чтобы он увещевал свой народ, к отцам которых не был послан увещеватель прежде. Данная сура говорит о тех, которые не хотели слушать и понимать увещевание и не уверовали. Ведь увещевание полезно только тем, которые слушают и принимают напоминание и боятся Аллаха Милостивого. В суре указывается на то, что Аллах воскрешает мёртвых и считает деяния Своих рабов. В ней Аллах привёл мекканским неверным притчу о борьбе между верующими, призывающими к Аллаху, и неверными, опровергающими призыв к исламу, и указывается на результаты деяний каждой из этих групп. В данной суре приводятся доказательства мощи Аллаха, ведущие к вере в Аллаха и к страху перед Его угрозой о наказании, которое застанет их врасплох в тот День, когда каждой душе будет воздано в соответствии с тем, что она совершила. Те, которые войдут в рай, будут наслаждаться своим пребыванием в райских садах и предаваться радости, и у них будет всё, что они пожелают. А те, которые изгнаны в ад, - они под властью Аллаха, их уста будут запечатаны, а говорить будут части их тела (руки и ноги). Если бы Аллах пожелал, Он бы изменил их облики. Ведь Аллах - Тот, кто заменяет силу слабостью и ум - слабоумием тому, кому Он дарует долгую жизнь. Аллах - Тот, кто защитил Своего пророка от иллюзий и растерянности и не учил его сочинять стихи. Ведь это не подобает ему, ибо поэты странствуют по разным областям (в своём воображении). Поистине, Мухаммад - да благословит его Аллах и приветствует! - был послан с Откровением - с ясным Кораном, - основанном на логике, а не на воображении. Далее в суре упоминается милость, оказанная Аллахом Своим рабам. Он подчинил им скот, и они им владеют и используют для передвижения. Несмотря на милость и благоволение Аллаха к Своим рабам в их интересах, они придают Ему в соучастники других беспомощных богов, выдуманных ими. В конце суры обращается внимание на сотворение Аллахом человека из капли, который, однако, враждебен и открыто выступает против Нас. Аллах - Тот, кто первоначально создал мир, кто создал огонь из зелёного дерева, кто сотворил небеса и землю, кто способен оживить истлевшие кости. Когда Он желает что-либо, Он только произносит: "Будь!" - и творение будет. Хвала Аллаху, Всевышнему Владыке, в руке которого власть над всем и к которому вы будете возвращены!]]' 
union select 3707, 36, 2, 'Клянусь Кораном, в котором мудрость и полезные знания.' 
union select 3708, 36, 3, 'Поистине, ты, о Мухаммад, из числа тех посланников Аллаха, которых Аллах посылал к людям с руководством и религией истины,' 
union select 3709, 36, 4, 'на прямом пути, а именно, - вере в ислам.' 
union select 3710, 36, 5, 'Эта религия была ниспослана Могучим, Непобедимым, у которого власть над всем сущим, которому никто не может запрещать делать то, что Он желает. Он милосерден к Своим рабам, ибо Он послал им того, кто может руководить ими на пути к спасению,' 
union select 3711, 36, 6, 'дабы ты увещевал народ, к отцам которого не был послан увещеватель, и этот народ пренебрегает своим долгом перед Аллахом, перед самим собою и другими людьми.' 
union select 3712, 36, 7, 'Мы знали раньше, что большинство из них не выберут веру. Исполнилось в действительности то, что предустановлено в Нашем знании относительно их, ибо они не уверуют.' 
union select 3713, 36, 8, 'Мы сделали настойчиво отрицающих веру подобными тем, которым наложены оковы на шею до самых подбородков, и их головы задрались, стеснённые узкими оковами, а их глаза опущены, и не могут они повернуть головы, чтобы видеть.' 
union select 3714, 36, 9, 'И Мы сделали тех, которые не видят Наших знамений и доказательств, подобными тем, которые заключены между двумя преградами - одна перед ними, другая позади их - так, что они ничего не видят ни впереди, ни позади.' 
union select 3715, 36, 10, 'Увещеваешь ты их или не увещеваешь: всё равно они не веруют.' 
union select 3716, 36, 11, 'Твоё увещевание полезно только тем, кто следует за Кораном и боится Милостивого, хотя они Его не видят. Сообщи (о Мухаммад!) радостную весть этим людям о прощении Аллахом их грехов и о прекрасном награждении за их добродеяния.' 
union select 3717, 36, 12, 'Поистине, Мы оживляем мёртвых и записываем их деяния в ближайшей жизни и следы, которые они оставили после смерти. И всё Мы записываем в Ясной Книге.' 
union select 3718, 36, 13, 'Приведи (о пророк!) своему народу притчу о жителях города, к которым Мы направили посланцев для их руководства к прямому пути. Эта притча похожа на историю твоего народа.' 
union select 3719, 36, 14, 'Мы к ним отправили двух, но они опровергли их. Мы усилили Своих посланцев третьим посланцем, и эти трое сказали жителям города, что они посланы к ним.' 
union select 3720, 36, 15, 'Жители города ответили им: "Вы - только люди, подобные нам, и Милостивый никому из людей не внушал никакого Откровения. Вы - только люди, которые говорят неправду".' 
union select 3721, 36, 16, 'Посланцы им ответили: "Наш Господь, который послал нас, знает, что мы посланы к вам.' 
union select 3722, 36, 17, 'Наша задача только передать вам Послание Аллаха ясно и чётко".' 
union select 3723, 36, 18, 'Обитатели города сказали: "Мы видим в вас дурное предзнаменование! Клянёмся, если вы не перестанете проповедовать, мы вас побьём камнями, и вы будете сильно наказаны нами".' 
union select 3724, 36, 19, 'Посланцы им сказали: "Дурное предзнаменование от вас самих, от вашего неверия. Неужели, если вам проповедуют то, в чём ваше счастье, вы думаете, что в нас знак дурного предзнаменования для вас, и угрожаете нам мучительным наказанием?! Поистине, вы преступили все пределы истины и справедливости".' 
union select 3725, 36, 20, 'С далёкой окраины города прибежал мужчина и сказал жителям города: "О люди, последуйте за посланниками Аллаха!' 
union select 3726, 36, 21, 'Последуйте за теми, кто не просит у вас вознаграждения за совет и руководство. Поистине, они стоят на прямом пути, и вы получите пользу благодаря тому, что они поведут вас по прямому пути блага и успехов.' 
union select 3727, 36, 22, 'Что мне мешает поклоняться Тому, кто меня сотворил? И к Нему только, а не к кому-либо другому, вы возвратитесь!' 
union select 3728, 36, 23, 'Неужели я стану поклоняться другим богам, кроме Него, которые не могут помочь мне или заступиться за меня, если Аллах пожелает мне зла?' 
union select 3729, 36, 24, 'Неужели я стану поклоняться другим богам, кроме Аллаха? Ведь я тогда окажусь в явном заблуждении.' 
union select 3730, 36, 25, 'Я уверовал в вашего Господа, который сотворил вас и заботится о вас. Послушайте меня и повинуйтесь Аллаху!"' 
union select 3731, 36, 26, 'За его веру и призыв к Аллаху ему было повелено: "Войди в рай". Он сказал, находясь среди окружающего его блаженства и чувствуя, какой чести он удостоин: "О, если бы мой народ знал,' 
union select 3732, 36, 27, 'за что мой Господь простил меня и присоединил к почтенным, чтобы они уверовали в Аллаха так же, как я!"' 
union select 3733, 36, 28, 'Мы не посылали на его народ с неба никакого войска, чтобы их погубить, ибо Мы никогда не посылали небесную рать на тех, которых Мы собирались погубить.' 
union select 3734, 36, 29, 'Мы погубили их лишь одним воплем, посланным на них, и вот они погибли, словно потушенный огонь.' 
union select 3735, 36, 30, 'В каком большом убытке они оказались! Они достойны сожаления. Ведь стоило Нам отправить к ним посланника, как они начинали над ним издеваться.' 
union select 3736, 36, 31, 'Разве они не обращали внимания на то, сколько бывших до них народов Мы погубили, и не извлекли из этого поучительного урока?! Ведь они не возвратятся опять в земной мир.' 
union select 3737, 36, 32, 'Все народы - предки и следующие - будут перед Нами собраны, они вынуждены возвратиться к Нам.' 
union select 3738, 36, 33, 'Доказательством Нашей мощи в воскрешении является знамение - сухая земля; Мы оживили её .водой и взрастили на ней зерно, которым вы питаетесь.' 
union select 3739, 36, 34, 'Мы взрастили на ней сады из пальм и виноградника и извели в ней источники воды, которой деревья орошаются и взращивают свои плоды,' 
union select 3740, 36, 35, 'чтобы они питались ими. Всё это они не сотворили своими руками. Неужели они не отдадут долг Аллаху и не возблагодарят Его своей верой в Него и восхвалением Его?!' 
union select 3741, 36, 36, 'Хвала Аллаху Всевышнему, сотворившему всё парами - мужского пола и женского - из растений, из душ, и из всего того, чего люди не знают!' 
union select 3742, 36, 37, 'И ещё одним знамением для них о том, что существует Аллах Всемогущий, служит ночь. Мы извлекаем из неё свет дня, и тогда люди оказываются во мраке, и полная темнота окружает их со всех сторон.' 
union select 3743, 36, 38, 'Солнце завершает свой путь, направление и срок которого определены ему Аллахом Всемогущим, Мудрым, ведающем обо всём.' 
union select 3744, 36, 39, 'По Нашей мудрости Мы определили путь луны по фазам: маленькая в начале месяца, она, по мере того, как проходят ночи, увеличивается до тех пор, пока не станет полной луной. Затем она начинает уменьшаться таким же образом, пока не станет , точно высохшая пальмовая ветвь, изогнутой и жёлтой.' 
union select 3745, 36, 40, 'Солнце не может сойти со своего пути, догнать луну и войти в её орбиту. И ночь не может опередить день и помешать его появлению. Они регулярно следуют друг за другом. Ведь солнце, луна и звёзды шествуют по своду по своей орбите и не выходят из неё.' 
union select 3746, 36, 41, 'Другим знамением для этих людей служит то, что Мы носили человеческий род в ковчеге, нагруженном их имуществом.' 
union select 3747, 36, 42, 'И Мы сотворили подобные ковчегу другие средства передвижения, на которых они ездят.' 
union select 3748, 36, 43, 'Если бы Мы пожелали их потопить, Мы бы их потопили, и не было бы для них помощника, и они не были бы спасены от гибели.' 
union select 3749, 36, 44, 'По Своей милости Мы их не потопим, а оставим наслаждаться благами до определённого срока.' 
union select 3750, 36, 45, 'А когда им говорят: "Бойтесь того, что было с народами, бывшими до вас, за опровержение веры в Аллаха, и бойтесь наказания в будущей жизни, которому вы будете подвергаться за ваше настойчивое неверие теперь, - может быть, Аллах пощадит вас, если вы Его будете бояться!" - но они отвращаются от этого увещевания.' 
union select 3751, 36, 46, 'От любого знамения, которое приходит к ним от Аллаха и доказывает единобожие Аллаха и Его мощь, они отвращаются.' 
union select 3752, 36, 47, 'И когда верующие им говорят: "Жертвуйте из того, чем наделил вас Аллах!" - неверующие отвечают верующим: "Неужели мы будем кормить тех, кого Аллах мог бы накормить, если бы Он пожелал? Это же будет против желания Аллаха, и вы, которые призываете к жертве, явно слепы и не видите истины".' 
union select 3753, 36, 48, 'И говорят эти неуверовавшие с издёвкой верующим: "Когда же свершится обещание (о будущей жизни), о котором вы говорите, если вы действительно правдивы?"' 
union select 3754, 36, 49, 'Но они ничего не дождутся, кроме трубного гласа, который застанет их врасплох, пока они препираются о делах земной жизни, забывая о дальней жизни.' 
union select 3755, 36, 50, 'Они не будут в состоянии из-за внезапного гласа, который поразит их, составить завещание или вернуться к своим семьям.' 
union select 3756, 36, 51, 'И прозвучит трубный глас, объявляя воскрешение, и вот - мёртвые выходят из могил своих и устремляются на встречу с Аллахом. А когда раздастся трубный глас и каков он будет - об этом знает только Аллах!' 
union select 3757, 36, 52, 'Те, которые были воскрешены из могил, воскликнут: "Горе нам! Какое бедствие нас ожидает?! Кто нас воскресил из вечного сна?!" Им ответят: "Сегодня День воскресения, который Милостивый обещал Своим рабам, и посланники были правдивы, возвещая о нём".' 
union select 3758, 36, 53, 'Призыв выйти из могил - лишь один глас, и вот они все уже собраны к Нам, и все предстанут перед Нами для расчёта и воздаяния.' 
union select 3759, 36, 54, 'В этот День ни одной душе не будет уменьшено наказание за то, что она вершила, и ни одна душа не будет обижена. Ведь вам справедливо воздадут за те добродеяния и за те злодеяния, которые вы вершили в ближайшей жизни.' 
union select 3760, 36, 55, 'Поистине, в тот День обитатели садов рая будут наслаждаться благами и предадутся радости и восторгу.' 
union select 3761, 36, 56, 'Они вместе со своими супругами возлежат в тени деревьев на ложах украшенных.' 
union select 3762, 36, 57, 'Для них в райских садах будут фрукты разных сортов и всё, чего они пожелают.' 
union select 3763, 36, 58, 'Им скажут словом от Господа Милосердного: "Мир!"' 
union select 3764, 36, 59, 'В этот День грешным скажут: "Отделитесь сегодня, о грешники, от верных!' 
union select 3765, 36, 60, 'Разве Я не заповедал вам, о дети Адама, не слушать шайтана и не поклоняться ему? Ведь он для вас явный враг.' 
union select 3766, 36, 61, 'Не повелел ли Я вам поклоняться Мне одному? Ведь ваше единобожие и поклонение только Мне - прекрасный прямой путь!' 
union select 3767, 36, 62, 'Шайтан обольстил многих из вас, сбив с прямого пути. Разве вы этого не поняли и не уразумели, когда вы слушали его и повиновались ему?' 
union select 3768, 36, 63, 'Им скажут: "Вот - ад, который обещали вам в земной жизни, в воздаяние вам за ваше неверие и нечестие.' 
union select 3769, 36, 64, 'Войдите в него в этот День и пребывайте в его жаре и зное за то, что вы не уверовали!"' 
union select 3770, 36, 65, 'В этот День Мы запечатаем их уста, и они не смогут говорить, а будут говорить их руки и ноги, свидетельствуя об их деяниях.' 
union select 3771, 36, 66, 'Если бы Мы пожелали, Мы лишили бы их зрения в ближайшей жизни, и они бы устремились, обгоняя друг друга, чтобы найти путь. Но как им его увидеть, если Мы их ослепили?!' 
union select 3772, 36, 67, 'Если бы Нам было угодно, Мы бы изменили их вид, придав им дурной облик, несмотря на их силу и положение, и тогда они не могли бы ни ступить вперёд, ни отступить назад, ибо Мы ослабили их, лишив их силы.' 
union select 3773, 36, 68, 'Тех, кому Мы даруем долголетие, Мы из сильных делаем немощными. Неужели они не понимают и не постигают Нашей силы и способности сделать это, чтобы знать, что ближайшая жизнь - преходящий мир, а вечна будущая жизнь?' 
union select 3774, 36, 69, 'Мы не учили Своего пророка стихам. Ведь это не подходит его сану и положению, да и не подобает ему быть поэтом. Поистине, Коран - не что иное, как проповеди, и является Небесной Ясной Книгой ниспосланной ему, не имеющей никакого отношения к поэзии,' 
union select 3775, 36, 70, 'чтобы увещевать тех, у которых живое сердце и ясный разум, и чтобы оправдалось слово о наказании тех, кто опровергает и отрицает Коран.' 
union select 3776, 36, 71, 'Неужели те, кто не уверовал, так ослепли, что не видят, как Мы сотворили для них Своей мощью скот, которым они владеют и распоряжаются, как желают?' 
union select 3777, 36, 72, 'Мы сделали скот послушным им: на одних они ездят, других едят.' 
union select 3778, 36, 73, 'В скоте для них много пользы, ибо они пользуются его шерстью, пухом, кожей и костями, пьют молоко. Неужели они забывают эти блага и не благодарят Дарующего им эти блага?' 
union select 3779, 36, 74, 'Многобожники поклонялись божествам помимо Аллаха, надеясь на их помощь и заступничество.' 
union select 3780, 36, 75, 'Но эти боги не смогут им помочь, если бы Аллах пожелал им вреда. Поистине, они не в состоянии ни навредить им, ни принести им пользы, но нечестивцы служат своим слабым божествам и защищают их словно рать.' 
union select 3781, 36, 76, 'Пусть не печалят тебя (о Мухаммад!) ни измышления многобожников об Аллахе, ни их опровержение твоего призыва, ни их ложное представление, что ты лжец. Поистине, Мы знаем то, что они скрывают, и то, что они говорят открыто, и воздадим им за это!' 
union select 3782, 36, 77, 'Неужели человек отрицает существование Аллаха и Его мощь? Разве он не видит, что Мы сотворили его из ничтожной капли?! И вот - он враждебен и открыто выступает против (Нас).' 
union select 3783, 36, 78, 'Этот, выступающий против, приводит притчи, отрицая Нашу способность оживить кости, которые истлели. Но он забыл, как и кем он сам был сотворён из небытия. Вот враждебно настроенный человек спрашивает: "Кто же может оживить истлевшие кости?"' 
union select 3784, 36, 79, 'Скажи ему (о Мухаммад!): "Оживит их Тот, кто первоначально их сотворил". Ведь Тот, кто сотворил вас в первый раз, может воскресить вас. Поистине, Аллах сведущ во всяком творении и в силах собрать разбросанные отдельные части.' 
union select 3785, 36, 80, 'Аллах - Тот, кто создал для вас огонь из зелёного дерева, после того как оно высохло.' 
union select 3786, 36, 81, 'Неужели они потеряли разум и не понимают, что Тот, кто сотворил небо и землю в таком величайшем масштабе, может воскресить людей - маленьких и слабых? Да, Он способен всё творить. Он - Творец, Могучий, Мудрый, и Его знание объемлет всё сущее!' 
union select 3787, 36, 82, 'Когда Он пожелает что-либо сотворить, Ему стоит только приказать, произнеся: "Будь!" - и оно сразу будет.' 
union select 3788, 36, 83, 'Слава Аллаху - Великому Творцу, власть которого распространяется на всё сущее. Он всё творит, всем руководит и всем распоряжается! Он превыше всего, что не подобает Ему! К Нему одному вы будете возвращены, и Он воздаст вам за те деяния, которые вы совершили!';

-- Sura 37 (الصافات)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3789, 37, 1, 'Клянусь группами Моих созданий, выстроившимися в ряды смиренно и покорно перед Нами, [[Во имя Аллаха Милостивого, Милосердного! Эта сура была ниспослана пророку в Мекке и состоит из 182 айатов. Она начинается с клятвы творений (ангелов), выстроившихся в ряды, которые поклоняются Аллаху, отстраняют людей от грехов и читают айаты о том, что Аллах Единый. Ведь знамения свидетельствуют об этом. Он - Господь и небес, и земли, и того, что между ними, а также Господь восходов, украсивший небо звёздами и хранящий их от мятежного шайтана, который не повинуется Аллаху. После утверждения единобожия, в суре утверждается также вера в воскрешение после смерти. Сура угрожает сомневающимся в воскрешении тем, что День воскресения постигнет их внезапно. В суре приводятся доказательства того, что День воскресения обязательно будет - это легко для Аллаха, - когда неверные, свидетельствуя об этом Дне, скажут: "Это - Судный день!" Тогда им ответят: "Да, это - Судный день различения между истиной и ложью, в который вы не уверовали и отрицали". Те, которые не уверовали в Аллаха - несправедливые - будут собраны вместе с теми, которым они поклонялись, и будут они спрашивать друг друга и обвинять друг друга в тех грехах, за которые ждёт их наказание, все вместе они подвергнутся каре. Ведь они превозносились, опровергали единобожие, обвиняли своего пророка в безумии и мечтательности, хотя он принёс им истинную веру. Посланцы верны в том, что они сообщают об Аллахе. Искренне верующие в Аллаха будут наслаждаться благоденствием разного рода, вспоминать милости Аллаха, видеть грешников в адском огне и благодарить Аллаха за Его милость, которой Он охранил их от грехов и ложного призыва неверных грешников. В суре описывается место, где будут пребывать неверные, и местопребывание верных в дальней жизни. Затем рассказывается о посланниках Аллаха до пророка Мухаммада - да благословит его Аллах и приветствует! - для его утешения и как назидания, поучительные уроки и увещевания для неверующих из его народа. После изложения историй, происходивших в разных обстоятельствах, в разные времена и с разными людьми, в которых разъясняется значение послания и посланцев, сура опровергает ложные измышления многобожников о том, что у Аллаха есть дочери, а у них - сыновья, что Он сотворил ангелов женщинами и что между Ним и джиннами есть родство. Хвала Аллаху Великому! Он далёк от того, что Ему приписывают! Верующие рабы Аллаха будут торжествовать победу, и Его воины будут победителями. Его наказание постигнет тех, которых увещевали и предупреждали о нём (наказании), и сделает Он их утро наихудшим. Сура заканчивается напоминанием, что Аллаху Всевышнему принадлежит всё величие. Он чист и непричастен к тому, что они Ему приписывают. Да будет мир всем посланникам Аллаха! Хвала Аллаху - Господу миров!]]' 
union select 3790, 37, 2, 'упорно препятствующими преступать пределы (дозволенного) Аллахом, чтобы, порядок продолжался и Вселенная охранялась,' 
union select 3791, 37, 3, 'читающими айаты (Корана) и наставления, поминающими Аллаха и восхваляющими Его, Всевышнего.' 
union select 3792, 37, 4, 'Поистине, ваш Господь, который заслуживает поклонения, Един и не имеет никакого соучастника в существовании, деяниях и качествах.' 
union select 3793, 37, 5, 'Он - Единый Творец и небес, и земли, и того, что между ними. Он приводит всё в порядок и всё организует. Он - Господь всех восходов и того, что имеет восход.' 
union select 3794, 37, 6, 'Мы украсили небо, ближайшее к обитателям земли, украшением из звёзд восходящих разного размера и местоположения во Вселенной и в поле зрения.' 
union select 3795, 37, 7, 'Мы крепко охраняем его от всякого шайтана мятежного.' 
union select 3796, 37, 8, 'Мятежные шайтаны не могут прислушаться к тому, что происходит в мире ангелов, и отгоняются со всех сторон.' 
union select 3797, 37, 9, 'Они сурово отгоняются, и им не удаётся подслушать небесные вести, а в дальней жизни они будут подвергнуты мучительному наказанию.' 
union select 3798, 37, 10, 'Кроме тех, кто тайно урвёт что-либо из небесных вестей, но его преследует яркое пламя огня, проникающее через атмосферу и сжигающее его.' 
union select 3799, 37, 11, 'Спроси (о пророк!) тех, кто отрицает воскрешение, думая, что оно никогда не наступит: разве творить их Нам было труднее, чем создать небеса, землю, звёзды и всё сущее? Мы сотворили их из липкой глины. Что же они отрицают их возвращение?' 
union select 3800, 37, 12, 'Но ты поражён (о пророк!) тем, что они отрицают День воскресения, несмотря на знамения, свидетельствующие о могуществе Аллаха. Они (многобожники) издеваются над твоим удивлением (их неверию) и твоей уверенностью в Дне воскресения.' 
union select 3801, 37, 13, 'Когда ты указываешь им на доказательства Его могущества совершить воскрешение, они не обращают внимания на это и не извлекают пользы для себя.' 
union select 3802, 37, 14, 'Когда они видят доказательства могущества Аллаха, они призывают друг друга ещё больше насмехаться над этим.' 
union select 3803, 37, 15, 'Те, кто не уверовал, говорят о знамениях, доказывающих могущество Аллаха: "То, что мы видим, - это лишь явное колдовство!' 
union select 3804, 37, 16, 'Неужели когда мы умрём и превратимся в прах и кости, мы будем воскрешены из своих могил?!' 
union select 3805, 37, 17, 'Разве мы будем воскрешены, и будут с нами воскрешены наши праотцы, умершие до нас и превратившиеся в прах?!"' 
union select 3806, 37, 18, 'Скажи им, о Мухаммад: "Да, вы будете все воскрешены, униженными и презренными".' 
union select 3807, 37, 19, 'Раздастся один трубный глас, и они станут живыми и увидят то, о чём их увещевали.' 
union select 3808, 37, 20, 'Многобожники воскликнут: "О, горе нам! Вот наша гибель!...Это - Судный день - День расчёта и наказания ".' 
union select 3809, 37, 21, 'Им ответят: "Это - Судный день - День расчёта и различения между истиной и ложью, который вы отрицали в земном мире".' 
union select 3810, 37, 22, 'Соберите, Мои ангелы, нечестивцев, несправедливых к себе, не уверовавших в Аллаха, вместе с их неверующими супругами, подобными им, и их богов из идолов и истуканов, которым они поклонялись' 
union select 3811, 37, 23, 'помимо Аллаха, и покажите им путь к адскому огню, чтобы они шли по нему,' 
union select 3812, 37, 24, 'и остановите их здесь. Ведь они будут в ответе за свою веру и деяния".' 
union select 3813, 37, 25, 'Что же вы - многобожники - не помогаете друг другу, как вы делали в земном мире?' 
union select 3814, 37, 26, 'В сей День они не помогут друг другу, они покорны Аллаху и Его повелению.' 
union select 3815, 37, 27, 'Они подходят друг к другу, ссорясь и с упрёком расспрашивая о столь скверной своей судьбе.' 
union select 3816, 37, 28, 'Слабые говорят превозносившимся: "Когда вы к нам подходили, чтобы отвратить нас от истины и ввести в заблуждение, мы думали, что за вами благо и счастье!"' 
union select 3817, 37, 29, 'Высокомерные ответят: "Мы вас ни от чего не отвращали, вы сами не уверовали и отвратились от истины по своей воле.' 
union select 3818, 37, 30, 'Мы не имели такой власти над вами, чтобы сбить с пути, избранного вами, но вы сами были нечестивы и не выбрали прямого пути истины.' 
union select 3819, 37, 31, 'Оправдалось над нами Слово Господа - мы непременно вкусим мучительное наказание в Судный день.' 
union select 3820, 37, 32, 'Мы призывали вас к заблуждению и нечестию, и вы послушали нас. Наше дело обманывать людей, вводя их в заблуждение, чтобы они пребывали в заблуждении, как и мы. И нет на нас упрёка".' 
union select 3821, 37, 33, 'Поистине, в Судный день вместе понесут наказание и вводящие в заблуждение и следующие за ними!' 
union select 3822, 37, 34, 'Так Мы поступаем с грешниками: подвергаем наказанию тех, кто не уверовал в Истину Аллаха, вершил грехи и был многобожником.' 
union select 3823, 37, 35, 'Ведь когда этим говорили: "Нет божества, кроме Аллаха!" - они высокомерно и надменно отрицали это.' 
union select 3824, 37, 36, 'Они сказали: "Неужели мы оставим поклонение своим богам из-за иллюзий какого-то безумного поэта?"' 
union select 3825, 37, 37, 'Нет, посланник пришёл к ним с истиной - единобожием, - к которой призывали все посланники, и подтвердил призыв посланников до него.' 
union select 3826, 37, 38, 'Вы, многобожники, вкусите тяжкое наказание в дальней жизни!' 
union select 3827, 37, 39, 'Будет вам воздано в будущей жизни только за ваши деяния в ближайшей жизни.' 
union select 3828, 37, 40, 'Кроме искренне верующих рабов Аллаха. Их не постигнет наказание, ибо они уверовали и смиренно повиновались Аллаху.' 
union select 3829, 37, 41, 'Этим искренне верующим уготован определённый надел у Аллаха в дальней жизни -' 
union select 3830, 37, 42, 'плоды разных сортов, и они будут в почёте и благоденствии,' 
union select 3831, 37, 43, 'в райских садах блаженства.' 
union select 3832, 37, 44, 'Они будут там возлежать на ложах друг против друга.' 
union select 3833, 37, 45, 'Отроки будут обходить их с чашами, наполненными напитком из непрерывно текущих родников, ключей, источников,' 
union select 3834, 37, 46, 'белым и вкусным для пьющих.' 
union select 3835, 37, 47, 'От этого напитка не будет ни внезапной головной боли, ни постепенного ослабления и немощи, ни опьянения.' 
union select 3836, 37, 48, 'У этих, искренне поклоняющихся Аллаху, будут в садах благоденствия красивые большеглазые девы, целомудренные, опустившие смиренно глаза, в которых нет запретной страсти и которые смотрят только на своих супругов и не смотрят на других, -' 
union select 3837, 37, 49, 'точно охраняемые яйца страуса, никем не затронутые, чистые- пречистые.' 
union select 3838, 37, 50, 'Эти верующие люди будут расспрашивать друг друга об их состоянии (что они делали и как жили в земной жизни).' 
union select 3839, 37, 51, 'Один из них расскажет: "У меня в земном мире был неверующий товарищ-многобожник, который препирался со мной о вере в Аллаха и о Благородном Коране".' 
union select 3840, 37, 52, 'Он мне говорил: "Неужели ты из тех, кто верит в воскрешение после смерти, расчёт, воздаяние - наказание и награду?' 
union select 3841, 37, 53, 'Неужели, когда мы умрём и станем прахом и костями, мы опять оживём для Суда и расчёта, и будет нам воздано за те деяния, что мы совершили?!"' 
union select 3842, 37, 54, 'Затем тот верующий, который расскажет об этом, спросит своих товарищей: "О вы, обитатели рая, видите ли вы обитателей ада, ибо я хочу посмотреть на своего товарища?"' 
union select 3843, 37, 55, 'Он взглянет в адский огонь и увидит в нём своего товарища, который подвергается наказанию огнём' 
union select 3844, 37, 56, 'Верующий скажет: "Клянусь Аллахом! Ты бы меня погубил, если бы в земном мире я послушал тебя и последовал за тобой в твоём неверии и опровержении Истины Аллаха.' 
union select 3845, 37, 57, 'И если бы не благоволение и милость Аллаха в руководстве мною и направлении меня к вере в Аллаха, в День воскресения я был бы таким, как ты, - из числа обитателей ада, подвергающихся наказанию".' 
union select 3846, 37, 58, '"Будем ли мы вечными обитателями рая блаженства и не умрём опять,' 
union select 3847, 37, 59, 'после первой смерти, и не подвергнемся наказанию, вошедши в рай?!"' 
union select 3848, 37, 60, '"Это благо, дарованное нам Аллахом в раю - наивысшая награда и величайшее спасение от кары Аллаха - наказания, которого мы боялись в земном мире".' 
union select 3849, 37, 61, 'Ради подобного блага в раю в дальней жизни, дарованного тем, кто уверовал в Аллаха, пусть усердствуют в ближайшей жизни все, кто старается возыметь подобное награждение в будущей жизни.' 
union select 3850, 37, 62, 'Разве это определённое благо, уготованное для обитателей рая, не лучше, чем дерево заккум, уготованное для обитателей ада?' 
union select 3851, 37, 63, 'Мы сделали это дерево бедствием и наказанием для многобожников и нечестивых в дальней жизни.' 
union select 3852, 37, 64, 'Это дерево растёт в аду и питается огнём, из которого оно было сотворено.' 
union select 3853, 37, 65, 'Плоды, растущие на ветвях этого дерева, - уродливые, страшные и отвратительные. Они подобны головам дьяволов, которых люди не видели, но надеялись на их заступничество и воображали их страшный вид.' 
union select 3854, 37, 66, 'Обитатели ада едят плоды этого дерева и наполняют ими свои животы, ибо они не находят ничего другого, что можно было бы есть.' 
union select 3855, 37, 67, 'Для этих нечестивых многобожников - горячее питьё из кипятка, которое обжигает их лица и разрывает их кишечники.' 
union select 3856, 37, 68, 'Они опять вернутся в вечное для них жилище - адский огонь, в котором они подвергаются вечной каре. Затем их снова гонят из огня к дереву "заккум", плоды которого они едят и пьют кипяток, и оттуда - опять в адский огонь.' 
union select 3857, 37, 69, 'Они застали своих отцов заблудшими,' 
union select 3858, 37, 70, 'и последовали по их следам, спеша к пути заблуждения, слепо подражая им и не разумея.' 
union select 3859, 37, 71, 'Многие древние народы, жившие до многобожников Мекки, заблудились и сбились с прямого пути истинной веры.' 
union select 3860, 37, 72, 'Мы направляли к этим первым народам посланников, чтобы они их увещевали и предупреждали о наказании Аллаха, но они считали увещевателей лжецами.' 
union select 3861, 37, 73, 'И взгляни, кто способен смотреть, каков был конец тех, кого увещевали Наши посланники! Они погибли и стали поучительным уроком и притчей для людей.' 
union select 3862, 37, 74, 'Но есть и искренние верующие, которыми Аллах по милости Своей руководил на прямом пути истины - поклонения Аллаху, - чтобы они снискали Его благоволение. Для них - награда и спасение от Его наказания.' 
union select 3863, 37, 75, 'Нух (Ной) воззвал к Нам, когда пришёл в отчаяние от своего народа. Мы - наилучшие ответчики на его призывы! Ведь Мы быстро отозвались на его мольбу и погубили его народ потопом.' 
union select 3864, 37, 76, 'Мы спасли Нуха и тех, кто с ним уверовал в Аллаха, от потопа и великой беды.' 
union select 3865, 37, 77, 'Мы дали возможность его потомству заселить землю после гибели его народа.' 
union select 3866, 37, 78, 'Мы оставили о Нухе добрую память у последующих поколений до Судного дня.' 
union select 3867, 37, 79, '"Мир и безопасность Нуху среди ангелов, людей и джиннов - обитателей миров!"' 
union select 3868, 37, 80, 'Поистине, так Мы воздаём тем, кто творит добро, борется за возвышение Нашего Слова и испытывает муки за Наш прямой путь.' 
union select 3869, 37, 81, 'Поистине, он из числа Наших рабов, которые уверовали в Нас, выполняли свой обет, данный Нам, и передавали Наше Послание.' 
union select 3870, 37, 82, 'Мы потопили остальных - неверующих - из его народа.' 
union select 3871, 37, 83, 'Поистине, Ибрахим (Авраам) был из последователей Нуха, призывая людей к единобожию и вере в Аллаха.' 
union select 3872, 37, 84, 'Ведь Ибрахим обратился к Своему Господу с чистым от многобожия и порока сердцем, искренне поклоняясь Ему.' 
union select 3873, 37, 85, 'Упрекая своего отца и свой народ за поклонение идолам, Ибрахим им сказал: "Что это за истуканы, которым вы поклоняетесь?"' 
union select 3874, 37, 86, 'Неужели вы поклоняетесь этим ложным богам, помимо Аллаха, и совершаете этот явный грех, основываясь только на вашем выборе, без истинного доказательства?"' 
union select 3875, 37, 87, 'Он добавил: " Что же вы думаете об Аллахе, который заслуживает поклонения, ибо Он - Господь обитателей миров, когда вы предстоите перед Ним, поклонившись другим богам и придав Ему соучастников?"' 
union select 3876, 37, 88, 'Затем Ибрахим взглянул на звёзды, чтобы они засвидетельствовали о Творце Вселенной, но заметил, что они изменчивы.' 
union select 3877, 37, 89, 'И он решил, что боится впасть в заблуждение и ошибиться в своей вере.' 
union select 3878, 37, 90, 'Народ Ибрахима отвернулся от него, опровергая его слова.' 
union select 3879, 37, 91, 'Он тайно проник к их богам и предложил им пищу, которую оставляли им идолопоклонники, надеясь получить от них благословение. Издеваясь, Ибрахим сказал им: "Что же вы не едите?"' 
union select 3880, 37, 92, 'Он добавил: "Что же вы не говорите и не отвечаете "да" или "нет"?"' 
union select 3881, 37, 93, 'Он наклонился в сторону идолов и стал их бить правой рукой - ибо она сильнее левой - и так разбил их.' 
union select 3882, 37, 94, 'Идолопоклонники прибежали к Ибрахиму, узнав, что он тот, кто разрушил их идолов, чтобы наказать его за это.' 
union select 3883, 37, 95, 'Упрекая их, Ибрахим спросил: "Неужели вы поклоняетесь тем, кого вы своими руками создали из камней? Где же ваш разум?' 
union select 3884, 37, 96, 'Поистине, Аллах вас сотворил и сотворил идолов, которых вы делаете своими руками. Он - Единый, кто заслуживает поклонения!"' 
union select 3885, 37, 97, 'Идолопоклонники решили, когда не смогли найти оправдания своей ложной веры, прибегнуть к силе и сжечь его: "Постройте для него специальное сооружение, разведите там сильный огонь и бросьте его в середину".' 
union select 3886, 37, 98, 'Таким образом они хотели подвергнуть его муке, но Аллах спас его из огня, после того как его туда бросили, и даровал ему милость и величие, сокрушив и унизив их.' 
union select 3887, 37, 99, 'Когда Ибрахим потерял надежду на то, что они уверуют в Аллаха, он сказал: "Я пойду туда, куда мой Господь повелел мне идти. Аллах выведет меня в безопасное, доброе место, наставив меня на прямой путь".' 
union select 3888, 37, 100, 'Ибрахим обратился к Господу с мольбой: "Господь мой, даруй мне праведное потомство, которое могло бы передавать после меня призыв к Тебе!"' 
union select 3889, 37, 101, 'Ангелы ему передали добрую весть о разумном, терпеливом, кротком сыне.' 
union select 3890, 37, 102, 'У него родился сын, который вырос, достигнув того возраста, когда мог трудиться. И тогда Ибрахим подвергся испытанию, увидев определённый сон. Ибрахим сказал своему сыну: "О мой сын! Я видел во сне по внушению Аллаха, что я закалываю тебя в жертву, и посмотри, что ты думаешь об этом?" Праведный сын ответил: "О мой отец! Делай то, что твой Господь повелел тебе. Если так угодно Аллаху, ты найдёшь меня терпеливым".' 
union select 3891, 37, 103, 'И когда отец и сын предались воле Аллаха, Ибрахим положил сына на кучу песка лицом вниз, готовясь заколоть его,' 
union select 3892, 37, 104, 'Аллах, узнав искренность Ибрахима и его сына через это испытание, воззвал к нему как к другу: "О Ибрахим!' 
union select 3893, 37, 105, 'Ты оправдал Наше внушение (через видение) и не колебался в выполнении Нашего повеления. Этого с тебя достаточно. Мы Своё испытание облегчим награждением за твоё добродеяние. Так Мы награждаем добродеющих!"' 
union select 3894, 37, 106, 'Испытание, которому Мы подвергли Ибрахима и его сына - испытание, которое выявило их настоящую веру в Господа обитателей миров.' 
union select 3895, 37, 107, 'Мы выкупили его сына великой жертвой, чтобы он жил по повелению Аллаха Всевышнего.' 
union select 3896, 37, 108, 'Мы завещали потомству прославление и благословение его:' 
union select 3897, 37, 109, '"Мир Ибрахиму!"' 
union select 3898, 37, 110, 'Таким вознаграждением, отвратившим беду, Мы воздаём добродеющим за их повиновение Аллаху.' 
union select 3899, 37, 111, 'Ибрахим - из числа Наших рабов, верующих в истину.' 
union select 3900, 37, 112, 'Ангелы по Нашему повелению сообщили Ибрахиму добрую весть о том, что у него родится сын Исхак (Исаак), несмотря на старость и бесплодие его жены, и что будет он из числа праведных пророков.' 
union select 3901, 37, 113, 'Мы благословили его и его сына в ближайшей и дальней жизни. Из их потомства будут добродеющие, творящие себе добро своей верой в истину и повиновением Господу. Но будут и блуждающие в своём неверии и неповиновении, явно наносящие себе вред.' 
union select 3902, 37, 114, 'Мы одарили Мусу и Харуна пророчеством и оказали им большую милость.' 
union select 3903, 37, 115, 'И спасли их обоих и их народ от великого бедствия, которому их подвергали Фараон и его народ.' 
union select 3904, 37, 116, 'И помогли Мы им одержать победу над врагами, и стали они победившими.' 
union select 3905, 37, 117, 'Мы даровали Мусе и Харуну ясное Писание с наставлениями веры - Тору.' 
union select 3906, 37, 118, 'И Мы их наставили на прямой путь.' 
union select 3907, 37, 119, 'И завещали потомству восхвалять и благословлять их:' 
union select 3908, 37, 120, '"Мир Мусе и Харуну!"' 
union select 3909, 37, 121, 'Так, как Мы вознаградили Мусу и Харуна, Мы награждаем всех тех, кто творит добро.' 
union select 3910, 37, 122, 'Они из числа Наших рабов, повинующихся Нашей Истине.' 
union select 3911, 37, 123, 'И поистине, Илйас был из числа Наших посланных, чтобы призывать людей к истине.' 
union select 3912, 37, 124, 'Илйас сказал своему народу, поклоняющемуся своему идолу: "Неужели вы останетесь пребывать в заблуждении, не боясь Аллаха и не стремясь избежать Его наказания?' 
union select 3913, 37, 125, 'Неужели вы взываете к идолу (Баалу) и оставляете поклонение Аллаху, который прекрасно сотворил весь мир?' 
union select 3914, 37, 126, 'Поистине, Аллах сотворил вас и ваших первых отцов. Он охраняет вас, как охранял их. Он заслуживает поклонения!' 
union select 3915, 37, 127, 'Но они объявили его лжецом. Их накажут в Судный день, когда приведут к огню,' 
union select 3916, 37, 128, 'кроме искренних рабов Аллаха. Они будут счастливы!' 
union select 3917, 37, 129, 'Мы завещали о нём прекрасную память и благословение в последующих поколениях:' 
union select 3918, 37, 130, '"Да будет мир и благословение Илйасину!" [[Имеются две трактовки слова "Илйасин": 1) Илйас и те, которые уверовали с ним в Аллаха, 2) Илйас - сокращённое от Илйасин.]]' 
union select 3919, 37, 131, 'Мы воздадим каждому добродеющему за его добро награждением, подобным тому, которым Мы воздали Илйасину.' 
union select 3920, 37, 132, 'Поистине, Илйас был из числа Наших верующих, праведных рабов!' 
union select 3921, 37, 133, 'Поистине, Лут из числа Наших посланников, которых Мы отправляли к людям с Нашим Посланием!' 
union select 3922, 37, 134, 'Мы его спасли вместе со всей его семьёй от бедствия и наказания, которое постигло его народ!' 
union select 3923, 37, 135, 'Кроме его старой жены, которая погибла с оставшимися.' 
union select 3924, 37, 136, 'Мы погубили остальных, кроме Лута и тех, кто в него уверовал.' 
union select 3925, 37, 137, 'Вы, обитатели Мекки, проходите мимо развалин жилищ народа Лута по пути в Сирию утром' 
union select 3926, 37, 138, 'и вечером. Неужели вы потеряли свой ум и не образумитесь, когда видите, что их постигло в наказание за то, что они сочли Лута лжецом?' 
union select 3927, 37, 139, 'Поистине, Йунус был из числа Наших посланников, направленных Нами к людям, чтобы передать им Наше Послание.' 
union select 3928, 37, 140, 'Йунус покинул свой народ без дозволения своего Господа и сел на сильно нагруженный корабль.' 
union select 3929, 37, 141, 'Корабль подвергся опасности из-за его перегруженности и потребовалось освободиться от одного из пассажиров. Вместе со всеми Йунус бросил жребий, и он проиграл. По тогдашнему обычаю Йунуса бросили в море.' 
union select 3930, 37, 142, 'Его проглотил кит, и он заслужил порицание и наказание за то, что убежал от своего народа, потеряв терпение продолжать призыв к Истине Аллаха и не проявив терпимости к тем, кто его опровергал.' 
union select 3931, 37, 143, 'Если бы Йунус не был из числа постоянно поминающих Аллаха и воздающих Ему хвалу,' 
union select 3932, 37, 144, 'он бы погиб во чреве кита и не вышел бы оттуда до Дня воскресения.' 
union select 3933, 37, 145, 'Мы выбросили его на просторный пустынный берег, где не было ни деревьев, ни жилищ, а он был тяжко болен от того, что он перенёс.' 
union select 3934, 37, 146, 'Мы вырастили над ним дерево "йактин" без ствола, чтобы его листва прикрывала его и охраняла от перемены погоды.' 
union select 3935, 37, 147, 'Когда Йунус выздоровел, Мы его направили к людям - к ста тысячам или больше, как рассказывали те, кто их видел.' 
union select 3936, 37, 148, 'Они отозвались на его призыв и уверовали, и Мы их одарили Своею милостью до определённого времени.' 
union select 3937, 37, 149, 'Спроси, о пророк, у твоего народа: "Разве у твоего Господа-Творца дочери, а у них одних сыновья?"' 
union select 3938, 37, 150, 'Разве Мы создали ангелов женщинами, а твой народ видел их творение, чтобы свидетельствовать об этом?' 
union select 3939, 37, 151, 'Обрати внимание, о слушатель, на их слова! Ведь они лгут, когда говорят:' 
union select 3940, 37, 152, '"Аллах породил!" Но Аллах пречист и превыше того, чтобы родить или быть рождённым. Они лживы в своих измышлениях! Поистине, все доказательства свидетельствуют о Его единственности!' 
union select 3941, 37, 153, 'Аллах по вашему ложному измышлению предпочёл дочерей, которых вы ненавидите, перед сыновьями, которых вы любите. А ведь Он творил и мальчиков, и девочек!' 
union select 3942, 37, 154, 'Что случилось с вами, что вы судите без доказательства? Как вы можете судить, когда ясно, что это неправда?' 
union select 3943, 37, 155, 'Разве вы забыли доказательства безупречности и могущества Аллаха? Неужели вы настолько впали в заблуждение, что совсем этого не вспоминаете?' 
union select 3944, 37, 156, 'Или у вас есть очевидный довод, подтверждающий эту ложь?' 
union select 3945, 37, 157, 'Приведите же свой довод - если у вас есть довод из Небесного Писания, - коль вы говорите правду и верно судите!' 
union select 3946, 37, 158, 'Они так далеко зашли в своих измышлениях, что устанавливают родство между Аллахом и джиннами, скрытыми от них. Джинны знают, что те, которые не уверовали, неизбежно предстанут перед Аллахом для воздаяния - наказания.' 
union select 3947, 37, 159, 'Аллах безупречен и превыше того, что приписывают Ему (лжецы) из недостатков, измышляя то, что не подобает Ему.' 
union select 3948, 37, 160, 'Но искренние рабы Аллаха, которые уверовали в Него, не виноваты в том, что неверные ложно приписывают Аллаху.' 
union select 3949, 37, 161, 'Вы - неверные - и те, чему вы поклоняетесь, кроме Аллаха,' 
union select 3950, 37, 162, 'не сможете отклонить кого-либо с прямого пути,' 
union select 3951, 37, 163, 'кроме тех, кому, как знает Всевышний Аллах, предопределено быть из числа обитателей ада и гореть в его огне.' 
union select 3952, 37, 164, 'Ангелы, утверждая поклонение Аллаху, сказали: "Среди нас нет ни одного, кому не было бы указано и определено место в знании и поклонении, которое он не может преступить.' 
union select 3953, 37, 165, 'И, поистине, мы сами стоим рядами, постоянно поклоняясь Аллаху.' 
union select 3954, 37, 166, 'И мы возносим Аллаху Всевышнему хвалу - Пречист Он и Безупречен! - и отвергаем от Него всё, что не подобает Ему".' 
union select 3955, 37, 167, 'Неверные в Мекке до послания пророка Мухаммада - да благословит его Аллах и приветствует! - говорили:' 
union select 3956, 37, 168, '"Если бы у нас было Писание, подобное Писаниям прежних поколений, как Тора и Евангелие,' 
union select 3957, 37, 169, 'мы бы непременно искренне поклонялись Аллаху".' 
union select 3958, 37, 170, 'Но когда пришло к ним Писание, они не уверовали в него. И скоро они узнают последствия своего неверия.' 
union select 3959, 37, 171, 'Клянусь, Наше Слово уже сказано Нашим рабам - посланникам! -' 
union select 3960, 37, 172, 'о том, что Мы даруем им победу над неверующими,' 
union select 3961, 37, 173, 'Наши последователи и воины одержат победу над непослушными.' 
union select 3962, 37, 174, 'Отвернись от них (неверных), о Мухаммад, и жди до отсроченного времени. Мы даруем тебе поддержку и победу' 
union select 3963, 37, 175, 'и посмотри на них, и жди, и ты увидишь ту кару, которая их постигнет за опровержение твоего призыва к Аллаху. Они потерпят в своих рядах поражение и увидят победу, ниспосланную Аллахом верующим!' 
union select 3964, 37, 176, 'Разве они потеряли разум и торопятся с Нашим наказанием?' 
union select 3965, 37, 177, 'Когда наказание сойдёт на их просторные жилища, то худо будет утро тех, кого увещевали о наказании.' 
union select 3966, 37, 178, 'Отвернись от них (о Мухаммад!) на время.' 
union select 3967, 37, 179, 'Посмотри (о Мухаммад!), что их ждёт и что тебя ждёт. Они увидят то наказание, с которым они торопили.' 
union select 3968, 37, 180, 'Аллах - твой Творец и Творец мощи и победы. Превыше Он и Пречист от того, что Ему ложно приписывают!' 
union select 3969, 37, 181, 'Да будет мир всем праведным посланникам (избранным Аллахом)!' 
union select 3970, 37, 182, 'Хвала Аллаху - Единому Творцу миров и Создателю всех их обитателей!';

-- Sura 38 (ص)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 3971, 38, 1, 'Сад. С этой буквы начинается данная сура, как и ряд других сур Корана, начинающихся с отдельных букв. Клянусь Благородным, Великим Кораном, что он - несомненная Истина! [[Во имя Аллаха Милостивого, Милосердного! Сура "Сад" - 38-я сура Благородного Корана. Эта сура ниспослана в Мекке и состоит из 88 айатов. В суре рассказывается, как те, которые не уверовали в послание пророка Мухаммада - да благословит его Аллах и приветствует! - настойчиво и высокомерно опровергали его призыв к Истине Аллаха и оказывали противодействие посланнику Аллаха. Эти многобожники завидовали ему за честь и милость, оказанные ему Аллахом, в избрании его посланником и ниспослании ему Корана. В суре даётся отпор их измышлениям и объясняется, что ложное высокомерие, страсть к препирательству и расколу привели их к заблуждению и к противодействию призывам посланника. Сура утверждает, что если бы они подверглись наказанию Аллаха, они бы не заняли этой враждебной позиции против пророка - да будет над ним благословение Аллаха и Его приветствие! Аллах привёл ряд примеров о прежних народах, живших до них, чтобы это удержало их от упрямства и препирательства и укрепило позицию посланника - да благословит его Аллах и приветствует! - в передаче Послания Аллаха, несмотря на злобу и хитрость многобожников, и чтобы он благодарил Аллаха за милость и благо, которые Он ему дарует, так же, как делали это прежде его братья - пророки и посланники Аллаха. В суре упоминается о награждении богобоязненных, для которых будет уготовано прекрасное пристанище (когда они будут возвращены к Аллаху). Упоминается также о наказании нечестивцев и несправедливых, для которых будет уготовано сквернейшее место в огне (когда они будут возвращены к Аллаху). Далее рассказывается о праотце людей Адаме - да будет ему мир! - и о его враге - шайтане Иблисе, чтобы люди уразумели, что шайтан стремится своим соблазном подтолкнуть их к высокомерию и отвлечь их от истины и что гордыня - это качество шайтана, и она была причиной его изгнания из милости Аллаха. В конце суры определена задача посланника - да будет над ним благословение Аллаха и приветствие Его! - передать Послание, не прося у людей никакой награды себе за это, и говорится о том, что он сам не измышляет это Послание, а Аллах повелел ему передать его, и что Коран - не что иное, как напоминание для обитателей миров, и через некоторое время они узнают его истинность.]]' 
union select 3972, 38, 2, 'Те, которые не уверовали, превозносясь, отвратились от Истины Аллаха и противостоят тем, кто уверовал в эту Истину.' 
union select 3973, 38, 3, 'Мы погубили до них много прежних поколений, которые опровергали Нашу Истину, и они обратились к Нам за помощью, когда их постигло наказание, но миновало уже время спасения от наказания.' 
union select 3974, 38, 4, 'Эти люди удивлялись тому, что к ним пришёл пророк - человек такой же, как они. Они сказали, отвергая его послание: "Он - колдун и явный лжец!"' 
union select 3975, 38, 5, 'Они добавили: "Он что, обратил многих богов в Единого Бога?! Поистине, крайне удивительное дело!"' 
union select 3976, 38, 6, 'Вожди этих неверующих стали советовать друг другу: "Идите своим путём и стойко продолжайте поклоняться своим богам! Ведь это дело направлено против нас, и оно слишком серьёзно!"' 
union select 3977, 38, 7, 'Они продолжали говорить: "Мы никогда не слышали о единобожии в религии наших отцов, которых мы застали в живых. Это - просто измышление!' 
union select 3978, 38, 8, 'Неужели только ему, Мухаммаду, из всех нас ниспослано Писание, и он один удостоин этой чести?" То, что они измышляют - не истина. Они пребывают в растерянности и тревоге относительно Корана, ибо ещё не вкусили Моего наказания, но они непременно его вкусят!' 
union select 3979, 38, 9, 'Мы спрашиваем этих, завидующих тебе, разве они владеют сокровищницами милости твоего Великого, Всепобеждающего Господа, Подателя щедрот, чтобы они могли избрать пророка, которого они желают?' 
union select 3980, 38, 10, 'Мы их спрашиваем, принадлежит ли им власть над небесами и землёй, и тем, что между ними? Пусть же они поднимаются постепенно по ступеням туда, откуда бы они могли судить, кого хотят, если они смогут это сделать (но им этого не достичь).' 
union select 3981, 38, 11, 'Они - всего лишь презренное войско, несомненно, разбитое, так же, как были разбиты подобные сонмы, противостоящие пророкам Аллаха.' 
union select 3982, 38, 12, 'Опровергли Нашу Истину до этого народа прежние народы - народ Нуха, адиты, народ Фараона, обладающий высочайшими, огромными и прочными сооружениями, подобными горам,' 
union select 3983, 38, 13, 'и самудиты, и народ Лута, и народ Шуайба - хозяева аль-Айки - зелёной рощи с ветвистыми деревьями. Эти народы выступали сонмами против Наших посланников, как и твой народ выступает.' 
union select 3984, 38, 14, 'Все эти народы считали Моих посланников лжецами, и в результате постигло их Моё наказание.' 
union select 3985, 38, 15, 'И дождутся эти сонмы, выступавшие против посланников, только трубного гласа, который не повторится и не отсрочится.' 
union select 3986, 38, 16, 'Те, которые не уверовали, говорили, издеваясь над пророком: "О Господь наш, ускорь нам нашу долю наказания до Дня расчёта!"' 
union select 3987, 38, 17, 'Терпи, о Мухаммад, то, что говорят о тебе многобожники и вспоминай Нашего раба Дауда, сильного в своей вере и (великодушного) в своей жизни в земном мире. Он часто обращался к Аллаху во всех случаях жизни.' 
union select 3988, 38, 18, 'Мы подчинили ему горы, чтобы он извлекал из них пользу. И они вместе с ним хвалят и славословят Аллаха Всевышнего, отвергая от Него всё, что не подобает Ему, в конце дня вечером и утром в начале дня.' 
union select 3989, 38, 19, 'Мы подчинили ему стаи разных птиц, которые слетались отовсюду. И горы, и птицы подчинялись воле Дауда, который использовал их, как хотел, для общего блага и пользы.' 
union select 3990, 38, 20, 'Мы укрепили его власть и одарили его пророчеством, мудростью и способностью отличать истину от лжи.' 
union select 3991, 38, 21, 'Слышал ли ты, о Мухаммад, рассказ о тех, ведущих между собой тяжбу, которые перелезли через стену, а не прошли через дверь в святилище Дауда.' 
union select 3992, 38, 22, 'Когда они вошли к Дауду, он испугался их и разволновался. Они ему сказали: "Не бойся! Мы спорили друг с другом. И мы были несправедливы друг к другу. Рассуди же между нами по справедливости и не преступай её пределов, и выведи нас на верный путь".' 
union select 3993, 38, 23, 'Один из спорящих сказал: "Это - мой брат. У него девяносто девять овец, а у меня одна овца. И сказал он мне: "Поручи мне её, и я буду отвечать за неё, как за своих овец. И он убедил меня своими словами ".' 
union select 3994, 38, 24, 'Дауд ответил, не выслушав другого: "Он к тебе несправедливо отнёсся, попросив поручить ему твою овцу, чтобы она была с другими овцами, которыми он владеет. Ведь многие из сотоварищей несправедливо и незаконно относятся друг к другу, кроме тех, которые искренне уверовали и постоянно творили добро, но их очень мало". И понял Дауд, что Мы подвергали его испытанию, и просил он прощения у Аллаха, и пал ниц перед Ним богобоязненно.' 
union select 3995, 38, 25, 'Мы простили ему то, что он так поспешил с решением, ибо он близок к Нам, и для него Нами уготовано прекрасное место по возвращении к Нам.' 
union select 3996, 38, 26, 'Аллах внушил ему: "Дауд, Мы сделали тебя Нашим наместником на земле. Так суди же между людьми справедливо, по Нашим законам, а не следуй за своими пристрастиями, а то они собьют тебя с прямого пути Аллаха. Для сбившихся с пути из-за своих пристрастий уготовано жестокое наказание в День расчёта, про который они забыли.' 
union select 3997, 38, 27, 'Мы не сотворили небеса и землю, и то, что между ними, понапрасну, как думают неверующие. Следовательно, рассуждая так, они следовали за своими пристрастиями. Этим уготовано мучительное наказание в огне!' 
union select 3998, 38, 28, 'Будет ли достойно Нашей мудрости и справедливости, если Мы уравняем благочестивых верующих и творящих на земле зло нечестивцев? Будет ли достойно Нас, если мы уравняем тех, которые боялись Нашего наказания и жили богобоязненно, с теми, которые выступали против Наших установлений?' 
union select 3999, 38, 29, 'Коран, ниспосланный тебе, о Мухаммад, - это Благородное и Благословенное Писание, содержащее много полезного, чтобы углублялись в изучение его айатов и размышляли над ними те, кто обладает здравым рассудком и проницательностью.' 
union select 4000, 38, 30, 'Мы даровали Дауду Сулаймана, который достоин похвалы и заслуживает, чтобы про него говорили, что он прекрасный раб Аллаха, ибо он обращается к Аллаху во всех своих делах!' 
union select 4001, 38, 31, 'Вспомни (о пророк!), как однажды вечером Сулайману были представлены благородные кони, которые стоят спокойно, когда останавливаются, и стремительны в беге.' 
union select 4002, 38, 32, 'Сулайман тогда сказал: "Я так увлёкся конями, ибо они орудие блага, а именно - борьбы за Аллаха и Его Истину, что позабыл поминать моего Господа вовремя". Сулайман продолжал смотреть на коней, пока они не исчезли из поля его зрения в темноте вечера.' 
union select 4003, 38, 33, 'Он приказал вернуть ему коней, чтобы узнать каковы они. И стал он поглаживать их с любовью по шеям и голеням [[Этот айат ещё трактуется так: Сулайман стал истреблять коней, ибо из-за них он забыл поминать Аллаха и поклоняться Ему вовремя.]].' 
union select 4004, 38, 34, 'Мы подвергли Сулаймана испытанию, чтобы он не превозносился вследствие величия своей власти и царства. Мы бросили на его трон безжизненное тело, которое не может распоряжаться делами. Сулайман понял это испытание, обратился к Аллаху Всевышнему и раскаялся [[Имеются две трактовки этого айата: 1) Аллах бросил на трон безжизненное тело самого Сулаймана, которого Он на время лишил силы, 2) Аллах бросил на трон Сулаймана безжизненное тело.]].' 
union select 4005, 38, 35, 'Сулайман воззвал к своему Господу, раскаиваясь перед ним: "Господи, прости мне то, что я совершил случайно (без умысла) и даруй мне такую власть, которой не будет никто удостоин после меня. Поистине, Ты - Щедрый Податель!"' 
union select 4006, 38, 36, 'Мы подчинили ему ветер, который по его воле тихо веет туда , куда он пожелает его направить.' 
union select 4007, 38, 37, 'Мы подчинили ему также шайтанов - строителей и ныряльщиков в глубину морей - из шайтанов- мятежников.' 
union select 4008, 38, 38, 'Подчинили ему и других из этих шайтанов, скованных цепями вместе, чтобы отстранить их зло от других.' 
union select 4009, 38, 39, 'Он получил внушение: "То, что Мы тебе дали по Своей милости это - Наш дар тебе. Дай из него, кому пожелаешь, или не давай, кому ты не хочешь давать, отчёта у тебя не спросят!"' 
union select 4010, 38, 40, 'Сулайман близок к Нам и для него уготовано прекрасное пристанище!' 
union select 4011, 38, 41, 'Вспомни, о Мухаммад, Нашего раба Аййуба, который воззвал к своему Господу: "Шайтан причинил мне боль и страдание!"' 
union select 4012, 38, 42, 'Мы вняли ему, и ему было повелено: "Топни ногой о землю, и будет для тебя прохладная вода для омовения и питья, и оставит тебя всякая боль, утомление и страдание.' 
union select 4013, 38, 43, 'Мы соединили его с семьёй, которая распалась, когда он был в беде, и умножили его семейство. Мы это сделали по Своей милости и щедрости к нему и как назидание тем, кто обладает разумом, чтобы они узнали прекрасный результат терпения.' 
union select 4014, 38, 44, 'Аййуб поклялся побить палкой одного из своей семьи определённым числом ударов. Аллах повелел ему взять пучок с таким же количеством стеблей и ударить этого человека только один раз. Таким образом, он не нарушит своей клятвы и выполнит её с нанесением минимальной боли. Аллах одарил его этой милостью, ибо нашёл его терпеливым в беде, за что он заслужил хвалу, и он считается прекрасным, поклоняющимся Аллаху рабом, который всегда обращался только к Нему во всех своих делах.' 
union select 4015, 38, 45, 'Вспомни (о Мухаммад!) Наших рабов Ибрахима (Авраама), Исхака (Исаака) и Йакуба (Иакова), сильных в вере и в жизни, обладателей проницательности в религии и в знании.' 
union select 4016, 38, 46, 'Мы отличили их достоинством - помнить о будущей жизни, напоминать и рассказывать о ней другим.' 
union select 4017, 38, 47, 'Поистине, они у Нас из избранных, добродеющих.' 
union select 4018, 38, 48, 'Вспомни (о Мухаммад!) Исмаила, Ису (Иисуса) и Зу - ль - Кифла - все они из добродетельных.' 
union select 4019, 38, 49, 'Всё это, о чём Мы тебе (о Мухаммад!) рассказали - вести о посланниках -напоминание тебе и твоему народу. Богобоязненным, которые страшатся неповиновения Аллаху Всевышнему, уготовано прекрасное пристанище.' 
union select 4020, 38, 50, 'Врата садов вечности будут широко раскрыты перед ними без всякого препятствия.' 
union select 4021, 38, 51, 'В садах вечности они будут возлежать на ложах, как те, которые живут в роскоши и наслаждении, и будут требовать многие плоды и обильное питьё.' 
union select 4022, 38, 52, 'У них будут там прекрасные жёны с потупленными взорами, которые смотрят только на своих супругов. Они ровесницы им, чтобы между ними было большое согласие.' 
union select 4023, 38, 53, 'Это - блаженство, которое вам обещано в День воскресения.' 
union select 4024, 38, 54, 'Это - Наш беспредельный дар, неисчерпаемый удел вам!' 
union select 4025, 38, 55, 'Это блаженство - награда для богобоязненных. А для нечестивых ослушников, которые противостояли своим пророкам, уготовано наихудшее, сквернейшее пристанище -' 
union select 4026, 38, 56, 'ад, куда они войдут и будут мучиться и гореть в огне. И скверно это ложе!' 
union select 4027, 38, 57, 'И будет им приказано вкусить кипяток и гной, источаемый обитателями ада.' 
union select 4028, 38, 58, 'Подобному и ещё другим, удвоенным наказаниям будут подвергаться неверные.' 
union select 4029, 38, 59, 'Вождям многобожников будет сказано: "Вот эта толпа войдёт в огонь вместе с вами в тесноте и давке. Они - ваши последователи", - на что их предводители ответят: "Да не будет приветствия для них! Да войдут они в огонь и будут гореть в нём!"' 
union select 4030, 38, 60, 'Последователи скажут: "Нет, пусть это вам не будет приветствия! Вы более достойны проклятий, которыми осыпаете нас, ибо это вы подвергли нас этому наказанию, обольстив нас и призвав к неверию. Мы не уверовали в Аллаха из-за вас. Какое это скверное пристанище - ад!"' 
union select 4031, 38, 61, 'Последователи добавили: "Господи наш! Тому, кто привёл нас к этому наказанию, умножь вдвойне наказание в огне!"' 
union select 4032, 38, 62, 'Обитатели ада говорят: "Что же мы не видим людей, которых мы считали нехорошими и недостойными в земном мире, а именно - бедных мусульман?' 
union select 4033, 38, 63, 'В земном мире мы издевались над ними, но они не вошли в огонь вместе с нами. Или, может быть, они вошли в огонь, но мы их не видим?"' 
union select 4034, 38, 64, 'Поистине, то, что Мы рассказываем об обитателях огня - споры и ссоры между ними - истина, которая непременно сбудется!' 
union select 4035, 38, 65, 'Скажи многобожникам, о Мухаммад: "Я увещеваю о наказании Аллаха. Нет никакого божества, кроме Аллаха Единого! Поистине, только Он заслуживает поклонения, ибо Он - Великий, Всемогущий, Побеждающий, Обладатель наивысшей власти!' 
union select 4036, 38, 66, 'Аллах - Господь небес и земли, и того, что между ними. Он - Великий, Всемогущий и Непобедимый, прощающий грехи тех, кто в Него уверовал! "' 
union select 4037, 38, 67, 'Скажи им (о Мухаммад!): "То, о чём я вас увещевал, это - великая весть,' 
union select 4038, 38, 68, 'но вы не разумеете и опровергаете её.' 
union select 4039, 38, 69, 'Мне ничего не было известно о препирательствах ангелов в небе относительно Адама (его сотворения и наследовании им земли). Ведь в приобретении знаний я не шёл проторенным путём - не учился ни чтению, ни писанию и не учился у знатоков. Мои знания - Откровение, ниспосланное мне Аллахом!' 
union select 4040, 38, 70, 'Мне внушено, ибо я - посланник, доставляющий вам Послание моего Господа и разъясняющий его ясными словами".' 
union select 4041, 38, 71, 'Расскажи им (о Мухаммад!), как твой Господь возвестил ангелам: "Я сотворю человека - Адама - да будет мир ему! - из глины.' 
union select 4042, 38, 72, 'Когда Я его создам и вдохну в него секрет жизни - дух - падите перед ним ниц в знак уважения и приветствия, а не поклонения!"' 
union select 4043, 38, 73, 'Все ангелы послушались Аллаха и пали ниц перед Адамом,' 
union select 4044, 38, 74, 'кроме Иблиса, который не пал ниц, превознёсся, возгордился и,таким образом, оказался в числе неверных.' 
union select 4045, 38, 75, 'Аллах Всевышний сказал: "О Иблис! Почему ты не пал ниц перед тем, кого Я Сам Своей мощью сотворил непосредственно?" Ты возгордился, хотя сам ты не велик. Или ты считаешь себя выше остальных?' 
union select 4046, 38, 76, 'Иблис ответил: "Я лучше Адама: Ты создал меня из огня, а его сотворил из глины. Как я могу пасть перед ним ниц?"' 
union select 4047, 38, 77, 'Аллах Всевышний сказал Иблису, наказывая его за гордыню и надменное ослушание приказа Господа: "Выходи же из собрания ангелов! Поистине, ты будешь изгнан из Моей милости!' 
union select 4048, 38, 78, 'Поистине, ты будешь лишён всех благ, и над тобой - Моё проклятие до Судного дня в наказание за твоё неверие в Меня и за твоё высокомерие."' 
union select 4049, 38, 79, 'Иблис попросил: "Господи! Отсрочь мне и не погуби меня до Дня воскресения!"' 
union select 4050, 38, 80, 'Аллах Всевышний сказал: "Дам тебе отсрочку' 
union select 4051, 38, 81, 'до предопределённого Нами срока - до Судного дня!"' 
union select 4052, 38, 82, 'Иблис сказал: "Клянусь Твоим Величием, я обольщу всех людей,' 
union select 4053, 38, 83, 'кроме Твоих искренних рабов, смиренно повинующихся Тебе! Над этими у меня нет власти!"' 
union select 4054, 38, 84, 'Аллах Всевышний сказал: "Клянусь, Я говорю правду!' 
union select 4055, 38, 85, 'Я наполню ад - твоим родом (шайтанов) и теми, кто последовал за тобой из потомства Адама, без различия между теми, за кем следуют, и теми, кто следует".' 
union select 4056, 38, 86, 'Скажи твоему народу, о Мухаммад: "Я не прошу у вас никакой награды за то, что мне повелено передать вам из Корана и Откровения. Я не из тех, которые приписывают себе то, чего нет у них из качеств, чтобы выдать себя за пророка, не имея на это никакого права".' 
union select 4057, 38, 87, 'Коран - только напоминание, назидание и наставление для всех обитателей миров!' 
union select 4058, 38, 88, 'Вы, кто отрицает Коран, через короткое время узнаете истину содержащихся в нем обещаний, увещеваний, вестей о делах будущего и знамений Вселенной!';

-- Sura 39 (الزمر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4059, 39, 1, 'Коран ниспослан Аллахом Великим, которого никто не может победить, мудрым в Своих деяниях и решениях! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 75 айатов. Все айаты мекканские, кроме трёх: 52-го, 53-го и54-го. В начале суры говорится о значении Корана, призывается к искреннему поклонению Аллаху Единому и даётся ответ тому, кто сказал, что Аллах якобы имеет сына. Затем указывается на мощь Аллаха Всевышнего в творении небес, земли и человека и на то, что Аллах не нуждается в неверных, но если люди будут благодарны Ему, Он будет доволен ими, ибо это полезно им. Он недоволен неверием людей, ибо оно повредит им. В суре разъясняются два свойства, присущие человеку: когда человека постигает беда, он обращается к Аллаху, просит Его о помощи и молит о прощении, а когда Аллах дарует ему милость и удел, он забывает всё то, о чём просил Аллаха раньше. В суре приводится сравнение между теми, кто боится дальней жизни и стремится к милости Аллаха, и теми, кто не повинуется Аллаху, а также разъясняется, какое награждение будет верующим и какое наказание, уготовано для неверных в Судный день. Сура напоминает людям о милости Аллаха, который низводит для них дождь, оживляет им засохшую землю, и растит им растения, кои проходят через ряд этапов, пока не появятся плоды. В этом и есть знамения для тех, кто обладает разумом. В суре ещё раз говорится о Коране и о его влиянии на богобоязненных, а также о том, что Аллах приводит в Коране знамения, притчи и наставления, чтобы люди вспоминали Аллаха. Этот Коран безо всякой кривизны, может быть, они побоятся Аллаха! Затем сравниваются многобожники с искренне уверовавшими и указывается на то, что они не равны, и на то, что смерть - конец всех людей, и на то, что они будут препираться между собой. И в Судный день Аллах рассудит их препирание. В суре рассказывается о воздаянии, уготованном для тех, кто возводит ложь на Аллаха и считает истину ложью, и о воздаянии, уготованном для верных в своих речах, которые уверовали в то, что ниспослано Аллахом для них. Если ты спросишь многобожников: "Кто сотворил небеса и землю?" - они скажут: "Аллах их сотворил". Но, несмотря на это, они поклоняются тем, которые не могут оградить их от вреда, если Аллах захочет причинить им вред, и не могут удержать от них милости, если Аллах захочет одарить их милостью. В суре подтверждается, что Писание было ниспослано Аллахом с Истиной для людей. Тот, кто следует прямым путём, - для самого себя, а тот, кто впал в заблуждение, опровергая Истину Аллаха, вредит себе и сам понесёт свой грех. Поистине, посланник Аллаха - да благословит его Аллах и приветствует! - за них не поручитель! Сура опять напоминает неверным о смерти и воскрешении, и о том, что те божества, которым они поклоняются, помимо Аллаха, ничего не могут сделать для них, ни в чём не могут помочь им, даже не могут заступиться за них. Ведь заступничество лишь во власти Аллаха. После упоминания о мучительном наказании, уготованном для неверных ослушников, которые впали в заблуждение, опровергая истину, говорится о том, чтобы они не отчаивались в милости Аллаха, который дал им надежду на Свою милость. Скажи: "О вы, рабы Мои, которые преступили пределы против себя, не отчаивайтесь в милости Аллаха! Поистине, Аллах прощает все грехи! Он - Прощающий, Милосердный!" Аллах призвал их обратиться к Нему с раскаянием до того, как их постигнет врасплох наказание, в то время, когда они и не ведают о его наступлении: "В День воскресения ты увидишь тех, кто возводил ложь на Аллаха, с почерневшими лицами". А богобоязненных не постигнет вред, и они не опечалятся. Сура заканчивается разъяснением Последнего дня, когда затрубят в трубу, и все в небесах и на земле будут поражены, кроме тех, кого пожелает Аллах. Каждому будет справедливо воздано за то, что он заслужил: обитателей ада погонят толпами в огонь, а обитателей рая поведут в райские сады толпой, где они скажут: "Хвала Аллаху! Он оправдал Своё обещание и рассудил между всеми по справедливости. Хвала Аллаху, Господу обитателей миров!"]]' 
union select 4060, 39, 2, 'Мы ниспослали тебе (о Мухаммад!) Коран как Истину. Поклоняйся Аллаху Единому, будучи искренним в своей вере в Него!' 
union select 4061, 39, 3, 'Искренняя, чистая вера может быть только в Аллаха Единого! А многобожники, которые помимо Аллаха взяли заступников, утверждают: "Мы не поклоняемся этим как творцам, а поклоняемся им, чтобы они больше приблизили нас к Аллаху своим заступничеством за нас перед Ним". Аллах рассудит между этими многобожниками и верующими единобожниками в том, в чём они противоречат друг другу относительно многобожия и единобожия. Аллах не направляет к прямому пути истины лжецов и нечестивцев, которые упорно лгут.' 
union select 4062, 39, 4, 'Если бы Аллах захотел иметь сына - как говорили христиане про Ису (Иисуса), а многобожники - про ангелов, - Он бы избрал из Своих творений сына, как Он пожелает, а не как вы желаете. Аллах превыше того, чтобы иметь сына, которого Ему приписывают. Он - Аллах Великий, подобного которому нет, Всемогущий Победитель, подчинивший своей воле всё сущее полностью.' 
union select 4063, 39, 5, 'Аллах сотворил небеса и землю по истине, по мудрости и согласно незыблемым законам. По Его воле закономерно ночь окутывает день, закрывая его свет, а день окутывает ночь, закрывая её темноту. Он подчинил солнце и луну Своей волей на благо Своих рабов. Они совершают свои обороты до предопределённого Аллахом срока..., до Дня воскресения. Поистине, Аллах Единый - Велик, и всё Ему подчиняется! Он - Прощающий и простит Своим рабам грехи!' 
union select 4064, 39, 6, 'Аллах сотворил вас, о люди, из одной души - Адама - праотца всего человечества. Из этой души Он сотворил ей пару - Еву и ниспослал вам для вашей пользы из животных восемь парами - самца и самку: верблюдов, коров, баранов и коз. Аллах вас творит в утробах ваших матерей, производя одно творение за другим в трёх мраках: мрак утробы, мрак матки и мрак плаценты. Тот, кто вам дарует эти блага - Аллах, который взрастил вас, и Ему принадлежат все ваши дела! Ему - Единому - принадлежит вся власть! Поистине, нет такого божества, которому стоит поклоняться, кроме Него! Как же они могли отклониться от поклонения Ему и поклонялись другим божествам помимо Него?!' 
union select 4065, 39, 7, 'Но если вы, о люди, отрицаете милость Аллаха к вам и не будете благодарны Ему за неё, то ведь Он не нуждается в вашей вере и вашей благодарности. Он не одобряет неверия Своих рабов, ибо оно повредит им. А если вы будете благодарны, Он принимает вашу благодарность, ибо она полезна вам. В Судный день ни одна душа, обременённая грехами, не понесёт грехов другой души. Вы будете возвращены к вашему Господу, и тогда Он возвестит вам о том, что вы сделали в земном мире. Он ведает то, что скрыто в ваших сердцах.' 
union select 4066, 39, 8, 'Если человека постигает какая-либо беда - из бедствий ближайшей жизни, - то он обращается к своему Господу, возвращаясь к Нему с раскаянием, после того как отвернулся от Него. Но когда Аллах дарует ему большую милость, он забывает ту беду, которую молил своего Господа отвести, перед тем как Он даровал ему эту милость. Человек измыслил Аллаху сотоварищей, которым он поклонялся наравне с Аллахом, сбившись сам и сбивая других людей с прямого пути Аллаха. Скажи (о Мухаммад!) тому, кому это свойственно, предупреждая его: "Наслаждайся, пребывая в своём неверии, милостью Аллаха короткий срок. Ведь ты - из обитателей огня!"' 
union select 4067, 39, 9, 'Неужели богобоязненный, который поклоняется Аллаху в часы ночи, падая ниц или стоя, боясь будущей жизни и надеясь на милость Аллаха, подобен тому, кто обращается к Аллаху в беде и забывает Его в счастье?! Скажи им, о Мухаммад: "Разве те, которые знают права Аллаха и поклоняются Ему Единому, уверовав в единобожие, равны тем, которые не знают, ибо они не смотрят и не раздумывают над знамениями Аллаха?" Лишь только обладатели здравого ума приемлют знамения и наставления.' 
union select 4068, 39, 10, 'Скажи, о пророк, передавая то, что твой Господь повелел тебе передать: "О Мои благочестивые рабы, которые уверовали! Бойтесь гнева вашего Господа. Тем, кто творит благодеяния в земном мире, будет уготовано добро - поддержка Аллаха в ближайшей жизни и райские сады в дальней жизни. Никогда не живите в унижении! Ведь земля Аллаха обширна! Поистине, терпеливо переносите разлуку с родной землёй и с родными! Аллах умножает награду терпеливым без счёта!' 
union select 4069, 39, 11, 'Скажи (о Мухаммад!): "Мне повелено поклоняться Аллаху в искренней вере, чистой от многобожия и лицемерия!' 
union select 4070, 39, 12, 'Мне повелено Аллахом непременно быть первым (мусульманином), предавшимся Аллаху".' 
union select 4071, 39, 13, 'Скажи (о Мухаммад!): "Я боюсь, если я ослушаюсь Господа моего, подвергнуться наказанию в великий страшный День".' 
union select 4072, 39, 14, 'Скажи им, о Мухаммад: "Аллаху Единому поклоняюсь с искренней верой, чистой от многобожия и лицемерия.' 
union select 4073, 39, 15, 'Если вы, узнав мою веру, не послушаетесь меня, тогда поклоняйтесь, кому хотите, помимо Аллаха". Скажи им также: "Нанесли убыток себе и своим семьям те люди, которые заблудились сами и сбили других (своих близких) с прямого пути. Эти люди будут в полном убытке в Судный день. Ведь, поистине, - это полный, явный убыток!' 
union select 4074, 39, 16, 'Для этих, понёсших убытки, уготованы навесы из огня и под ними такие же навесы из огня. Этим Аллах предупреждает и устрашает Своих рабов; о рабы Мои, бойтесь Меня и Моего наказания!' 
union select 4075, 39, 17, 'Тем, кто отстранился от поклонения идолам и шайтанам и обратился к Аллаху во всех своих делах, - радостная весть. Передай, о Мухаммад, благую весть Моим рабам,' 
union select 4076, 39, 18, 'которые прислушиваются к речам и следуют самому лучшему в них, ведущему к прямому пути Аллаха. Именно этих, и никого другого, Аллах направляет к прямому пути и именно они, а никто другой, обладают светлым разумом.' 
union select 4077, 39, 19, 'Разве ты (о Мухаммад!) можешь распоряжаться в Моём царстве? Разве ты можешь отвести наказание от того, кому определена кара?! Имеешь ли ты такую мощь, чтобы спасти из огня ада того, кому предопределено наказание?!' 
union select 4078, 39, 20, 'Но для тех, кто боялся Аллаха, будут высокие места в раю и дворцы, сооружённые одни над другими, под которыми текут реки. Это - обещание Аллаха им, а Аллах никогда не нарушает обещаний!' 
union select 4079, 39, 21, 'Неужели ты не видишь, что Аллах низвёл с неба дождь, который вывел источниками и родниками по земле. Потом вырастил плоды разных видов. Затем растения увядают, и ты видишь их высохшими и пожелтевшими. Потом они превращаются в труху и прах. В этом переходе из одного состояния в другое - напоминание тем, кто обладает светлым умом!' 
union select 4080, 39, 22, 'Разве все люди равны? Неужели тот, чьё сердце Аллах раскрыл для ислама и его учения, которые он разумеет с проницательностью и он твёрдо уверовал в Господа своего и в истинность веры в Него, равен тому, кто устранился от ислама и не стал думать над знамениями Аллаха?! Горе тем, сердца которых так очерствели к напоминаниям об Аллахе, что они не вспоминают о Нём. Эти жестокосердные люди явно отклонились от истины.' 
union select 4081, 39, 23, 'Аллах ниспослал самое прекрасное Слово - Писание, в котором сходство в повторяемых по смыслу и по использованию слов частях. Этим достигается выразительность, точность и неподражаемость Корана. В этом Писании повторяются и притчи, и назидания, и наставления, и законы, и они повторяются при чтении. При слушании увещеваний (о наказании), содержащихся в нём, мороз проходит по коже у того, кто боится своего Господа, затем при упоминании Аллаха, Его милосердия и прославлении Его дрожь проходит, и сердце смягчается. Это Писание, отличающееся этими свойствами, - Свет Аллаха, которым Он ведёт по прямому пути и направляет к истинной вере того, кого Он пожелает. А тот, кто собьётся с прямого пути по воле Аллаха - ибо Аллах знает, что он отстранится от истины, - для него нет ни руководителя, ни спасителя от заблуждения.' 
union select 4082, 39, 24, 'Неужели все люди равны?! Разве тот, кто в Судный день в отчаянии защищается лишь своим лицом, поскольку связаны его руки, от жесточайшего наказания равен тому, кто придёт спокойно и мирно в Судный день? В День воскресения скажут нечестивцам: "Вкусите последствия ваших дел!"' 
union select 4083, 39, 25, 'Те, которые жили прежде, до этих многобожников, опровергли Истину Аллаха, считая посланников лжецами, поэтому и наказание постигло их оттуда, откуда они не ждали.' 
union select 4084, 39, 26, 'Аллах подверг их унижению и позору в этой - ближайшей - жизни. Я клянусь, что наказание в дальней жизни гораздо суровее и сильнее, чем наказание в земном мире. Если бы они только разумели это!' 
union select 4085, 39, 27, 'Мы привели людям всякие притчи в этом Коране, напоминающие им об Истине Аллаха, чтобы они уразумели и извлекли для себя урок.' 
union select 4086, 39, 28, 'Мы ниспослали Коран на арабском языке - на их языке - без всякой кривизны. Может быть, они устрашатся своего Господа!' 
union select 4087, 39, 29, 'Аллах приводит в притчу многобожника. Он, словно раб, право на владение которым принадлежит нескольким соучастникам, препирающимся о нём, и приводит в притчу единобожника - он, словно раб, право на владение которым имеет один хозяин. Равны ли они в притче? Нет, они не равны! Хвала Аллаху за доказательства против этих людей (многобожников), но большая часть их не знает истину.' 
union select 4088, 39, 30, 'Ведь ты, о Мухаммад, и они все смертны.' 
union select 4089, 39, 31, 'Потом после смерти и воскресения вы будете препираться друг с другом перед Аллахом.' 
union select 4090, 39, 32, 'Кто же нечестивее того, кто приписал Аллаху то, от чего Он чист, не думая и не разумея, отрицал истину, когда он её слышал от посланников, и считал её ложью?! Не в аду ли пристанище для неверных, превозносившихся, которые смели измышлять ложь на Аллаха?!' 
union select 4091, 39, 33, 'Тот, кто пришёл с истиной, и тот, кто уверовал в эту истину, когда узнал о ней, только эти - богобоязненные!' 
union select 4092, 39, 34, 'Для этих богобоязненных у Господа уготовано всё то, что они пожелают. Эта милость Аллаха - воздаяние добротворящим в вере и в деяниях,' 
union select 4093, 39, 35, 'чтобы Он, проявляя Свою милость к богобоязненным, простил им наихудшие деяния, которые они совершили, и воздал им награду сполна за наилучшие их деяния в земном мире.' 
union select 4094, 39, 36, 'Аллах Единый достаточен для Своих рабов и защищает их. Неверные племени Курайш пугают тебя (о Мухаммад!) своими идолами, которым они поклоняются помимо Аллаха, ибо они заблудились. Кого Аллах собьёт с пути истины - ибо Он знает, кто выбирает заблуждение, а не веру в истину, - у того нет ведущего к истине.' 
union select 4095, 39, 37, 'Тот, кого Аллах направляет на прямой путь, ибо Аллах знает, что он выбрал веру в истину, а не путь заблуждения, того никто не может ввести в заблуждение и сбить с прямого пути. Разве ж Аллах не Велик, чтобы отомстить неверным?! Он охраняет уповающих на Него от Своих врагов!' 
union select 4096, 39, 38, 'Клянусь, если ты спросишь, о Мухаммад, этих многобожников: "Кто сотворил небеса и землю?" - они ответят: "Аллах - Тот, кто их сотворил". Скажи им, о Мухаммад: "Посмотрите же вы и уразумейте! Разве те сотоварищи, которым вы поклоняетесь помимо Аллаха, смогут устранить вред от меня, если Аллах пожелает причинить мне вред? И смогут ли они удержать Его милость, если Аллах пожелает проявить милость ко мне?!" Скажи им: "Аллаха довольно мне во всех делах! На Него, и ни на кого-либо другого, уповают уповающие и полагающиеся на Аллаха во всякой вещи!"' 
union select 4097, 39, 39, 'Увещевай (о Мухаммад!) их: "О мой народ! Продолжайте следовать по своему пути неверия и отрицания истины, а я твёрдо выполняю то, что повелел мой Господь! Вы узнаете,' 
union select 4098, 39, 40, 'кто из нас подвергнется унижающему его наказанию (в этом мире) и кого из нас постигнет вечное наказание (в будущей жизни).' 
union select 4099, 39, 41, 'Мы ниспослали тебе (о пророк!) Благородный Коран, в котором содержится твёрдая Истина, направленная ко всем людям. Тот, кто руководствуется им, делает себе добро и приносит себе пользу, а тот, кто устранится от него, заблудится и повредит сам себе. Ведь ты (о Мухаммад!) за них не поручитель. Ты - лишь только увещеватель, и ты известил их.' 
union select 4100, 39, 42, 'Аллах приемлет души людей в миг смерти и приемлет души людей, когда они спят. Он удерживает у Себя те души, которым предназначено умереть, и не возвращает их в тела, а отправляет души в тела тех людей, которым не предназначено пока умереть, и они встают после сна до определённого им срока. В этом - явные знамения для людей, обладающих разумом!' 
union select 4101, 39, 43, 'Но многобожники взяли себе помимо Аллаха заступников, чтобы те помогли им приблизиться к Аллаху. Скажи им, о Мухаммад: "Неужели вы им поклоняетесь, даже если они не властны ни над чем и ничего не разумеют?!"' 
union select 4102, 39, 44, 'Скажи им, о Мухаммад: "Аллаху Единому принадлежит заступничество полностью. Никто не получит заступничества без Его воли. Ему, Единому, принадлежит власть над небесами и землёй! К Нему только вы будете возвращены, и Он рассудит вас и воздаст вам за ваши деяния.' 
union select 4103, 39, 45, 'У тех, кто не уверовал в последнюю жизнь, когда упоминают имя Аллаха Единого и не упоминают их божеств, сжимаются сердца от ненависти и отвращения. А когда вспоминают тех, которым они поклоняются помимо Аллаха, они радуются.' 
union select 4104, 39, 46, 'Скажи, о Мухаммад, обращаясь к твоему Господу: "О Аллах, Творец небес и земли изначально, знающий сокровенное и явное, Ты - Единый, кто рассудит между Твоими рабами всё то, в чём они препирались относительно дел земного мира и последней жизни. Рассуди между мной и этими многобожниками!"' 
union select 4105, 39, 47, 'Если бы эти нечестивые, несправедливые к себе своим многобожием, владели всем, что на земле, и ещё стольким же, они бы предложили всё это, чтобы откупиться от суровой кары, уготованной для них в Судный день, когда предстанет перед ними от Аллаха такое наказание, о котором они даже и не мыслили.' 
union select 4106, 39, 48, 'В тот День перед ними предстанут те злодеяния, которые они вершили, и постигнет их то наказание, над которым они насмехались в земном мире.' 
union select 4107, 39, 49, 'Когда человека постигает какое-либо бедствие, он обращается к Нам с мольбой. Когда же Мы - по Нашей милости - отвечаем на его мольбу и даруем ему благо, он говорит: "Я приобрёл эти милости только благодаря тому, чего я достиг своим трудом". Этот человек не понял, что дело обстоит не так, как он говорит. Поистине, та милость, которую Аллах даровал человеку, - испытание, которое выявляет повинующихся и не повинующихся Аллаху. Но большинство людей не знает, что это испытание и искушение .' 
union select 4108, 39, 50, 'Это же самое говорили те, кто был прежде многобожников. То имущество и богатство, которое они приобрели, не отвели от них наказания.' 
union select 4109, 39, 51, 'Нечестивцев, которые жили прежде, постигло наказание за их злодеяния. И несправедливых из этих людей, к кому Мы обращаемся теперь, поразит такое же наказание за злодеяния, и они не смогут ускользнуть от него.' 
union select 4110, 39, 52, 'Неужели они настаивают на своём и не знают, что Аллах дарует большой удел тому, кому Он пожелает из Своих рабов, и дарует маленький удел тому, кому Он пожелает по Своей Мудрости. В этом - знамения для верующих!' 
union select 4111, 39, 53, 'Скажи, о Мухаммад, передавая слова Аллаха: "О Мои рабы, которые совершили грехи, преступая все границы дозволенного, не теряйте надежды на милость и пощаду Аллаха. Он прощает все грехи. Поистине, Он - Единый, Прощающий, Милосердный!' 
union select 4112, 39, 54, 'Обратитесь, о вы, грешники, к вашему Господу - Творцу и Властелину всех ваших дел и повинуйтесь Ему, до того как поразит вас наказание, и никто вам не поможет и не отстранит от вас Его наказания.' 
union select 4113, 39, 55, 'Следуйте за наилучшим, что ниспослано вам от вашего Господа - Благородным Кораном, - до того как постигнет вас внезапно наказание, когда вы не знаете и не ожидаете его.' 
union select 4114, 39, 56, 'Обратитесь к своему Господу, повинуйтесь Ему и следуйте Его учениям, чтобы грешная душа не сказала, увидев наказание: "О, горе мне! Как я сожалею о том, что не соблюдала наставлений Аллаха, не повиновалась Его Истине и была из числа тех, кто насмехался над Его религией".' 
union select 4115, 39, 57, 'Или эта грешная душа скажет, отвечая за свою вину: "О, если бы Аллах направил меня на путь истины, я была бы в земном мире из числа тех, кто сохранил себя от наказания Аллаха, соблюдая веру, творя благодеяния, будучи богобоязненной".' 
union select 4116, 39, 58, 'Или же эта грешная душа скажет, увидев наказание: "О, если бы я могла вернуться в земной мир, тогда я была бы из числа богобоязненных, истинно верующих и стала бы совершать благое и добродеяния".' 
union select 4117, 39, 59, 'Но нет, о раскаявшийся, ты уже получил Мои наставления и поучения, переданные тебе Моими посланниками, но ты опроверг их, превознёсся и не последовал за ними. И был ты в земном мире упорным, неверным нечестивцем.' 
union select 4118, 39, 60, 'В День воскресения увидишь ты, как черны будут лица от горя и печали у тех, которые измышляли на Аллаха то, чего нет. Ведь ад - пристанище для тех возносившихся, которых так обуяла гордыня, что не видели они истины.' 
union select 4119, 39, 61, 'Аллах спасёт тех благочестивых, которые охранили себя от наказания Аллаха своей богобоязненностью, зная, что получат награду за то, что выбрали прямой путь, предпочтя его пути заблуждения. В Судный день им не будет беды и не будут они печалиться о том, что потеряли блаженство, которое они надеялись получить.' 
union select 4120, 39, 62, 'Аллах - Творец всякой вещи. Он, Единый, - Поручитель за каждую вещь и Покровитель, который руководит всем сущим по Своей мудрости.' 
union select 4121, 39, 63, 'Аллах Единый распоряжается всем, что в небесах и на земле. И никто не распоряжается, кроме Него! Только те, кто не уверовал в доводы Аллаха и Его доказательства, окажутся в полном убытке!' 
union select 4122, 39, 64, 'Скажи, о Мухаммад: "Неужели после того, как разъяснились знамения Аллаха о единобожии, и стала явной необходимость поклонения Аллаху Единому, вы, о невежды, велите мне поклоняться кому-то другому?!"' 
union select 4123, 39, 65, 'Клянусь! Тебе, о Мухаммад, и тем посланникам, которые были до тебя, было внушено в Откровении: "Если ты придашь Аллаху сотоварищей, то по воле Аллаха тщетны будут твои деяния, и ты будешь из числа потерпевших большой убыток в Судный день".' 
union select 4124, 39, 66, 'Не отзывайся, о посланник, на их призыв (поклоняться идолам), а поклоняйся только Аллаху Единому и будь в числе благодарных Аллаху за Его милость!' 
union select 4125, 39, 67, 'Многобожники не ценили Аллаха должной ценой и не знали Его, как им следовало бы знать, ибо они придавали Ему сотоварищей и призывали пророка - да благословит его Аллах и приветствует! - к многобожию. Поистине, вся земля в Его руке в Судный день, и Его мощью небеса будут свёрнуты в Его деснице, как свёрнутая одежда. Аллах Велик, Безупречен, превыше всех, кому они (многобожники) поклоняются помимо Него, и кого они измышляют Ему в сотоварищи.' 
union select 4126, 39, 68, 'И непременно протрубят в трубу, и все, кто в небесах и на земле, будут поражены, как молнией, помимо тех, кого оставит Аллах до определённого срока. Потом раздастся трубный глас вторично, и все воскреснут из могил, ожидая, что с ними будет.' 
union select 4127, 39, 69, 'Земля засияет тогда Светом Творца и Владыки, и Книга записи добра и зла, в которой записаны деяния всех людей, будет готова. Предстанут пророки и свидетели, чтобы справедливо свидетельствовать о людях, и Аллах рассудит между людьми по справедливости. И будет им воздано наградой или наказанием справедливо, как они этого заслужили на самом деле, не больше и не меньше.' 
union select 4128, 39, 70, 'Каждой душе будет воздано за деяния, которые она вершила. Ведь Аллах лучше знает все их деяния.' 
union select 4129, 39, 71, 'И быстро погонят неверных толпами в ад. Когда они придут туда, врата ада откроются, и стражи его скажут, упрекая их: "Разве к вам не приходили посланники от Аллаха, такие же люди, как и вы, которые читали вам айаты вашего Господа, увещевали и предупреждали вас о сем Дне?" Неверные скажут, признавая свои грехи: "Да, к нам приходили посланники". Но оправдалось над неверными Слово Аллаха о наказании, ибо они предпочли неверие истинной вере.' 
union select 4130, 39, 72, 'Нечестивцам скажут: "Войдите во врата ада, где вам предназначено пребывать вечно!" Скверно пристанище - ад - для возносившихся, опровергавших истину!' 
union select 4131, 39, 73, 'А богобоязненных верующих группами с достоинством поведут в рай. Когда они придут туда, врата рая откроются, и стражи его им скажут: "Мир вам! Да будет вам благо! В земном мире вы были чистыми от грехов, и в последней жизни для вас будет награда и благо! Войдите в рай, где вам предназначено пребывать вечно. Для вас будет блаженство, которое вам и не вообразить".' 
union select 4132, 39, 74, 'Богобоязненные ответят: "Хвала Аллаху Единому! Он оправдал Своё обещание, переданное нам Его посланниками. Он дал нам в наследство райскую землю, чтобы мы поселились на ней, где пожелаем". Какая прекрасная награда для тех, кто творит добро, - рай!' 
union select 4133, 39, 75, 'И ты увидишь ангелов, окруживших Его Трон и прославляющих Аллаха - Великого Творца и Наставника - хвалой и благодарностью, отвергающих от Него всё, что не подобает Ему. Решено в День Суда между всеми созданиями по справедливости. И скажут все во Вселенной: "Хвала Аллаху, Господу обитателей всех миров!"';

-- Sura 40 (غافر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4134, 40, 1, 'Х - М (Ха - Мим). Как и ряд других сур, данная сура начинается с этих двух букв арабского алфавита, чтобы указать на то, что, хотя Коран и ниспослан на языке арабов, они не смогли создать подобного ему писания. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и содержит 85 айатов. Она начинается так же, как и многие другие суры, с двух букв арабского алфавита. В начале суры говорится о большом значении Корана, ниспосланного от Аллаха Могущественного, Знающего, прощающего грехи и принимающего покаяние раскаявшихся, строгого в наказании, щедрого в благах и милости. Сура призывает к единобожию и к тому, чтобы не обольщаться властью, которую неверные могли бы иметь, а также призывает неверных вспоминать о конце прежних народов, которые не уверовали в Господа. Затем речь идёт о тех, которые носят Трон Господний и которые возносят хвалу Аллаху и молятся Ему. В суре говорится о состоянии неверных в Последний день и о гневе Аллаха на них. В ряде айатов суры говорится о знамениях Аллаха и Его мощи, проявляющейся как в самих людях, так и во всём, что их окружает во Вселенной, а также о милости Аллаха к людям. Аллах в нескольких айатах этой суры призывает людей к единобожию: "С истинной верой взывайте к Аллаху". Ведь Аллах сказал: "Призывайте Меня, и Я отвечу на вашу молитву". Аллах - ваш Господь, Творец всякой вещи, Он - Един и нет божества, кроме Него. Некоторые айаты этой суры содержат напоминание о Последнем дне: "И увещевай их о приближении Судного дня, когда сердца будут у гортаней, полные печали". В суре приводится часть истории Мусы - да будет ему мир, - Фараона и его народа, в частности, рассказывается о верующем мужчине из рода Фараона. В конце суры - призыв к людям, чтобы, ступая по земле, они смотрели на то, что случилось с народами, бывшими до них, вследствие гордыни и надменности. Они превозносились и радовались тому, что имели знания (о делах земного мира, не думая о дальней жизни). Но когда они подверглись наказанию, они сказали: "Мы уверовали в Аллаха Единого и отреклись от тех, которых мы придавали Ему в сотоварищи". Но они уверовали слишком поздно, после того как время покаяния уже прошло. "И их запоздалая вера после того, как они увидели Нашу мощь, не поможет им". Ведь это - установление Аллаха, которое свершилось над Его рабами. И этот закон нельзя изменить. И когда пришло наказание, неверные оказались в убытке.]]' 
union select 4135, 40, 2, 'Коран был ниспослан от Аллаха Могучего, Побеждающего, объемлющего Своим знанием каждую вещь,' 
union select 4136, 40, 3, 'прощающего грехи раскаявшимся, сильного в наказании и щедрого в даруемых Им благах и милости. Поистине, Он - Един, и нет другого божества, кроме Него! К Нему, Единому, будет конечное возвращение.' 
union select 4137, 40, 4, 'О знамениях Аллаха, доказывающих Его существование, препираются только неверующие. Пусть не обманут тебя и не введут в заблуждение их (торговые) поездки в разные страны и их успех, ибо Аллах облегчает их дела, несмотря на их неверие.' 
union select 4138, 40, 5, 'До этого опроверг призыв к Аллаху народ Нуха и другие народы, бывшие после него, которые считали Наших посланников лжецами и противостояли им. И каждый из этих народов старался причинить зло посланнику, направленному к ним, далеко зайдя в своём заблуждении, и препирался с ним, опираясь на ложь и измышления, чтобы сокрушить непреклонную истину. Но Я неожиданно обрушил на них суровое наказание. Смотри же (о Мухаммад!) каково было Моё наказание им!' 
union select 4139, 40, 6, 'Так же, как оправдалось Слово Аллаха о наказании народов, считавших пророков, направленных к ним Аллахом, лжецами, осуществилось Слово твоего Господа (о Мухаммад!) над теми, кто не уверовал в тебя и твою истинность. Они - обитатели ада, ибо они предпочитали неверие вере в Истину Аллаха.' 
union select 4140, 40, 7, 'Те из ангелов, которые носят Трон Господний и которые окружают его, прославляют Господа, Владыку их дел и Наставника, Великого и Безупречного, хвалами и благодарностью, отвергая от Него всё, что не подобает Ему. Они веруют в Него и просят Его прощения тем, кто уверовал, говоря: "Господи наш! Твоя милость объемлет всякую вещь и Твоё знание охватывает всё. Прости грехи тем, кто покаялся и последовал по Твоему пути, и сохрани их от наказания и мук ада!"' 
union select 4141, 40, 8, 'Эти ангелы говорят также: "Господи наш! Введи верующих в сады рая, которые Ты им обещал через Твоих посланников, и введи с ними в сады рая праведных из их отцов и супруг, и потомков их. Поистине, Ты - Единый, Непобедимый, Всемогущий и Мудрый!"' 
union select 4142, 40, 9, 'Они говорят в своих мольбах: "Господи наш! Сохрани верующих от грехов (в земном мире) и от наказания за них. Тех, кого Ты охранишь (в Судный день) от наказания, того Ты помиловал. Это и есть великая удача!"' 
union select 4143, 40, 10, 'Тем, которые не уверовали, возгласят в (Судный день): "Ненависть Аллаха к вам больше, чем ваша ненависть сейчас к самим себе. Вы сами привели себя к наказанию. Ведь каждый раз, когда вас призывали к вере в Истину Аллаха, вы отвергали её и спешили на путь неверия.' 
union select 4144, 40, 11, 'Неверные ответят: "Господи наш! Ты умертвил нас дважды: один раз при уходе из жизни в земном мире, а другой раз после нашей жизни в могилах "аль- Барзах." [[Аль-Барзах - новая жизнь особого рода после смерти, о которой мы ничего не знаем. Этот термин указывает на то состояние, в котором мы будем находиться после смерти и до Дня воскресения.]] И Ты оживил нас дважды: один раз - рождение и наша жизнь в земном мире, второй раз - воскрешение из могил. Ведь мы признались в своих грехах; нет ли пути к выходу из этого мучительного наказания?"' 
union select 4145, 40, 12, 'Им будет сказано: "Это наказание, которому вы подвергаетесь, вы заслуживаете, ибо в вашей жизни в земном мире, когда вас призывали к вере в Аллаха Единого, вы отвергали эту веру и не уверовали, а когда призывали вас к вере в другие божества наряду с Ним, вы верили в многобожие. Если вы так поступили, то вы заслужили наказание за вашу веру в многобожие. Решение принадлежит только Аллаху Великому, Всевышнему, который воздаст, не уверовавшим в Него, тем, что они заслуживают за свои деяния.' 
union select 4146, 40, 13, 'Аллах показывает знамения Своей мощи и низводит воду с неба для вашей пользы, даруя вам удел. Только тот, кто искренне обращается к Аллаху и размышляет над Его знамениями, разумеет это и вспоминает Его.' 
union select 4147, 40, 14, 'Поклоняйтесь Аллаху с искренней верой, хотя неверные и ненавидят ваше поклонение Аллаху и вашу искреннюю веру.' 
union select 4148, 40, 15, 'Возвышен Аллах достоинством над всеми. Он - Обладатель Трона. Он ниспосылает Откровение по Своему повелению тому, кого Он избрал из Своих рабов, чтобы увещевать людей о последствиях опровержения посланников в День, когда все создания будут собраны и предстанут перед Ним.' 
union select 4149, 40, 16, 'В День расчёта - в Судный день - станет ясно, какими они были людьми на самом деле. От Аллаха ничего не скрыто из их деяний. Они слышат грозный вопрос: "Кому принадлежит власть в этот День?" - и услышат решительный ответ:" Аллаху Единому, Могучему - Властителю над всеми!"' 
union select 4150, 40, 17, 'В тот День каждой душе будет воздано за то, что она вершила. Не будет в тот День никакой несправедливости: меньшей награды и большего наказания. Ведь Аллах скор в расчёте и не медлит!' 
union select 4151, 40, 18, 'Увещевай их (о Мухаммад!) о приближающемся Дне воскресения, когда сердца подступят к самой гортани от большого страха, полные гнева и скорби, которые они не смогут выразить. Для неверных в тот День не будет ни друга, ни заступника, защиту которых приняли бы в расчёт.' 
union select 4152, 40, 19, 'Аллах - хвала Ему Всевышнему! - знает лживые взоры очей и тайны, скрытые в сердцах.' 
union select 4153, 40, 20, 'Аллах судит по истине, а те, которым они поклоняются, кроме Аллаха, не судят ни о чём, ибо они не могут этого делать. Аллах - Всеобъемлющий, Всеслышащий, Всевидящий!' 
union select 4154, 40, 21, 'Разве многобожники оставались на одном месте и не ступали по земле, и не видели, каков был конец тех народов, которые жили до них?! А ведь они были сильнее их и своими делами, доказывающими их мощь, оставили больше следов на земле! Аллах наказал их за грехи, которые они совершали, и не могли они найти защитника от Аллаха и Его наказания.' 
union select 4155, 40, 22, 'Они подверглись наказанию за то, что опровергали посланников Аллаха, приходивших к ним с явными знамениями. И Аллах направил на них Своё наказание. Поистине, Аллах - Могучий, и Его наказание сурово!' 
union select 4156, 40, 23, 'Клянусь! Мы послали Мусу с Нашими знамениями и с сильными, явными доказательствами' 
union select 4157, 40, 24, 'к Фараону, Хаману и Каруну, но они сказали: "Он - колдун и лжец, показывающий чудеса и измышляющий, что он посланник Аллаха".' 
union select 4158, 40, 25, 'Когда Муса принёс им Истину от Нас, Фараон и его вельможи сказали своим последователям: "Убейте сынов тех, кто уверовал так же, как он, и оставьте их жён в живых". Но козни неверных только блуждают в лабиринтах зла и теряются там.' 
union select 4159, 40, 26, 'Фараон сказал своему народу: "Предоставьте мне убить Мусу, и пусть он взывает к своему Господу, чтобы Он спас его от меня. Я боюсь, что он изменит вашу религию или распространит смуту на земле".' 
union select 4160, 40, 27, 'Муса сказал Фараону и его народу: "Я прибегаю к защите моего Господа и Наставника и вашего Господа -Властелина вашей жизни и Подателя Своей милости и благ, от всякого превозносящегося гордеца, который не верит в Судный день".' 
union select 4161, 40, 28, 'Верующий человек из рода Фараона, который скрывал свою веру, обращаясь к своему народу, сказал: "Неужели вы намерены убить человека за то, что он говорит: "Мой Господь - Аллах!" - и принёс вам явные знамения от вашего Господа - Всемогущего Владыки вашей жизни и вашего Наставника? Если он лжец, то его ложь обратится только на него одного; а если он правдив, то вы подвергнетесь хоть части того наказания, которым он угрожает. Аллах не спасёт того, кто преступает Его пределы и кто лжёт.' 
union select 4162, 40, 29, 'О народ мой! Сегодня власть у вас, и на земле Египта господствуете вы, и никто другой не имеет такого величия. Но кто же спасёт нас от наказания Аллаха, если оно нас постигнет?!" Фараон сказал: "Я вам объявляю только то, в чём я убеждён, и я веду вас только правым путём".' 
union select 4163, 40, 30, 'Верующий муж из рода Фараона сказал ещё: "О народ мой! Я боюсь, что наступит для вас такой же день, как те, которые наступили для прежних народов, ополчившихся против своих посланников,' 
union select 4164, 40, 31, 'подобно народам Нуха, Ада, Самуда и народам, которые были после них. Поистине, Аллах не желает несправедливости Своим рабам!' 
union select 4165, 40, 32, 'Он добавил: "О народ мой! Я боюсь за вас, когда наступит тот День, в который люди будут взывать друг к другу о помощи,' 
union select 4166, 40, 33, 'и вы обратитесь вспять, и никто вас не защитит от Аллаха. Тот, кого Аллах сбил, - ибо знает, что он предпочитает заблуждение прямому пути, - не найдёт ведущего к прямому пути"' 
union select 4167, 40, 34, '"Клянусь! К вам пришёл Йусуф до Мусы с ясными знамениями, но вы продолжали сомневаться в том, с чем он пришёл, а когда он скончался, вы сказали, что Аллах не пошлёт другого посланника после Йусуфа. Так Аллах вводит в глубокое заблуждение преступающих пределы, сомневающихся".' 
union select 4168, 40, 35, 'Те, кто препирается о знамениях Аллаха без довода, данного им, ненавистны Аллаху и верующим. Аллах запечатал сердца этих препирающихся, как запечатывает сердце всякого тирана, превозносящегося и угнетающего людей!' 
union select 4169, 40, 36, 'Фараон тогда сказал: "О Хаман, построй мне высочайшую башню, чтобы я достиг путей -' 
union select 4170, 40, 37, 'путей в небеса - и смог увидеть Бога Мусы. Ведь я считаю его лжецом, а его послание - обманом". Так разукрашено было Фараону зло его деяния, что он видел его прекрасным, и был он сбит с прямого пути истины, потому что он выбрал путь заблуждения. Козни Фараона потерпели только большой убыток.' 
union select 4171, 40, 38, 'Уверовавший из рода Фараона сказал: "О народ мой! Последуйте за мной, и я выведу вас на путь правоты!' 
union select 4172, 40, 39, 'О народ мой! Жизнь в земном мире - только временные услады, которые быстро проходят, а будущая жизнь - обитель вечного пребывания.' 
union select 4173, 40, 40, 'Тот, кто вершит зло в этом мире, получит воздаяние только подобным злом, а кто творит добродеяния, будь то мужчина или женщина, и верует в Аллаха, войдёт в рай и наделен будет там без счёта.' 
union select 4174, 40, 41, 'О народ мой! Почему я зову вас к спасению, а вы ведёте меня к огню,' 
union select 4175, 40, 42, 'призывая не верить в Аллаха и признавать наряду с Ним другие божества, о которых я ничего не знаю. Я же призываю вас к Могучему, Непобедимому, прощающему грехи.' 
union select 4176, 40, 43, 'Нет сомнения в том, что то божество, к которому вы меня призываете, не заслуживает поклонения и не может вам помочь ни в этой жизни, ни в будущей. Мы все будем возвращены к Аллаху. И будут обитателями огня те, кто преступает пределы, а не те, кто смиренно верует!' 
union select 4177, 40, 44, 'Вы узнаете истинность того, что я вам сказал, и я полагаюсь на Аллаха. Аллах объемлет всё, видит Своих рабов и воздаст им за их деяния".' 
union select 4178, 40, 45, 'И охранил Аллах этого верующего из рода Фараона от их козней и зла. А Фараона и его род поразило жестокое наказание -' 
union select 4179, 40, 46, 'огонь, в который, будучи в "аль- Барзах" они ввергаются утром и вечером. В Судный же день Аллах Всевышний скажет: "Подвергайте род Фараона ещё более жестокому наказанию".' 
union select 4180, 40, 47, 'Скажи им, о Мухаммад, как обитатели огня будут препираться там, и слабые последователи скажут надменным вельможам и вождям: "Мы последовали по вашим стопам в земном мире. Не избавите ли теперь нас хоть от части наказания в огне?"' 
union select 4181, 40, 48, 'Превозносившиеся ответят: "Все мы в нём. Аллах рассудил между людьми по справедливости. Каждый из нас несёт наказание, назначенное ему Аллахом".' 
union select 4182, 40, 49, 'Те слабые, которые находятся вместе со своими вождями в огне, скажут стражам огня, прося их: "Позовите вашего Господа, чтобы Он облегчил нам наказание хотя бы на один день, чтобы мы отдохнули немного".' 
union select 4183, 40, 50, 'Стражи ада с упрёком ответят им: "Неужели вы не обращали внимания на то, что было ниспослано вам - на явные доказательства и свидетельства, с которыми приходили к вам посланники?!" Обитатели ада ответят: "Да, к нам приходили посланники, но мы считали их лжецами". Стражи скажут: "Если таково дело, тогда вы сами призовите Аллаха". Но призыв неверных тщетен!' 
union select 4184, 40, 51, 'Мы поддержим Своих посланников и тех, которые уверовали, в этой жизни тем, что отомстим их врагам и соберём довод против этих врагов, и в Судный день Мы также поддержим их, когда встанут свидетели и будут свидетельствовать, что посланники передавали Послания и что те, кто не уверовал, опровергали этих посланников.' 
union select 4185, 40, 52, 'В тот День неверным не помогут их извинения за те грехи, которые они вершили в земном мире, и они будут лишены милости Аллаха, и для них будет уготовано скверное обиталище!' 
union select 4186, 40, 53, 'Клянусь, Мы ниспослали Мусе руководство к прямому пути, и в наследство сынам Исраила Мы дали Писание - Тору -' 
union select 4187, 40, 54, 'как руководство и напоминание разумным об Истине Аллаха.' 
union select 4188, 40, 55, 'Зная то, о чём Мы тебе рассказали, терпи же зло (о, Мухаммад!), которое они причиняют тебе. Поистине, непреложно и истинно обещание Аллаха о том, что Он поможет тебе и верующим одержать победу. И проси у Аллаха прощения за любой свой поступок, который может считаться грехом, и возноси хвалу твоему Великому Господу неустанно вечером и утром, очищая Его Безупречное имя от всего, что не подобает Ему.' 
union select 4189, 40, 56, 'У тех, кто спорит о знамениях и свидетельствах Аллаха без доказательств и силы, данных им Аллахом Великим, сердца охвачены гордыней, которая сбивает их с пути истины, и они не достигнут своих целей. Проси (о Мухаммад!) защиты у Аллаха! Поистине, Он - Всеслышащий и Всевидящий!' 
union select 4190, 40, 57, 'Клянусь, творение небес и земли более великое деяние, чем творение людей. Но большая часть людей не знает этого и не уверовала в воскресение, хотя они признали, что Аллах - Творец небес и земли!' 
union select 4191, 40, 58, 'Не равны слепой, не видящий истины, и зрячий, кто знает её. Не равны те, которые вершили добродеяния и уверовали, и те, которые вершили злодеяния и не уверовали в Аллаха. Мало, очень мало (о вы, люди!) вспоминаете об этом!' 
union select 4192, 40, 59, 'Поистине, Судный день - нет сомнения в этом - настанет, но большая часть людей не верует!' 
union select 4193, 40, 60, 'Ваш Творец и Владыка сказал: "Взывайте ко Мне, и Я отвечу на вашу мольбу. Те, которые настолько возгордились и превознеслись, что не поклоняются Мне и не взывают ко Мне, войдут в ад униженными!"' 
union select 4194, 40, 61, 'Поистине, Аллах Единый - Тот, кто сотворил для вас ночь, чтобы вы спокойно отдыхали от работы, и сотворил день светлым, чтобы вы трудились. Аллах дарует большую милость людям, но большая часть людей не признательны и не благодарны Аллаху за Его милость и щедрость.' 
union select 4195, 40, 62, 'Благодетель, который дарует вам милость, щедрость и наделы, - Аллах - ваш Господь, Творец всего сущего. И нет другого истинного божества, кроме Него! Как вы можете заблудиться и поклоняться другому богу, кроме Него?!' 
union select 4196, 40, 63, 'Так заблуждались и отвращались от прямого пути истины те, которые жили до вас, опровергая знамения Аллаха и не признавая их.' 
union select 4197, 40, 64, 'Аллах - Един. Он сделал землю для вас обиталищем, чтобы вы жили на ней, сотворил небо прочным сводом, создал ваши формы в лучшем виде и наделил вас прекрасным обликом. Аллах наделил вас благами, которые вы любите. Поистине, таков Аллах - ваш Господь и Благодетель. Да возвысится Аллах, Господь всех миров и Наставник всего сущего!' 
union select 4198, 40, 65, 'Он - вечно живой. Поистине, нет бога, кроме Него! Взывайте к Нему и искренне поклоняйтесь Ему! Только Он имеет полное право на восхваление, поскольку Он - Господь всех созданий.' 
union select 4199, 40, 66, 'Скажи (о посланник!): "Поистине, мне запрещено поклоняться тем божествам, которым вы поклоняетесь, кроме Аллаха, после того как я получил доказательства и знамения от Аллаха, и мне повелено обращаться к Аллаху во всех моих делах и предаться Ему - Господу всех миров!' 
union select 4200, 40, 67, 'Аллах Единый - Тот, кто сотворил вас, сыны Адама, из глины, потом из глины вывел каплю и превратил эту каплю в сгусток крови; затем Он выводит вас из утроб ваших матерей младенцами и растит вас, пока вы не достигнете полной силы и зрелого ума. Он продлевает вашу жизнь до старости. И среди вас есть такие, которые умирают в молодости, и такие, которые доживают до глубокой старости. Таким образом сотворил вас Аллах, и вы будете до предопределённого Им срока - вашей смерти. Может быть, вы будете вспоминать о Дне воскресения и уразумеете, поняв значение этапов развития человека!' 
union select 4201, 40, 68, 'Аллах - Тот, кто дарует жизнь и умерщвляет. Когда Он хочет, чтобы что-либо возникло, он говорит: "Будь!" - и оно непременно будет.' 
union select 4202, 40, 69, 'Ты (о Мухаммад!) разве не видел тех, которые препираются о ясных знамениях Аллаха и, не разумея их, отвращаются от пути истины и настойчиво пребывают в своём заблуждении.' 
union select 4203, 40, 70, 'Те, которые считали ложью Коран и то, с чем Мы посылали всех Наших посланников, узнают последствие своего отрицания,' 
union select 4204, 40, 71, 'когда оковы и цепи будут у них на шеях и будут их влачить' 
union select 4205, 40, 72, 'по кипящей воде, а затем их бросят в огонь, где они будут сожжены в его пламени.' 
union select 4206, 40, 73, 'Затем им скажут с упрёком: "Где же те, которым вы поклонялись,' 
union select 4207, 40, 74, 'кроме Аллаха?! Неверные ответят: "Они исчезли. Да, действительно, мы никому в земном мире не поклонялись, на кого можно было бы положиться". В такое ужасное заблуждение Аллах вводит неверных, сбив их с прямого пути истины, ибо Он знает, что они предпочитают заблуждение истине.' 
union select 4208, 40, 75, 'Неверным скажут: "Это наказание - следствие того, что вы в земном мире радовались не тому, что достойно радости. И вы очень радовались, когда вред постигал пророков Аллаха и праведников.' 
union select 4209, 40, 76, 'Входите во врата ада, в котором вам предназначено пребывать вечно. Скверна обитель превозносящихся!' 
union select 4210, 40, 77, 'Терпи же (о Мухаммад!)! Поистине, обещание, данное тебе Аллахом о наказании твоих врагов, непременно исполнится. Их постигнет это наказание: либо при твоей жизни, либо когда они будут к Нам возвращены. Мы покажем тебе часть Нашего наказания их (неверных), пока ты ещё жив, или Мы упокоим тебя до этого, но они к Нам вернутся, и Мы накажем их за их деяния.' 
union select 4211, 40, 78, 'Клянусь, Мы до тебя (о Мухаммад!) посылали посланников. Мы поведали тебе о некоторых из них, о других же не рассказывали. Ни одному посланнику не подобало приводить знамений без изволения Аллаха ни по своему желанию, ни по желанию своего народа. Когда повеление Аллаха о наказании низойдёт в этом мире или в дальней жизни, оно будет исполнено справедливо - нечестивые лжецы будут в убытке.' 
union select 4212, 40, 79, 'Аллах - Тот, кто подчинил вам скот, чтобы вы ездили на одних, а от других питались.' 
union select 4213, 40, 80, 'Вы извлекаете из домашних животных ещё и другую пользу, кроме езды и пищи. Вы при помощи их достигаете того, что угодно вашим сердцам - перевозка грузов, например, и другие цели. На верблюдах, а также на кораблях перевозят вас и ваши грузы.' 
union select 4214, 40, 81, 'Аллах показывает вам свидетельства Своей мощи. Скажи же Мне, какое знамение вы отрицаете?! Ведь эти доказательства и знамения настолько ясны, что ни один человек, обладающий разумом, не может отрицать их!' 
union select 4215, 40, 82, 'Неужели они оставались на одном месте и не странствовали по земле, и не видели, какая гибель и разрушение постигли тех, кто был до них? Они были многочисленнее их, сильнее и оставили следы на земле. Но ни богатство, ни сила, ни власть, которых они достигли, не защитили их от наказания Аллаха.' 
union select 4216, 40, 83, 'Когда к этим народам приходили посланники Аллаха с явными доказательствами, знамениями и законами Аллаха, эти народы, радуясь знаниям о земном мире, издевались над знаниями посланников и их призывами. Наказание Аллаха, о котором их предупреждали посланники и над которым они смеялись и издевались, поразило их.' 
union select 4217, 40, 84, 'Увидев Наше суровое наказание, эти народы сказали: "Мы уверовали в Аллаха Единого и отреклись от тех богов, которым мы поклонялись и придавали их Ему в сотоварищи".' 
union select 4218, 40, 85, 'Но не помогла им их вера, когда они увидели жестокое наказание. По установлению Аллаха не принимается вера от рабов, когда свершилось наказание. Неверные будут в убытке, когда их поразит мучительное наказание.';

-- Sura 41 (فصلت)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4219, 41, 1, 'Х(Ха) - М(Мим). С этих двух букв арабского алфавита начинается данная сура. С этих и других букв начинаются многие другие суры Корана, чтобы привлечь внимание к чтению Корана и подчеркнуть его неподражаемость (и''джаз аль-Куран). [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения и состоит из 54 айатов. Сура начинается с двух букв арабского алфавита, как и некоторые другие суры Благородного Корана. Во многих айатах этой суры говорится о значении Благородного Корана, в котором содержатся добрые вести и увещевания. В суре разъясняется отношение многобожников к Корану - опровержение Корана и противостояние его призыву. Далее говорится об отношении посланника Аллаха Мухаммада - да благословит его Аллах и приветствует! - к этим многобожникам, и как он, настаивая на своём призыве к вере в Аллаха, сказал им: "Я - лишь такой же человек, как и вы. Мне внушено Откровение, что ваш Бог - Един. Идите же к Нему прямым путём и просите у Него прощения". Сура напоминает многобожникам о знамениях мощи Аллаха Всевышнего, проявляющихся в творении небес и земли, и увещевает многобожников, напоминая им о том, что случилось прежде, до них, с самыми близкими к ним по месту нахождения народами - народами Ада и Самуда. В суре - напоминание многобожникам о Последнем дне (о Судном дне), когда их уши, глаза и кожа будут свидетельствовать о том, что они вершили, а они будут спорить с частями своих тел относительно этого свидетельства. Сура рассказывает о мольбе неверующих - последователей многобожия - в Судный день, когда они скажут: "О наш Господь, покажи нам тех, кто нас ввёл в заблуждение из джиннов и людей, и мы бросим их себе под ноги и наступим на них, чтобы они стали самыми униженными и презренными". В этой Книге - Коране, - как правило, когда Аллах говорит о неверных, Он упоминает верующих. В суре рассказывается о тех, кто сказал: "Наш Господь - Аллах". Затем они последовали прямым путём. Для них уготован рай, в котором они будут пребывать вечно. Затем в суре сравнивается добро и зло: "не равны добродеяния и злодеяния". Затем сура переходит к разъяснению знамений мощи Аллаха Всевышнего, доказывающих истину воскрешения мёртвых, и ещё раз подчёркивает жестокое наказание, ожидающее тех, кто искажает айаты Аллаха, и которых Он знает. Поистине, ни с одной стороны этой Книги - Корана- не коснётся ни ложь, ни искажение. Эта книга ниспослана Мудрым, Достохвальным. Призыв Мухаммада не измышление, а истинное послание Аллаха. В этой суре разъяснена одна из нравственных черт человека, а именно: когда Аллах дарует человеку милость и благо, он отворачивается от Истины, а когда его поразит зло, он обращается к Аллаху с продолжительной молитвой. Заканчивается сура айатами, заключающими главную мысль этой суры. Во-первых, подчеркнуть значение Благородного Корана и несомненной Истины, содержащейся в нём: "Мы им будем представлять Свои знамения везде во Вселенной и в них самих до тех пор, пока не станет им ясно, что он (т.е. Коран) - Истина. Во-вторых, что сомнение неверных в воскресении привело их к неверию и заблуждению: "Они ведь в сомнении о встрече с Господом! Поистине, Аллах объемлет всё сущее!"]]' 
union select 4220, 41, 2, 'Эта Книга - прекрасное ниспослание Аллаха Милостивого, Милосердного, дарующего великие и малые милости.' 
union select 4221, 41, 3, 'Книга, айаты которой отличаются красотой слога и слов при их произношении. А смысл её различает истину от лжи, добрую весть от увещевания. В нём (смысле) - нравственное воспитание для души, притчи, установления. Это Писание, читаемое на арабском языке, лёгко для понимания тех, кто его знает.' 
union select 4222, 41, 4, 'Эта Книга несёт добрую весть тем, кто уверовал в блаженство рая, уготованного для них, и увещевает тех, кто отвергает призыв к Аллаху, о мучительном наказании, ожидающем их. Но большинство отвернулись от этой Книги, не извлекли никакой пользы из неё, будто они не слышали.' 
union select 4223, 41, 5, 'Те, кто не уверовал в Аллаха, сказали посланнику Аллаха - да благословит его Аллах и приветствует: "Наши сердца закрыты для того, чтобы слушать твой призыв к единобожию и поклонению Аллаху, и наши уши глухи к этому. Мы не слышим то, к чему ты нас призываешь. Между нами и тобой - прочная завеса, и она мешает нам принять то, с чем ты пришёл. Делай то, что ты желаешь, а мы делаем то, что мы хотим!"' 
union select 4224, 41, 6, 'Скажи им (о пророк!): "Я - лишь такой же человек, как и вы, и мне внушено в Откровении от Аллаха, что, поистине, Бог ваш - Бог Единый. Устремляйтесь к Нему прямым путём и просите у Него прощения за ваши грехи. Для многобожников,' 
union select 4225, 41, 7, 'которые не выплачивают закят тем, кто заслуживает его, уготовано суровое наказание, ибо они - одни - также отрицают будущую жизнь.' 
union select 4226, 41, 8, 'Для тех, кто уверовал и вершил добродеяния, будет вечная награда.' 
union select 4227, 41, 9, 'Скажи многобожникам (о пророк!): "Неужели вы не веруете в Аллаха, который сотворил землю в два дня, [[Единицы времени не одинаковы на земле и в небесах. Это понятие относительное: на земле время считается , исходя из полного оборота Земли вокруг Солнца - 365 дней. Небесные тела совершают свои обороты за большее время.]] и вы, несмотря на это, равняете с Ним других?! Поистине, Он - Творец земли и Господь миров и их Наставник!' 
union select 4228, 41, 10, 'Аллах создал прочно стоящие горы на земле, чтобы она не колебалась. Он благословил землю и создал на ней много благ и пользы, и, по Своей мудрости, распределил на ней наделы для существования её обитателей. Он создал всё это (землю и блага) за четыре дня, но вы, несмотря на это, придаёте Ему в сотоварищи тех, которым вы поклоняетесь. Аллах сотворил всё на земле без недостатков и без излишеств. Эти подробности сотворения земли - разъяснение для тех, которые задают вопросы.' 
union select 4229, 41, 11, 'Затем Аллах обратился к небу, которое было, как дым, и сотворил его. Своей мощью Ему легко было сотворить небеса и землю. Он просто сказал им: "Явитесь по доброй воле или невольно!" - и они повиновались, говоря: "Мы явимся добровольно".' 
union select 4230, 41, 12, 'Аллах сотворил семь небес в два дня и определил для каждого неба его предназначение, ради которого оно было сотворено по Его мудрости. Аллах украсил ближайшее небо яркими звёздами, словно светильниками, в руководство людям и для охраны от шайтанов, чтобы они не могли слышать вести об обитателях вышних небес. Это прекрасное творение - установление Аллаха Великого, Могущественного и Непобедимого, который объемлет всякую вещь.' 
union select 4231, 41, 13, 'Если многобожники опровергнут веру в Аллаха, после того как стали ясны знамения и доказательства Истины Аллаха, тогда скажи им (о пророк!): "Я увещеваю вас суровым наказанием, подобным молнии, поразившей народы Ада и Самуда".' 
union select 4232, 41, 14, 'Народы Ада и Самуда поразили молнии после того, как пришли к ним посланцы с разных сторон и всеми способами призывали их к вере в Аллаха, говоря им: "Не поклоняйтесь никому, кроме Аллаха". Но люди Ада и Самуда ответили: "Если бы Аллах пожелал послать посланника, он бы направил к нам ангелов. Мы не верим в то (т.е. в единобожие), к чему вы нас призываете".' 
union select 4233, 41, 15, 'Адиты превозносились на земле без права на эту гордыню и сказали надменно: "Кто же сильнее нас мощью?"! Неужели они так сказали?! Разве они не знали, что Аллах, который их сотворил, превосходит их мощью?! Но они отвергли все Наши знамения.' 
union select 4234, 41, 16, 'И направили Мы на них ураган в дни несчастные, чтобы они вкусили позор и унижение в земном мире. Клянусь, наказание в дальней жизни - позорнее и унизительнее! Тогда их никто не защитит и не будет у них заступника.' 
union select 4235, 41, 17, 'А самудянам Мы показали прямой путь блага в отличие от пути зла, но они предпочли заблуждение истине, и тогда их поразила молния, которая сожгла их,- молния унизительного наказания за те грехи, которые они вершили.' 
union select 4236, 41, 18, 'Мы спасли от этого наказания тех, которые уверовали в Аллаха, были богобоязненными и страшились Его наказания.' 
union select 4237, 41, 19, 'Скажи им (о пророк!) о том Дне, когда враги Аллаха будут собраны к огню, и те, которых гонят в первых рядах, будут вынуждены ждать, пока не подойдут последние ряды, чтобы при всех привести против них довод.' 
union select 4238, 41, 20, 'Когда они дойдут до огня и их спросят о тех грехах, которые они вершили в земном мире, они будут отрицать эти грехи. И тогда их слух, зрение и кожа будут свидетельствовать о том, что они делали.' 
union select 4239, 41, 21, 'Враги Аллаха скажут своей коже: "Почему ты свидетельствуешь против нас?" На что она ответит: "Аллах одарил меня речью, как и всякую вещь. Он сотворил вас в первый раз из небытия, и к Нему Единому вы будете возвращены после воскрешения,и Он воздаст вам за ваши деяния".' 
union select 4240, 41, 22, 'И не могли вы скрыть ваших скверных деяний от своих частей тела, боясь, чтобы не свидетельствовали против вас ваш слух, зрение и кожа. Вы думали, что Аллах не знает много из того, что вы делаете, ибо вы скрыто вершите ваши деяния.' 
union select 4241, 41, 23, 'Но то грешное представление, что вы измыслили о своём Господе, погубило вас, и стали вы в Судный день в числе тех, кто находится в полном убытке.' 
union select 4242, 41, 24, 'И если они вытерпят своё мучение, то огонь - их обитель вечная, а если они воззовут к милости Аллаха, то всё равно им её не окажут.' 
union select 4243, 41, 25, 'Мы приставили к ним скверных товарищей в ближайшей жизни, которые разукрасили им их скверные деяния в прошлом и будущем, внушая им, что нет ни воскрешения, ни расчёта, и пусть поэтому наслаждаются они благами ближней жизни. Оправдалось над ними Слово Аллаха о наказании их вместе с другими, предыдущими народами из джиннов и людей, которые были такими же, как они, предпочтя заблуждение прямому пути истины. Все они оказались в полном убытке.' 
union select 4244, 41, 26, 'Те, которые не уверовали, говорили друг другу: "Не слушайте Коран и пустословьте, пока он читается, чтобы никто его не слушал и не извлекал из него никакой пользы. Может быть, таким образом вы одержите победу над Мухаммадом".' 
union select 4245, 41, 27, 'Клянёмся, Мы подвергнем тех, кто не уверовал, жестокому наказанию за их вражду к Корану, и Мы воздадим им худшим наказанием за их деяния.' 
union select 4246, 41, 28, 'Упомянутое наказание будет воздаянием врагам Аллаха, которое они заслуживают. Для них уготован огонь - вечная их обитель - воздаяние за их постоянное и настойчивое опровержение знамений и доказательств Аллаха.' 
union select 4247, 41, 29, 'Неверные скажут, находясь в огне: "О Господь наш! Покажи нам тех - джиннов и людей, - которые сбили нас с прямого пути и привели к заблуждению; ногами мы растопчем их, чтобы они стали самыми презренными, униженными и ничтожными".' 
union select 4248, 41, 30, 'Те, которые сказали: "Наш Господь - Аллах", - уверовав в единобожие и встав на прямой путь, следуя Его шариату и наставлениям, - на них (несколько раз) нисходят ангелы, говоря: "Не бойтесь, что вас поразит зло, и не печальтесь о благе, которого вы не достигнете, и радуйтесь раю, который вам был обещан в призывах пророков и посланников".' 
union select 4249, 41, 31, 'Ангелы им скажут: "Мы - ваши сторонники в земном мире и поддерживаем вас, а в будущей жизни мы будем вашими заступниками и будем чтить вас. В дальней жизни у вас будет всё, что вы пожелаете из услад и доброй пищи.' 
union select 4250, 41, 32, 'И будет вам приветствие Господа Прощающего, Милосердного".' 
union select 4251, 41, 33, 'Кто же лучше словами, чем тот, кто, призывая к единобожию и повиновению Аллаху Единому, признавая свою веру и совершая добрые дела, сказал: "Я (мусульманин), предавшийся воле Аллаха".' 
union select 4252, 41, 34, 'Не равны добродеяния и злодеяния. Отклоняй зло, если оно пришло к тебе, добром, и тогда, в скором времени, тот, с которым ты враждуешь, будет твоим близким другом и сторонником.' 
union select 4253, 41, 35, 'Это большое достоинство - отклонение зла добром - даровано только тем, кто терпелив и наделён великим уделом добродетелей и совершенством души.' 
union select 4254, 41, 36, 'Если шайтан искушает тебя, подвергая тебя наваждению, чтобы отвести тебя от повелений Аллаха, о ты, к которому Мы обращаемся, тогда проси у Аллаха защиты от него и прибегай к Его помощи. Поистине, Аллах объемлет всякую вещь. Он - Слышащий и Знающий, и Он защитит тебя от шайтана.' 
union select 4255, 41, 37, 'Из доказательств мощи Аллаха - ночь и день, солнце и луна. Не поклоняйтесь ни солнцу, ни луне. Ведь они - из знамений Аллаха, а поклоняйтесь, падая ниц, Аллаху Единому, который сотворил солнце и луну, ночь и день, если вы истинно Ему Единому поклоняетесь!' 
union select 4256, 41, 38, 'Если превозносящиеся многобожники не слушают твоего повеления и отвергают его, не печалься! Ведь у твоего Господа в Небесном царстве есть такие - ангелы, - которые, не уставая, отвергают от Аллаха всё, что не подобает Ему, прославляют Его, Безупречного, хвалами ночью и днём.' 
union select 4257, 41, 39, 'Из доказательств мощи Аллаха Всевышнего ты видишь (о ты, который можешь видеть!) сухую землю, но когда Мы ниспосылаем на неё воду, она волнуется и разбухает (и на ней появляются растения). Тот, кто воскресил землю после засухи, может оживлять и мёртвых. Поистине, Он - Всемогущий, над всякой вещью властен!' 
union select 4258, 41, 40, 'Те, которые отклоняются от прямого пути касательно Наших айатов, отвергая их, не скрыты от Нас! Мы воздадим им за то, что они вершили, как они заслуживают. Кто же лучше: тот, которого ввергают в ад, или тот, который приходит к Нам в Судный день в безопасности, спасённый от всякого зла? Скажи им (о Мухаммад!), увещевая: "Делайте, что хотите. Поистине, Аллах - Всевидящий, объемлет всё, что вы делаете, и воздаст каждому по его деяниям.' 
union select 4259, 41, 41, 'Поистине, для тех, которые отрицали Благородный Коран и не уверовали в него, когда он был передан им, не размышляя над ним, уготовано такое мучительное наказание, которое трудно представить. Они опровергали Коран, хотя это Благородная, Неподражаемая Книга, подобную которой невозможно составить и которая победит всё, что выражает несогласие с ней.' 
union select 4260, 41, 42, 'Ложь не подступится к Корану с какой-либо стороны - ни спереди него, ни сзади. Коран ниспосылался последовательно Аллахом Великим, Мудрым, Безупречным, восхваляемым за Его милости.' 
union select 4261, 41, 43, 'Тебе (о Мухаммад!) твои враги говорят, что ты только лжец, ругают тебя и опровергают твоё послание, как делали с посланниками, бывшими до тебя, их враги. Поистине, твой Творец и Наставник щедро прощает и мучительно наказывает. Он прощает грехи раскаявшимся и мстит за тебя неверным за их упорное отрицание веры.' 
union select 4262, 41, 44, 'Если бы Мы ниспослали Коран не на арабском, а на ином языке, как некоторые упорные неверные предлагали, отрицая его, они бы сказали: "Не можешь ли ты разъяснить его айаты на языке, который мы понимаем? Как же это Писание не на арабском языке, а обращено к арабам?!" Скажи им (о пророк!): "Это Писание (т.е. Коран) ниспослано Аллахом для тех, кто уверовал, как руководство к прямому пути и исцеление от сомнений и тревог. А у тех, кто не уверовал и отверг Писание, в ушах глухота, и он (Коран) для них - слепота, ибо они не видят в нём ничего, кроме смуты, к которой они стремятся. Эти неверные не слышат призыва к Корану, будто к ним взывают к вере издалека".' 
union select 4263, 41, 45, 'Клянусь, Мы даровали Мусе Тору, но о ней у его народа возникло разногласие. И если бы не было предопределённого решения твоего Господа (о Мухаммад!) отложить наказание неверующих, считающих тебя лжецом, до предопределённого времени, Мы бы судили между тобой и ими и покончили бы с неверующими, отрицающими твой призыв к истине. Поистине, те которые не уверовали из твоего народа (мекканские многобожники) в большом сомнении относительно Корана, что приводит их к беспокойству и волнению.' 
union select 4264, 41, 46, 'Кто творит добродеяния, то для самого себя, а тот, кто творит злодеяния, то во вред себе. Твой Господь никогда не бывает несправедливым к Своим рабам и никогда не наказывает одного за грех другого.' 
union select 4265, 41, 47, 'Аллаху Единому принадлежит знание о Судном часе. Не выйдут плоды из своих завязей, не понесёт самка и не разрешится от бремени без Его ведома. Запомни, когда Аллах, упрекая многобожников, возгласит: "Где же Мои сотоварищи, к которым вы обращались, помимо Меня?" Те ответят, извиняясь перед Аллахом: "Мы возвещаем Тебе, о Аллах, никто из нас не свидетельствует о многобожии и о том, что у Тебя есть сотоварищи".' 
union select 4266, 41, 48, 'Исчезнут те, которым они раньше поклонялись помимо Него, и они поймут, что нет им избавления от наказания.' 
union select 4267, 41, 49, 'Не устаёт человек просить Аллаха даровать ему благо и добро в земном мире, но если его поразит зло, то он приходит в отчаяние, не надеясь, что Аллах ответит на его мольбу.' 
union select 4268, 41, 50, 'Клянёмся, когда Мы по Своей милости даём человеку вкусить добро после беды, которой он подвергся, он говорит: "Та милость, которой я добился, - моё твёрдое право, и я не думаю, что наступит Судный день. А если я буду возвращён к Своему Господу, у Него будет для меня прекрасное вознаграждение". Но Мы клянёмся, что в Судный день накажем тех, кто не уверовал, за их деяния и подвергнем их суровому, мучительному наказанию.' 
union select 4269, 41, 51, 'Когда Мы даруем человеку милость, он отворачивается и удаляется от Нашей религии и не благодарит Нас. Но когда его постигает зло, он непрестанно просит Нас и обращается к Нам с непрерывной молитвой.' 
union select 4270, 41, 52, 'Скажи им (о Мухаммад!): "Скажите мне, если этот Коран ниспослан от Аллаха, а вы отвергли его, то кто же больше сбился с прямого пути и заблудился, чем тот, кто вступил в глубокое разногласие с Истиной?! "' 
union select 4271, 41, 53, 'Скоро Мы покажем этим неверным, отрицающим, Коран, Наши доводы и знамения - и в небесах, и на земле, и в них самих, - доказывающие, что ты правдив, чтобы им стало ясно, что ты пришёл (к ним) только с непреклонной Истиной - Кораном. Неужели они отрицают Наши явные знамения и доказательства, которые Мы им представили? Разве не достаточно для Твоего Господа, что Он объемлет всякую вещь?' 
union select 4272, 41, 54, 'Эти неверующие в большом сомнении о встрече с Господом и считают невозможным воскрешение. Но ведь Аллах объемлет всякую вещь Своим знанием и мощью!';

-- Sura 42 (الشورى)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4273, 42, 1, 'Ха - Мим - [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 53 айатов. Она названа "Совет" ("аш-Шура"), потому что она наставляет верующих на то, чтобы они, решая все вопросы своего общества придерживались принципа "аш-шура" (взаимный совет) для утверждения истины и установления справедливости. Сура содержит много вопросов религии и доказательств основ веры. В начале суры указывается на достоинство и величайшее значение Корана, поскольку он - Откровение, ниспосланное от Аллаха. Сура отражает нападки неверных на Коран, и их попытки посеять сомнения относительно истинности его. В суре - стремление успокоить и утешить посланника - да благословит его Аллах и приветствует! В ней подчёркивается всемогущество Аллаха, который ниспослал Коран, и Его безграничная власть и указывается, что, несмотря на неоспоримые доказательства того, что Коран ниспослан Аллахом, некоторые люди не уверовали, поскольку люди неодинаково осознают истину. Далее в суре подчёркивается, что Аллах Всевышний властен над всем сущим, доказано единство Божественных законов и указывается на тех, которые, несмотря на это, не уверовали. В суре также говорится, что все Божественные Книги ведут к истине, и содержится сильное порицание многобожников, которые придали Аллаху сотоварищей, несправедливо разногласили относительно истины, отрицали День воскресения и, издеваясь, просили ускорить его приход. В суре указывается верный путь, по которому надо следовать, призывая людей к религии, и на великую доброту и милость Аллаха к Своим рабам. В ней содержится предостережение от увлечения только одной этой жизнью. Сура показывает унизительное состояние неверных, и какое прекрасное воздаяние уготовано верующим в будущей жизни. Она сурово порицает отрицающих Коран за их ложное утверждение, что посланник Аллаха - да благословит его Аллах и приветствует! - измыслил Коран, несмотря на их полную беспомощность составить хотя бы одну суру, подобную самой короткой суре Корана. В суре говорится, что Аллах принимает покаяние верующих, и разъясняется мудрость в распределении удела между людьми определённой мерой, чтобы не все люди стали богатыми во избежание их ослушания Аллаха и распространения нечестия на земле и чтобы не все люди были бедными во избежание их гибели. Ведь Аллах послал одним людям большой удел, а другим - малый. Сура указывает на великую пользу дождя, приводит доказательства могущества Аллаха во Вселенной и показывает, что ослушание Аллаха - причина несчастий и бед в этой жизни. Затем Всевышний ещё раз рассказал о воздаянии верующим и отрицающим (Коран и посланника) в будущей жизни и о том, какое унижение постигнет неверных. В суре содержится призыв к людям скорее ответить на призыв Аллаха, уверовав в Него и повинуясь Ему, до того как постигнет их смерть, и они потеряют возможность что- то делать для будущей жизни и готовиться к ней. В суре уделяется большое внимание тому, чтобы успокоить и утешить посланника - да благословит его Аллах и приветствует! - и показать могущество Аллаха Всевышнего в одарении потомством. Он дарует, кому пожелает, потомство женского пола, другим - потомство только мужского пола, третьим - потомство и женского, и мужского пола, а четвёртых - лишает потомства. Затем сура напоминает о разных способах обращения Аллаха Всевышнего с речью к Своим пророкам. И завершается сура разъяснением сути прямого пути истины, которого следует придерживаться.]]' 
union select 4274, 42, 2, 'Айн - Син - Каф. Эта сура начинается с этих звучных букв арабского алфавита, как и многие суры Священного Корана.' 
union select 4275, 42, 3, 'Мысли, подобные содержащимся в этой суре, Аллах Всемогущий и Всесильный внушает тебе и посланникам, бывшим до тебя, в Откровении .Он Своей мудростью ставит каждую вещь на своё место.' 
union select 4276, 42, 4, 'Аллаху одному принадлежит всё, что в небесах, и всё, что на земле. Он сотворил всё и управляет всем в небесах и на земле. Он - единственный - велик в Своём могуществе и всевластии.' 
union select 4277, 42, 5, 'Небеса, несмотря на их величие и прочность, готовы расколоться от страха перед Аллахом и под влиянием Его величия и могущества, и ангелы возносят хвалу Аллаху достойным образом, ставя Его превыше того, что не подобает Ему, и просят у Аллаха прощения тем, кто на земле. И Он, Всевышний, указывает, что только Аллаху принадлежат полное прощение и безграничная милость.' 
union select 4278, 42, 6, 'Аллах наблюдает за теми, которые взяли себе покровителей, кроме Аллаха, и объемлет их деяния, а тебе, о Мухаммад, не надлежит наблюдать за ними.' 
union select 4279, 42, 7, 'Итак, Мы внушили тебе через Откровение ясный, истинный Коран на арабском языке, чтобы ты увещевал жителей Мекки и арабов, которые живут в её окрестностях, и увещевал людей о наказании в День, когда Аллах соберёт людей для расплаты. Этот День непременно настанет, и нет сомнения в нём. В тот День люди разделятся на две части: одна войдёт в рай, а другая будет ввергнута в ад.' 
union select 4280, 42, 8, 'Если бы Аллах пожелал, Он сделал бы всех людей в земной жизни одной религии. Но Аллах оказывает Свою милость тому, кому пожелает, поскольку Он знает, что они предпочтут прямой путь заблуждению. А у тех, которые вредили себе, будучи неверными, нет, кроме Аллаха, ни покровителя, который бы защитил их, ни помощника, который спас бы их от наказания Аллаха.' 
union select 4281, 42, 9, 'Эти нечестивцы не взяли Аллаха Покровителем, но взяли других покровителей, помимо Него, а они не должны были этого делать. Ведь только Аллах - единственный, истинный Покровитель, если они хотели взять себе покровителя, и только Он оживит мёртвых для расплаты, и только Он властен над всякой вещью.' 
union select 4282, 42, 10, 'А разногласия между вами относительно веры и неверия разрешит только Аллах, и Он уже показал вам это решение. Скажи им, о Мухаммад: "Аллах - Тот, кто разрешит ваши разногласия и рассудит вас, Он властен надо мной, на Него я положился во всех моих делах, и к Нему я прибегаю и обращаюсь во всём".' 
union select 4283, 42, 11, 'Он - Творец небес и земли. Он создал из вас супружеские пары и из животных создал также пары (самцов и самок), и так Он умножает вас этой мудростью, и нет подобного Ему, и ничто не сравнится с Ним. Он объемлет всё, что говорят Его рабы, и видит всё, что они делают.' 
union select 4284, 42, 12, 'Он властен над небесами и землёй: охраняет их и по Своей воле устраивает их дела. Ему принадлежат ключи их сокровищниц, и Он распоряжается ими, как желает. Он дарует большой удел, кому пожелает, и уменьшает удел, кому пожелает. Поистине, Всевышний объемлет Своим знанием всякую вещь!' 
union select 4285, 42, 13, 'Аллах предписал вам в религии из вероучений то, что Он заповедал Нуху, и то, что Мы внушили тебе из Откровения, и то, что заповедали Ибрахиму, Мусе и Исе: "Утверждайте и укрепляйте основы религии, соблюдая её заветы, и не разногласьте относительно неё". Для многобожников тяжко то, что ты призываешь их придерживаться основ религии. Аллах избирает в посланники, кого пожелает, и наставляет к вере и соблюдению заветов религии того, кто отказывается от упрямства и повинуется Ему.' 
union select 4286, 42, 14, 'Последователи посланников, которые были до тебя, впали в разногласия относительно религии только после того, как они узнали, что она - истина, из-за вражды и зависти друг к другу. И если бы не было прежде обещания от Аллаха отсрочить им наказание до Дня воскресения, то они были бы погублены. Поистине, те, которые наследовали Писание после своих предков и жили в твою эпоху, в большом сомнении относительно их Писания, потому что они не уверовали в тебя.' 
union select 4287, 42, 15, 'Чтобы религия была единой и чтобы не было разногласий относительно неё, призывай их придерживаться религии, соблюдая её заветы. И будь настойчив и стоек, призывая их к ней, как Аллах повелел тебе, и не следуй за дурными страстями многобожников, и скажи: "Я уверовал во все Писания, которые Аллах ниспослал Своим посланникам. Он приказал мне судить между вами по справедливости". И скажи им: "Аллах - наш и ваш Творец; нам, а не вам, воздастся за наши деяния, и вам, а не нам, воздастся за ваши деяния. Нет причин для спора между вами и нами. Ведь истина уже ясна. Аллах соберёт нас всех и рассудит между нами по справедливости. Только к Нему возвращение!"' 
union select 4288, 42, 16, 'Доводы тех, которые спорят о религии Аллаха и находятся в сомнении относительно неё, после того как люди ответили на Его ясный призыв и приняли Его ясную истинную религию, ложны и беспомощны перед их Господом. Не уверовав в Аллаха, они вызвали на себя Его сильный гнев, и им уготовано мучительное наказание.' 
union select 4289, 42, 17, 'Поистине, Аллах - Тот, кто ниспослал Мухаммаду и посланникам, бывшим до него, Писания. Все эти Писания содержат истину и справедливость. Почем тебе знать, может быть, Судный час близок, а тебе это неведомо!' 
union select 4290, 42, 18, 'Те, которые отрицают Судный час, издеваясь, хотят ускорить его приход, а те, которые уверовали в него, сильно боятся его и не хотят ускорять его прихода, и знают, что он - непреложная истина, в которой нет никакого сомнения! Всевышний указывает, что те, которые пререкаются относительно Судного дня и сомневаются в нём, отвернулись от истины и впали в глубокое заблуждение.' 
union select 4291, 42, 19, 'Аллах благосклонен ко всем Своим рабам и дарует удел, кому пожелает. Он властен над всем сущим, Могуч и Непобедим!' 
union select 4292, 42, 20, 'Тому, кто вершит добрые деяния, стремясь получить за них награду в будущей жизни, Мы удвоим награду. Но тому, кто своими деяниями жаждет только мирских благ, Мы даём в этой жизни то, что определено для него, а в будущей жизни для него не будет никакой награды.' 
union select 4293, 42, 21, 'Есть ли у них боги, которые предписали им в религии то, что Аллах не приказал?! Нет же! И если бы не было предопределения Аллаха отсрочить решение спора между неверными и верующими до Дня воскресения, то спор между ними был бы решён в этой жизни. Поистине, тем, которые вредили себе неверием, уготовано чрезвычайно мучительное наказание!' 
union select 4294, 42, 22, 'В День воскресения ты, о тот, к которому обращены эти слова, увидишь, как страшатся нечестивцы, вредившие себе тем, что придерживались многобожия, кары за их многобожие, а она непременно постигнет их. И ты увидишь, как верующие, которые совершали добрые деяния, будут жить в наилучших местах рая. Для них в раю от их Господа - всё блаженство, которое они пожелают. Такая большая награда - великая милость (от Аллаха), на которую возлагается надежда.' 
union select 4295, 42, 23, 'Такая великая милость и есть добрая весть, о которой возвещает Аллах Своим покорным верующим рабам. Скажи, о посланник: "Я не прошу у вас награды за передачу Послания Аллаха, а прошу только лишь любви к Аллаху и Его посланнику и приближения к Нему, Всевышнему, свершением добрых деяний. Тому, кто совершит доброе, угодное Аллаху деяние, Аллах удвоит награду за него". Поистине, прощение Аллахом грехов Своим рабам велико! Он благодарен им за их благочестивые деяния!' 
union select 4296, 42, 24, 'Или неверные, может быть, скажут: "Мухаммад измыслил на Аллаха ложь!" Если Аллах пожелает, Он успокоит твоё сердце, внушив тебе терпение, чтобы ты перенёс их зло и обвинение в возведении лжи на Аллаха. Он искоренит многобожие, победив его, и утвердит ислам, и выявит его через Откровение, которое Он ниспослал Своему посланнику - да благословит его Аллах и приветствует! Ведь Он - хвала Ему! - объемлет все тайны, скрытые в ваших сердцах.' 
union select 4297, 42, 25, 'И только Аллах - Тот, кто принимает покаяние Своих покорных рабов, прощая им грехи, в которых они раскаялись, и прощает - по Своей милости и милосердию - нечестивые деяния, за исключением многобожия. Он знает всё, что вы делаете из добра или зла.' 
union select 4298, 42, 26, 'Аллах принимает мольбы верующих и приумножает им от Своей милости, даруя им больше, чем они просили, а для неверных - жестокое, мучительное наказание.' 
union select 4299, 42, 27, 'Если бы Аллах увеличил удел всем Своим рабам, как они желают, они распространили бы нечестие на земле и творили бы беззакония, но Аллах по Своей мудрости увеличивает удел тому, кому пожелает, и ограничивает тому, кому пожелает. Поистине, Аллах объемлет Своим знанием всё, что скрывают и обнаруживают его рабы, и Он по Своей мудрости предопределяет каждому то, что исправляет его дела и лучше для него.' 
union select 4300, 42, 28, 'И только Аллах - Тот, кто, оказывая милость Своим рабам, посылает дождь, спасающий их от недорода после отчаяния и сильной засухи, и низводит благодать дождя на растения, плоды, животных, степи и горы. И только Он - Тот, кто устраивает дела Своих рабов. Он достоин хвалы за Его милости к ним и за всё, что Он вершит!' 
union select 4301, 42, 29, 'Из знамений, доказывающих могущество Аллаха и Его возможность создать всё, что Он пожелает, - творение небес и земли совершенным образом и создание видимых и невидимых живых существ, которые Он расселил на них. И Аллах, чьё могущество доказано созданием вышеупомянутого, властен собрать всех, обязанных предстать перед Ним, тогда, когда пожелает воскресить их для воздаяния.' 
union select 4302, 42, 30, 'Любое постигшее вас несчастье, неприятное вам, является последствием неповиновения Аллаху. Аллах выше того, чтобы наказать вас в будущей жизни за те проступки, которые Он простил вам или за которые Он наказал вас в этой жизни. Таким образом, Он пречист от несправедливости и обладает великой милостью.' 
union select 4303, 42, 31, 'Вы не в силах предотвратить бедствий, ниспосылаемых на вас Аллахом в наказание за ваши неправедные деяния, если даже вы стремитесь спастись от них, убегая от них через всю землю, и нет у вас, кроме Аллаха, ни покровителя который оказывает вам свою милость в беде, ни помощника, который избавит вас от неё.' 
union select 4304, 42, 32, 'Из знамений, доказывающих могущество Аллаха, - плывущие по морю корабли, подобные высоким горам в своём величии.' 
union select 4305, 42, 33, 'Если Аллах пожелает, то Он успокоит ветер, и корабли не поплывут по поверхности воды, неся людей к месту назначения. Поистине, в том, что они плывут и останавливаются по повелению Аллаха, - веские доказательства могущества Аллаха, являющиеся поучением для верующих, которые терпеливы в беде, благодарны в радости.' 
union select 4306, 42, 34, 'Или Он погубит корабли, наслав на них сильный ветер, за грехи, которые совершили их пассажиры. А если Он пожелает, Он простит много грехов и не накажет их, остановив ветер или превратив его в бушующий ураган, потопляющий (корабли).' 
union select 4307, 42, 35, 'Аллах Всевышний - хвала Ему! - сделал это в назидание верующим и чтобы впавшие в заблуждение, погрязшие во лжи, отрицающие знамения Аллаха знали, что они в Его власти и в Его руках, и им нет спасения от Его наказания.' 
union select 4308, 42, 36, 'Не обольщайтесь преходящими мирскими благами! Ведь всё, что даровано вам, о люди, из имущества, детей и прочего - это удел этой жизни. А то, что Аллах дарует из благодати и блаженства райских садов - лучше и долговечнее для тех, которые уверовали и полагаются только на своего Господа и Наставника, -' 
union select 4309, 42, 37, 'и для тех, которые избегают тяжких грехов и мерзких прегрешений, запрещённых Аллахом. А когда их приводят в гнев, причиняя им неприятности в этой жизни, они, и только они, спешат простить (тех, кто их обидел), чтобы это стало полезным исцелением;' 
union select 4310, 42, 38, 'и для тех, которые, ответив на призыв своего Творца и Наставника и повинуясь Ему, уверовали в Него, своевременно совершают предписанную молитву и решают свои дела по взаимному совету, чтобы установить справедливость в своём обществе и избежать самовластных решений и диктаторства со стороны какой-либо одной личности или небольшой группы людей, и расходуют на благочестивые, угодные Аллаху цели из того, чем наделил их Аллах;' 
union select 4311, 42, 39, 'и для тех, которые, когда подвергаются нападению со стороны какого-либо нечестивого притеснителя, защищаются, оказывая сопротивление агрессии.' 
union select 4312, 42, 40, 'Воздаяние для того, кто причинил зло - равноценное зло, чтобы установить справедливость. Но кто простит обидчика, хотя в состоянии ответить на его зло, и уладит дело с ним миром, желая дружбы, - награда его у Аллаха, кроме которого никто не знает размера этой награды. Ведь Аллах не щадит тех, кто посягает на права людей, преступая шариат (законы) Аллаха.' 
union select 4313, 42, 41, 'Поистине, нет упрёка или наказания тем, кто, наказывая агрессора, платит ему той же монетой.' 
union select 4314, 42, 42, 'Упрёка и наказания заслуживают нечестивцы, которые обижают людей и без права горделиво превозносятся и распространяют нечестие по земле. Для них будет мучительное наказание!' 
union select 4315, 42, 43, 'Клянусь! Если человек проявляет терпение к несправедливости и прощает обидчика, не защищаясь и не мстя ему, когда прощение не способствует утверждению бесчинства на земле, то это - из поступков, которых разумному человеку следует придерживаться.' 
union select 4316, 42, 44, 'Кто сбился с прямого пути, ошибясь в выборе, тому нет, кроме Аллаха, помощника, который наставит его на прямой путь или избавит его от наказания. И ты, к которому обращена речь, увидишь в День воскресения, что нечестивцы при виде кары Судного дня спросят Аллаха о любом пути возвращения в земной мир, чтобы совершить благодеяния в отличие от того, что они творили до смерти.' 
union select 4317, 42, 45, 'И ты увидишь также, что нечестивцы, когда их приведут к огню, будут поникшими от унижения из-за охватившего их ужаса. Они будут смотреть украдкой на адский огонь, пугаясь его пламени. И тогда верующие скажут: "Поистине, потерпевшие убыток, несомненно, те, которые нанесли себе вред своим неверием и лишились своих супруг, детей и родственников, поскольку они разъединились". Аллах обращает внимание на то, что нечестивцы будут вечно подвержены наказанию.' 
union select 4318, 42, 46, 'И не будет им защитников от наказания Аллаха из тех, которым они поклонялись и повиновались помимо Аллаха, ослушавшись Его. А кто по своей вине сбился с прямого пути, сделав неправильный выбор, тому совершенно нет пути к спасению от скверного конца.' 
union select 4319, 42, 47, 'Спешите, о люди, ответить на призыв посланника вашего Господа и Наставника к вере и повиновению, прежде чем кончится жизнь - время совершения деяний - и наступит День расплаты, который Аллах не отменит после того, как предопределил его. В тот День не будет для вас никакого убежища от наказания и не найдёте никого, кто осудит то, что постигло вас.' 
union select 4320, 42, 48, 'Если многобожники откажутся от того, к чему ты, о посланник, их призвал, не печалься! Ведь ты не надзиратель за их деяниями. Тебе надлежит только передать им Откровения, а ты это уже выполнил. Поистине, люди, по обыкновению, если Мы даруем им из Своей милости, превозносятся и становятся неблагодарными, а если их постигает беда за их грехи, то они из-за неверия и неблагодарности забывают милости и печалятся о том, что их постигла беда.' 
union select 4321, 42, 49, 'Аллаху одному принадлежит власть над небесами и землёй. Он их сотворил, ими управляет и распоряжается. Он творит, что желает, и наделяет, кого пожелает, потомством женского пола, а кого пожелает, - мужского пола.' 
union select 4322, 42, 50, 'И Он - хвала Ему! - дарует по Своей милости, кому пожелает, потомство и мужского и женского пола, а кого пожелает, делает бесплодным, не даруя ему детей. Поистине, Аллах объемлет всё сущее Своим знанием! Он Всесилен и в силах совершить всё, что пожелает!' 
union select 4323, 42, 51, 'Не было, чтобы Аллах разговаривал с кем-нибудь из людей иначе, как через Откровение, внушая его сердцу, или внушая ему во сне, или он может услышать Божьи слова, не видя, кто разговаривает с ним, или через посланца ангела, которого он видит и слышит и который по воле Аллаха передаёт то, что Аллах пожелает из Откровений. Поистине, Аллах - Всемогущий, и никто не в состоянии противиться Его воле. Он обладает безграничной мудростью во всём, что Он делает и устраивает.' 
union select 4324, 42, 52, 'Как Мы ниспослали Откровения посланникам, которые были до тебя, о посланник, так Мы ниспослали тебе в Откровении этот Коран, оживляющий по Нашему велению сердца. А до того, как Мы ниспослали тебе Откровение, ты не знал, что такое Коран, и не знал законов веры, но Мы сделали Коран Великим Светом, который наставляет того, кто избрал прямой путь истины. И, поистине, ты этим Кораном призываешь к прямому пути,' 
union select 4325, 42, 53, 'к пути религии Аллаха, которому одному принадлежит то, что в небесах, и то, что на земле. Он сотворил их и ими управляет и распоряжается. Всевышний - хвала Ему! - обращает внимание на то, что к Нему одному возвращаются все дела.';

-- Sura 43 (الزخرف)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4326, 43, 1, 'Ха - Мим. Эта сура начинается звучными буквами, подобно многим сурам Корана, начинающимся с букв арабского алфавита. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 89 айатов. Она начинается с двух букв алфавита, потом в ней говорится о Коране и его достоинствах у Аллаха. Далее сура показывает, как относились к своим посланникам те, кто издевался над Посланиями, с которыми пришли их посланники. В ней приводится много доказательств того, что люди должны верить только в одного Аллаха. Но, несмотря на все эти доводы, многобожники сделали идолов равными Аллаху и приписали Ему дочерей, а себе - сыновей, а когда они не могли привести доказательств своей правоты, они слепо придерживались традиций своих отцов, следуя по их стопам. В суре упоминается история Ибрахима, затем рассказывается о том, что неверные мекканцы считали ниспослание Корана Мухаммаду, а не кому-либо из знати Мекки или ат-Таифа, слишком большой честью для него, как будто это они распределяют милость Аллаха, хотя это Он распределил между ними блага этой жизни, поскольку они сами это не в силах сделать. Далее в суре говорится, что если бы не было так отвратительно от мысли, что все люди станут неверными, неверным были бы дарованы все блага и украшения этой жизни. В ней также указывается, что к тому, кто отвращается от истины, Аллах приставит шайтана, который приведёт его к гибели. В суре приводится история Мусы и Фараона и рассказывается о том, что Фараон прельстился своей властью и какое наказание от Аллаха постигло Фараона и его народ в возмездие за их деяния. Потом в суре приводится история сына Марйам и указывается, что он раб Аллаха, которому Он даровал из Своей милости и который призывал к прямому пути. Затем сура рассказывает об ужасах Дня воскресения, устрашает нечестивцев наказанием этого Дня и сообщает добрую весть верующим: для них Аллах уготовил рай, где они будут довольны тем, что уготовил им Аллах. В конце суры указывается на Всемогущество Аллаха, Его безграничную власть и на бессилие тех, которых многобожники сделали сотоварищами Аллаха. Оставь их, о Мухаммад, и скажи: "Мир!" (оставьте меня в мире, и я оставлю вас), - и они узнают, каков будет конец их упрямства.]]' 
union select 4327, 43, 2, 'Аллах - хвала Ему! - поклялся Кораном, который разъясняет содержащиеся в нём основы веры и Божественные установления.' 
union select 4328, 43, 3, 'Это Писание (Коран) Мы ниспослали на языке арабов, чтобы вы могли осознать, какое оно великое чудо и постичь содержащиеся в нём мысли.' 
union select 4329, 43, 4, 'Этот Коран, начертанный у Нас в Небесной Скрижали (аль-Лаух аль-Махфуз), - высокочтимый, совершенный, ясный, достигший вершины красноречия.' 
union select 4330, 43, 5, 'Неужели Мы станем пренебрегать вами и, отвратившись от вас, прекратим ниспосылать вам Коран из-за того, что вы упорствуете в своём неверии? Нет, этого не будет, поскольку решение относительно вас требует довода (а Коран - довод против вас).' 
union select 4331, 43, 6, 'Мы посылали много пророков к прежним народам, поэтому неудивительно, что Мы направили к вам посланника.' 
union select 4332, 43, 7, 'Но какой бы пророк ни приходил к ним напомнить им об истине, они издевались над ним.' 
union select 4333, 43, 8, 'Мы погубили прежние народы, которые отрицали своих посланников, а они были могущественнее и сильнее мекканских неверных. Поэтому пусть они не обольщаются своей мощью. Мы уже в Коране приводили из удивительных историй прежних народов то, что сделало их поучением для других. Пусть же это будет назиданием для вас, о отрицающие Его посланника!' 
union select 4334, 43, 9, 'Клянусь! Если ты, о посланник, спросишь неверных о том, кто создал небеса и землю, они в ответ на это скажут: "Их сотворил Аллах, которому действительно принадлежит всё величие и который обладает всеобъемлющим знанием".' 
union select 4335, 43, 10, 'Он - Тот, который сделал землю равнинной и пригодной для того, чтобы вы могли заселять её и жить на ней, и провёл для вас по ней дороги, чтобы вы ездили по ним, следуя к своей цели,' 
union select 4336, 43, 11, 'и который низвёл с неба воду в должной мере, и Мы оживили ею бесплодную землю безжизненной пустынной страны. Подобно этому оживлению, вы будете воскрешены и выведены из своих могил для воздаяния. Как же вы отрицаете воскрешение?! -' 
union select 4337, 43, 12, '... и который создал все виды разных творений и подчинил вам корабли и верблюдов, на которых вы ездите для удовлетворения своих потребностей,' 
union select 4338, 43, 13, 'чтобы вы восседали на палубах кораблей и утверждались на спинах верблюдов, и вспоминали милость вашего Творца и Наставника. Ведь Он подчинил их вам, чтобы вы, когда восседаете на них, сказали, удивляясь важности и значительности этого подчинения и признаваясь, что вы сами не в силах обуздать их: "Хвала Тому, кто подчинил нам это, а мы были бессильны это сделать!' 
union select 4339, 43, 14, 'Поистине, мы к Нашему Творцу возвратимся после этой жизни, чтобы держать ответ за свои деяния!"' 
union select 4340, 43, 15, 'Многобожники считали некоторых из созданий Аллаха - хвала Ему! - Его детьми и думали, что они - часть Его. Поистине, человек, поступая так, крайне упорен в своём неверии и явно неблагодарен!' 
union select 4341, 43, 16, 'Неужели вы утверждаете, что Аллах якобы взял Себе из того, что Он создал, дочерей, а вас особо наделил сыновьями? Это, поистине, очень удивительно!' 
union select 4342, 43, 17, 'Сами-то они приписали их Аллаху, а когда кому- нибудь из них сообщают, что у него родилась дочь, его лицо чернеет от гнева и его охватывает сильное уныние и печаль из-за этой недоброй вести.' 
union select 4343, 43, 18, 'Неужели они осмелились приписать Аллаху из детей именно тех, кто растёт, заботясь только об украшениях, а в споре бессилен доказать своё мнение из-за отсутствия в их речах красноречия и ясности?! Поистине, это очень странно!' 
union select 4344, 43, 19, 'И они назвали ангелов, которых Милостивый сотворил Своими рабами, женщинами. Неужели они присутствовали, когда Аллах творил ангелов, чтобы говорить так? Они не присутствовали. Мы запишем этот навет (в Книге их деяний) и призовём их к ответу в День воскресения.' 
union select 4345, 43, 20, 'Многобожники сказали: "Если бы Милостивый пожелал, мы не поклонялись бы этим сотоварищам",- утверждая этим, что Он якобы доволен тем, что они поклоняются им. О том, что они говорят, у них нет никакого знания, на которое они могли бы опираться. Они лишь измышляют и говорят это без каких-либо доказательств.' 
union select 4346, 43, 21, 'Неужели Мы дали им Писание до того, как Мы ниспослали Коран, которое доказывает их вымыслы, и они очень привержены ему?! Нет! Мы не ниспосылали им такого Писания и, следовательно, нет у них довода из какого-либо Писания.' 
union select 4347, 43, 22, 'Так нет, многобожники сказали, когда исчерпали все доводы: "Поистине, мы нашли, что наши отцы придерживались определённой веры, и мы следуем за ними".' 
union select 4348, 43, 23, 'Так было и раньше с прежними народами. Мы не посылали до тебя в селение никакого посланника, чтобы зажиточные люди, которых благоденствие сделало заносчивыми, не говорили: "Поистине, мы нашли наших отцов, державшихся определённой веры, и мы следуем за ними". Ведь подражание - давнее заблуждение!' 
union select 4349, 43, 24, 'Увещеватель сказал: "Разве вы последуете за вашими отцами, даже если я пришёл к вам с верой, более правильной, чем та, которой держались ваши отцы?!" Они ответили своим посланникам, отрицая религию: "Поистине, мы не веруем в то, с чем вы посланы".' 
union select 4350, 43, 25, 'И Мы покарали тех, которые отвергали своих посланников, подвергнув их мучительному наказанию в этой жизни. Посмотри же, о ты, кто размышляет, как стал конец тех, которые отвергли своих посланников, удивительным, назидательным примером и красноречивым поучением для вас.' 
union select 4351, 43, 26, 'И рассказывай, о Мухаммад, тем, которые отвергли своих посланников, историю Ибрахима, когда сказал он своему отцу и своему народу: "Я не причастен к поклонению вашим ложным богам,' 
union select 4352, 43, 27, 'но я поклоняюсь Аллаху, который сотворил меня, поскольку Он - Тот, кто наставит меня на путь истины".' 
union select 4353, 43, 28, 'Слова, которые Ибрахим сказал отцу и народу своему, стали словом единобожия, которое он оставил своим потомкам, - может быть, они обратятся к нему (слову единобожия) и уверуют в него!' 
union select 4354, 43, 29, 'Многобожники не оправдали ожидания Ибрахима, и Я не ускорил им наказания. Я дал твоему народу, о Мухаммад, а прежде их отцам, возможность наслаждаться мирскими благами до тех пор, пока им не был ниспослан Коран, призывающий к истине, и пока к ним не пришёл посланник, ясно призывающий их к ней.' 
union select 4355, 43, 30, 'И когда Мы ниспослали Коран, чтобы наставить их на путь единобожия, они не ограничились своим многобожием, а, издеваясь над ним, назвали его колдовством и ложью и упорствовали в своём неверии.' 
union select 4356, 43, 31, 'И сказали многобожники, пренебрежительно относясь к Мухаммаду и считая ниспослание ему Корана слишком большой честью для него: "Почему же Коран, про который Мухаммад утверждает, что он якобы Откровение от Аллаха, не был ниспослан какому- нибудь знатному человеку из Мекки или ат-Таифа?"' 
union select 4357, 43, 32, 'Многобожники не властны распределить пророческую миссию, чтобы выбрать посланника из знатных мужей. Ведь Мы взяли на Себя устройство их жизни, поскольку они бессильны это сделать. Мы возвысили одних над другими в пропитании и власти, чтобы одни из них могли брать других в помощники и в услужение для поддержания друг друга в удовлетворении жизненных потребностей и организации своей жизни. Пророческая миссия и связанное с ней счастье в этой и будущей жизни лучше, чем все мирские блага.' 
union select 4358, 43, 33, 'Если бы не было так отвратительно от того, что все люди станут неверными, увидев, что неверные в благоденствии и благодати, то Мы для тех, кто не верует в Милостивого, сделали бы крыши домов и лестницы, по которым они поднимаются, из серебра, поскольку эта жизнь для Нас - ничтожна.' 
union select 4359, 43, 34, 'И сделали бы из серебра двери их домов и ложа, на которых они возлежат и которыми они наслаждаются,' 
union select 4360, 43, 35, 'а из всякой вещи для них Мы бы сделали украшения. Все эти блага, которые Мы описали тебе, не что иное, как преходящие мирские блага, свойственные только этой, земной жизни. Награда и блага будущей жизни твой Творец и Наставник уготовил для богобоязненных, которые избегали многобожия и мерзостей.' 
union select 4361, 43, 36, 'А кто пренебрежительно отвращается от Корана, ниспосланного Милостивым в напоминание обитателям миров, к тому Мы приставим шайтана, который завладеет им и будет всегда с ним - вводить его в заблуждение и наущать его.' 
union select 4362, 43, 37, 'Шайтаны, приставленные к тем, которые пренебрегают Кораном, будут их отвращать от пути Милостивого, а они будут считать, что они, следуя за шайтанами, идут по прямому пути.' 
union select 4363, 43, 38, 'В День воскресения, когда тот, кто пренебрежительно отклонился от Корана, предстанет перед Аллахом и увидит последствия пренебрежения Кораном, горько раскается и, горюя, скажет приставленному к нему шайтану: "О, если бы в земной жизни было между мной и тобой расстояние, как от запада до востока! Скверным ты был для меня другом, и ты привёл меня к пропасти!"' 
union select 4364, 43, 39, 'Тогда им будет сказано в упрёк: "Сегодня, поскольку вы нанесли себе вред, не уверовав, нисколько не избавит вас от мучения то, что вы и ваши шайтаны разделяете наказание. Ведь каждого из вас постигнет мучительное тягостное наказание".' 
union select 4365, 43, 40, 'Разве ты можешь заставить идти по прямому пути тех, которые упорствовали в своём неверии, заставить слушать тех, которые остались глухими к истине, заставить назидаться слепых, которые не хотят видеть знамений Аллаха, или можешь вести к прямому пути тех, которым предопределено умереть, будучи заблудившимися? Ты этого не можешь, поскольку они придерживались неверия, которое так укоренилось в их сердцах, что они не извлекали пользы из того, что они слушали и видели.' 
union select 4366, 43, 41, 'Если Мы упокоим тебя прежде, чем ты увидишь, как постигнет их наказание, в котором утешение твоего сердца и сердец верующих, то Мы непременно отомстим им в этой и в будущей жизни.' 
union select 4367, 43, 42, 'Или, если ты желаешь, Мы покажем тебе при жизни наказание, которое Мы обещали им. Ведь Мы властны над ними благодаря Нашей Мощи и Всемогуществу!' 
union select 4368, 43, 43, 'Поскольку их непременно постигнет мучительное наказание - при твоей жизни или после твоей смерти, - придерживайся же стойко Корана, который Мы тебе внушили и всегда руководствуйся им во всех твоих делах! Ведь ты на прямом пути истины!' 
union select 4369, 43, 44, 'Поистине, тебе (о Мухаммад!) и твоей общине оказана большая честь, поскольку Коран ниспослан тебе на арабском языке, а в День воскресения вы будете спрошены о том, как вы придерживались Корана, соблюдая его заветы, и как вы благодарили Аллаха за эту великую милость.' 
union select 4370, 43, 45, 'И посмотри в Писаниях, с которыми пришли посланники, отправленные Нами до тебя: было ли в них повеление людям поклоняться кому-либо, кроме Аллаха? Нет, не было такого повеления! Следовательно, те, которые поклоняются кому-либо, кроме Аллаха, упорствуют в своём заблуждении.' 
union select 4371, 43, 46, 'Мы послали Мусу к Фараону и его народу с ясными чудесами, доказывающими истинность его пророческой миссии, и он сказал: "Я - посланник Творца обитателей миров и их Наставника к вам". И они потребовали от него чудес, доказывающих это.' 
union select 4372, 43, 47, 'Когда же он пришёл к ним с чудесами, доказывающими истинность его пророческой миссии, они сразу же, издеваясь и глумясь, высмеяли их и не размышляли над ними.' 
union select 4373, 43, 48, 'Если посмотреть на все чудесные знамения, которые следовали друг за другом перед их взорами, то можно сказать, что каждое превосходило предыдущее, ясно и совершенно убедительно доказывая истинность посланника. Когда они упорствовали в своём беззаконии, Мы ниспослали на них многие бедствия, чтобы они отвернулись от заблуждения!' 
union select 4374, 43, 49, 'Они, обращаясь к Мусе за помощью, когда на них обрушились несчастья, сказали: "О чародей (а на самом деле он - учёный муж), проси за нас твоего Господа, умоляя его - ведь Он обещал внять твоей мольбе - избавить нас от этого наказания. Поистине, мы тогда пойдём по прямому пути! "' 
union select 4375, 43, 50, 'Когда же Аллах, вняв мольбе Мусы, избавил их от наказания, они неожиданно для Мусы нарушили свой обет, данный ему, и не уверовали.' 
union select 4376, 43, 51, 'И Фараон воззвал к своему народу, возвещая о своей силе и самовластии: "Разве не мне одному принадлежит власть над Египтом и этими реками, которые вы видите, как они текут под моим дворцом?! Неужели вы ослепли, не замечаете этого и поэтому не можете понять, что я силён, а Муса слаб?" Этим Фараон хотел сохранить их покорность и подчинение ему.' 
union select 4377, 43, 52, 'Упорно продолжая бесчинствовать, Фараон сказал: "Я, несомненно, лучше этого слабого презренного мужа, который не может даже объясниться красноречиво".' 
union select 4378, 43, 53, 'И сказал также Фараон, подстрекая свой народ к отрицанию Мусы: "Почему же его Господь не ниспослал ему золотых браслетов, чтобы он взял в свои руки бразды правления, и почему Он не поддержал его ангелами, которые помогли бы ему, если он истинный посланник?!"' 
union select 4379, 43, 54, 'Фараон провоцировал (склоняя к неверию) свой народ и повлиял на него этой ложью, и люди повиновались ему и последовали за ним в заблуждении. Поистине, они не следовали истинной религии Аллаха.' 
union select 4380, 43, 55, 'А когда они Нас сильно прогневали, упорствуя в беззаконии и нечестии, Мы отомстили им, потопив их всех до единого.' 
union select 4381, 43, 56, 'Мы сделали Фараона и его народ примером для неверных, которые будут после них. Их постигнет такое же наказание, как Фараона и его народ. И сделали их удивительным преданием, на котором поучаются все люди.' 
union select 4382, 43, 57, 'Когда Аллах привёл в пример Ису - сына Марйам, которого Он сотворил , как и Адама, из праха, а потом сказал: "Возникни!" - и он возник, и, следовательно, он - сотворённый раб, которому дарована пророческая миссия, и нельзя поклоняться ему, помимо Аллаха, твой народ отворачивается от такого описания Исы и не разумеет этого.' 
union select 4383, 43, 58, 'Неверные спросили: "Наши боги лучше или Иса?! Если он будет обитателем огня, пусть мы вместе со своими богами будем с ним". Неверные привели тебе этот пример только ради того, чтобы спорить с тобой и одержать верх в споре, а не ради истины. Поистине, они любят препираться и упорствуют в споре!' 
union select 4384, 43, 59, 'Иса - всего лишь раб, которому Мы даровали пророческую миссию и сделали его назидательным примером для сынов Исраила, чтобы они убедились в Нашем могуществе, поскольку Иса сотворён без отца.' 
union select 4385, 43, 60, 'Если бы Мы пожелали, то превратили бы некоторых из вас, о мужи, в ангелов, чтобы они наследовали вам на земле, как наследуют вам ваши дети, чтобы вы знали, что ангелы подчинены Аллаху Всемогущему! Как же можно им поклоняться?!' 
union select 4386, 43, 61, 'Поистине, Иса, который был сотворён без отца и который обладал способностью исцелять слепого и прокажённого - доказательство того, что Судный час непременно настанет! Поэтому нисколько не сомневайтесь в наступлении Судного часа и следуйте Моему руководству и за Моим посланником. То, к чему Я призываю вас, - прямой путь, ведущий к спасению.' 
union select 4387, 43, 62, 'И пусть шайтан не совратит вас с Моего прямого пути. Поистине, он ваш явный враг!' 
union select 4388, 43, 63, 'Когда Иса был послан к сынам Исраила с явными чудесами и ясными знамениями, он им сказал: "Я пришёл к вам с мудрой религией, призывающей к единобожию. Я разъясню вам некоторые вопросы религии, вызывающие у вас разногласия, чтобы вы сошлись на истине. Бойтесь же наказания Аллаха, повинуйтесь мне, следуя тому, к чему я вас призываю.' 
union select 4389, 43, 64, 'Поистине, только Аллах - мой Творец и ваш Творец! Так поклоняйтесь же Ему одному, не придавая Ему сотоварищей, и придерживайтесь Его религии! То, к чему я вас призываю, и есть прямой путь, ведущий к спасению".' 
union select 4390, 43, 65, 'После Исы среди христиан возникли разногласия относительно него, и они разделились на группы и партии. И гибель нечестивцам от мучительного наказания в День воскресения за то, что они говорили про Ису, поскольку это привело их к неверию!' 
union select 4391, 43, 66, 'После того, как неверные отказались от веры, они не ожидают ничего, кроме Судного часа, который настигнет их внезапно, а они небрежны - не думают о нём.' 
union select 4392, 43, 67, 'Друзья, которых объединила ложь в этой жизни, будут врагами друг другу в тот День, когда внезапно их настигнет Судный час. И прервётся всякая дружеская привязанность, кроме привязанности тех, которые в земном мире боялись наказания Аллаха и были объединены послушанием Ему.' 
union select 4393, 43, 68, 'Аллах в знак почтения к богобоязненным призовёт их, говоря: "О рабы Мои! Не бойтесь сегодня никакого наказания и не печальтесь! Вы в безопасности от наказания, и Аллах обеспечил вам награду!"' 
union select 4394, 43, 69, 'Тем, которые уверовали в знамения Аллаха, повиновались Ему и предались Ему,' 
union select 4395, 43, 70, 'будет сказано в День воскресения почтительно: "Войдите в рай, ликуя, вы и ваши жёны, где ваши лица будут сияющими от счастья".' 
union select 4396, 43, 71, 'Когда они войдут в рай, их будут обносить золотыми блюдами и чашами с разной едой и напитками. Им в раю уготовано всё, что пожелают души и что усладит очи. И чтобы их радость была полной, им будет сказано: "В этом блаженстве вы пребудете вечно!"' 
union select 4397, 43, 72, 'И чтобы они чувствовали полную милость, им скажут: "Это и есть рай, в который вы вошли в воздаяние за ваши добрые деяния в земной жизни.' 
union select 4398, 43, 73, 'В раю для вас - изобилие фруктов разных видов и сортов, которыми вы будете наслаждаться".' 
union select 4399, 43, 74, 'Поистине, грешники, которые не уверовали, пребудут вечно в аду, подвергаясь мучительному наказанию адским огнём!' 
union select 4400, 43, 75, 'Им не облегчат наказания, и оно не утихнет, и пребудут они в нём вечно, отчаявшись спастись.' 
union select 4401, 43, 76, 'Мы не поступили с этими грешниками несправедливо, подвергнув их наказанию, но они сами причинили вред себе, выбрав заблуждение, предпочтя его руководству по прямому пути.' 
union select 4402, 43, 77, 'Отчаявшись в облегчении мучительного наказания, грешники воззовут к Малику - стражу огня, говоря: "Попроси твоего Господа послать нам кончину, чтобы мы избавились от ужасов адского огня". А Малик им ответит: "Вы вечно пребудете в адской муке".' 
union select 4403, 43, 78, 'Аллах Всевышний сказал им в ответ: "Наш посланник пришёл к вам, о мекканцы, с истинной религией. Но лишь небольшая часть из вас уверовала в неё, а большинство из вас отвратилось от неё. Им ненавистна эта истина".' 
union select 4404, 43, 79, 'Не приняли ли мекканские многобожники твёрдого решения об отрицании посланника и устройстве заговора, чтобы убить его ? Поистине, Мы решили наказать их и даровать тебе победу над ними.' 
union select 4405, 43, 80, 'Или думают они, что Мы не ведаем их тайны, когда они договариваются строить против него козни, и их скрытых разговоров о непризнании истины?! Мы же ведаем всё это, и хранители из ангелов, находящиеся при них, записывают все их беседы.' 
union select 4406, 43, 81, 'Скажи многобожникам: "Если бы было доказано, что у Милостивого есть сын, то я первым бы поклонился ему". Но нет никакого свидетельства того, что у Милостивого - сын, поскольку это приводит к немощи сильного, а богатого - к бедности. А Он - хвала Ему!- пречист от каких-либо недостатков и совершенен!"' 
union select 4407, 43, 82, 'Творец небес и земли, Творец Великого Трона превыше того, что приписывают Ему многобожники, и пречист Он от всего, что не подобает Ему - единственному Богу!' 
union select 4408, 43, 83, 'Оставь их погружаться в свою ложь и предаваться забавам и развлечениям этой жизни, отступив от истинного пути, и не обращай внимания на них, пока не наступит День воскресения, который им обещан, чтобы каждой душе было воздано согласно её деяниям.' 
union select 4409, 43, 84, 'Он - единственный Бог, которому истинно поклоняются в небесах и на земле, и только Он обладает полной мудростью и совершенством во всём, что Он делает и решает. Его знание объемлет всё, что было и что будет!' 
union select 4410, 43, 85, 'Благословен и Всевышен Тот, которому одному принадлежит полная власть над небесами, над землёй и всеми творениями между ними, видимыми и невидимыми. Он устраивает все их дела. И только Он знает, когда настанет День воскресения, и только к Нему вы возвратитесь, и перед Ним вы предстанете в этот День для расплаты!' 
union select 4411, 43, 86, 'Их божества, которым они поклонялись помимо Аллаха, не могут заступиться за них. Но те, которые признали единобожие, искренне уверовав в Аллаха, - истинного их Господа, будут заступаться за тех верующих, за которых Аллах разрешит.' 
union select 4412, 43, 87, 'Если ты, о посланник, спросишь этих многобожников о том, кто сотворил их, они непременно ответят, что сотворил их Аллах. Как же они могли отказаться от поклонения Всевышнему и поклоняться помимо Него ложным богам, хотя они признали, что Он их Творец? Это просто удивительно!' 
union select 4413, 43, 88, 'Клянусь тем, что Мухаммад - да благословит его Аллах и приветствует! - сказал, прибегая к Аллаху и молясь Ему: "О Господи!" Поистине, от этого упрямого народа нельзя ждать, что он уверует!' 
union select 4414, 43, 89, 'Так отвернись от них, о посланник, поскольку они упорствуют в своём упрямстве, оставь их и скажи им: "Я оставлю вас в мире, и вы оставьте меня!" И они узнают, что последствия их упрямства - очевидный урон.';

-- Sura 44 (الدخان)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4415, 44, 1, 'Ха - Мим. Эта сура, подобно многим сурам Священного Корана, начинается звучными буквами. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 59 айатов. В начале суры речь идёт о Коране и о том, что он ниспослан от Аллаха в благословенную Ночь Предопределения (Лайлату-ль-Кадр), чтобы увещевать людей, призвать их к единобожию и утвердить, что он - истина. Затем в суре говорится о воскрешении, в наступлении которого нет никакого сомнения. В суре также обсуждаются доводы тех, которые отрицают воскрешение, и в ответе им показаны неубедительность этих доводов и заблуждение многобожников. Затем в суре мекканские многобожники сравниваются с их предками - народом Фараона - и указывается, как Аллах отомстил им и как постигло их Его наказание. В ней подтверждено, что День воскресения - срок, установленный для всех неверных и заблудших. В суре рассказывается о воздаянии заблудшим в этот День и о награде, уготованной для верующих. В конце суры, как и в её начале, речь вновь идёт о Коране, и содержится угроза тем, которые отрицают посланника - да благословит его Аллах и приветствует, - чтобы они ожидали беды и несчастья.]]' 
union select 4416, 44, 2, 'Аллах поклялся Кораном, раскрывающим истинную религию и разъясняющим людям то, что исправит их жизнь в этом мире и в будущей жизни, указывая на огромное достоинство Корана и на то, что он высокочтим.' 
union select 4417, 44, 3, 'Мы начали ниспосылать Коран в благословенную ночь, полную благ и благодати, поскольку Нам свойственно увещевать, направляя посланников и ниспосылая Писания.' 
union select 4418, 44, 4, 'В эту благословенную ночь решается всякое мудрое дело, а Коран - вершина мудрости. Он различает истину от лжи, поэтому он был ниспослан в эту ночь.' 
union select 4419, 44, 5, 'Это дело - Великое Наше повеление согласно Нашему предопределению. Ведь Нам свойственно отправлять посланников с Писаниями, чтобы увещевать рабов.' 
union select 4420, 44, 6, 'По милосердию твоего Господа к Своим рабам Он направил к людям Своих посланников передать им руководство Аллаха к прямому пути, поскольку только Он - слышащий всё слышимое и объемлющий Своим знанием всё познаваемое.' 
union select 4421, 44, 7, 'Он - Творец и небес, и земли, и того, что между ними, если вы веруете в истину, повинуетесь Ему и верите в то, что Он - Тот, кто ниспослал Коран как милость и руководство для Своих рабов.' 
union select 4422, 44, 8, 'Нет истинного божества, заслуживающего поклонения, кроме Него. Только Он оживляет и умерщвляет, и только Он - Творец ваш и Творец ваших праотцов.' 
union select 4423, 44, 9, 'Но неверные сомневаются в этой истине, следуют своим страстям, подобно забавляющимся, легкомысленным в отличие от людей знания и убеждения.' 
union select 4424, 44, 10, 'Так жди, о посланник, когда их постигнет недород и поразят их худоба и слабость зрения. Тогда человек увидит только сплошной явный дым между небом и землёй, и он будет слышать другого человека, но не сможет увидеть его.' 
union select 4425, 44, 11, 'Этот дым окутает отрицающих своего посланника, которых поразил недород. Они от сильного ужаса скажут: "Это - премучительное наказание!"' 
union select 4426, 44, 12, 'И они, прибегая к помощи Аллаха, скажут: "Поистине, мы уверуем, если избавишь нас от наказания голодом и лишением!"' 
union select 4427, 44, 13, 'Как же они извлекут урок и выполнят свои обещания уверовать, когда Аллах избавит их от наказания: а ведь к ним пришёл посланник с ясной пророческой миссией, поддерживаемый чудесными знамениями, которые доказывают его искренность, и это самый веский довод, чтобы они поучились? -' 
union select 4428, 44, 14, 'но они отказались уверовать в посланника, хотя он пришёл к ним с ясными знамениями. Они, измышляя на него ложь и клевету, иногда говорили: "Кто-то из людей учит его Корану", - а иногда говорили: "Он тронулся умом!"' 
union select 4429, 44, 15, 'В ответ им Аллах сказал: "Поистине, Мы избавим вас от наказания в этой жизни, а это - короткий срок, но вы непременно опять вернётесь к тому, чем были (т.е. к неверию) ".' 
union select 4430, 44, 16, 'Запомни, о посланник, что в тот День, когда Мы сильно и жестоко накажем их, Мы, поистине, отомстим им, подвергая их страшной каре.' 
union select 4431, 44, 17, 'До мекканских многобожников Мы подвергли испытанию народ Фараона, призвав их к вере, и к ним пришёл Муса, благородный посланник Аллаха, но они из-за упрямства не уверовали в него. Так поступают и эти многобожники.' 
union select 4432, 44, 18, 'Благородный посланник сказал им: "Сделайте, рабы Аллаха, то, что вам следует сделать: не отрицайте меня и уверуйте в мою миссию, поскольку я специально направленный к вам посланник, и я верен своей пророческой миссии.' 
union select 4433, 44, 19, 'И не превозноситесь перед Аллахом, отвергая Его посланника. Ведь я пришёл к вам с ясным чудом, доказывающим истинность моей пророческой миссии и что я - истинный посланник.' 
union select 4434, 44, 20, 'И я прибегаю к защите своего Творца, чтобы вы не побили меня камнями.' 
union select 4435, 44, 21, 'А если вы не уверуете в меня, то оставьте меня в покое, не причиняя мне зла".' 
union select 4436, 44, 22, 'И потом Муса воззвал к Аллаху, жалуясь на свой народ, после того как он отчаялся, что они уверуют: "Эти люди упорствовали в неверии, сделай с ними то, что они заслуживают".' 
union select 4437, 44, 23, 'Аллах внушил ему: "Уйди с верующими тайно ночью, чтобы Фараон и его войско не заметили вас. Ведь они, узнав о вашем уходе, будут вас преследовать, стараясь схватить.' 
union select 4438, 44, 24, 'И пусть море останется таким же неподвижным, каким оно стало после того, как ты ударил по нему посохом, чтобы неверные вошли в него. Поистине, они непременно будут потоплены!"' 
union select 4439, 44, 25, 'Когда они были потоплены, они оставили после себя много прекрасных садов и источников,' 
union select 4440, 44, 26, 'засеянных полей, прекрасных домов,' 
union select 4441, 44, 27, 'благодати роскошной жизни, благами которой они наслаждались.' 
union select 4442, 44, 28, 'Подобному наказанию Аллах подвергает тех, кто ослушался Его и вышел из повиновения Ему. И Он дарует в наследство все их блага другому народу, который нисколько не похож на них и исповедует иную, не похожую на их, религию.' 
union select 4443, 44, 29, 'Ни небо, ни земля не печалились о них, когда их поразило наказание, поскольку они ничтожны. И не было им отсрочено наказание, чтобы они раскаялись или возместили упущенное ими, из-за презрения к ним!' 
union select 4444, 44, 30, 'И Аллах спас сынов Исраила от унизительного наказания.' 
union select 4445, 44, 31, 'Он спас их от Фараона. Поистине, он превозносился перед своим народом и преступил все пределы, совершая зло и бесчинствуя.' 
union select 4446, 44, 32, 'Клянусь! Мы избрали сынов Исраила из всех людей их времени, зная, что они это заслуживают, и Мы отправляли к ним много пророков, ведая об их делах.' 
union select 4447, 44, 33, 'И Аллах ниспослал им через Мусу чудесные знамения, в которых явное испытание для них.' 
union select 4448, 44, 34, 'Поистине, те, которые отрицают воскрешение, говорят:' 
union select 4449, 44, 35, '"У нас только одна смерть в этой жизни. После неё мы не будем воскрешены!"' 
union select 4450, 44, 36, 'И они говорят посланнику Аллаха и верующим: "Если вы говорите правду, утверждая, что ваш Господь воскресит мёртвых для расплаты в будущей жизни, то, взывая к вашему Господу и обращаясь к Нему с мольбой, ускорьте нам воскрешение наших умерших отцов".' 
union select 4451, 44, 37, 'Мекканские неверные ли лучше по силе, могуществу, власти и всем другим мирским делам или народ Тубба'' и народы, которые были до них?! Многобожники из твоего народа, о Мухаммад, не сильнее их, а ведь Мы за неверие и нечестивость погубили их в этой жизни. Так пусть же они будут для них назиданием!' 
union select 4452, 44, 38, 'И Аллах создал небеса и землю, и то, что между ними, только на разумной основе.' 
union select 4453, 44, 39, 'Мы создали их по Своей мудрости и управляем ими, согласно неизменной системе, доказывающей, что Аллах - Истина. Нет божества, кроме Него, и Он Всесилен! Но большинство их в слепом неведении не знают об этом доказательстве.' 
union select 4454, 44, 40, 'Поистине, День различения (День Воскресения), когда Аллах рассудит между последователями истины и последователями лжи, - срок для них всех!' 
union select 4455, 44, 41, 'В тот День никакой родственник ни в какой мере не сможет избавить своего родственника, и никакой друг нисколько не сможет избавить своего друга от наказания, и они сами не смогут помочь себе перед Аллахом.' 
union select 4456, 44, 42, 'Но верующих, которым Аллах оказал Свою милость, Аллах простит и разрешит им заступиться друг за друга. Ведь Он властен над всем сущим и милостив к Своим верующим рабам!' 
union select 4457, 44, 43, 'Поистине, дерево заккум, которое отличается безобразным видом, скверным вкусом и отвратительным запахом, -' 
union select 4458, 44, 44, 'пища для нечестивца, совершившего много грехов,' 
union select 4459, 44, 45, 'подобна жидкому расплавленному металлу, кипящему в животах,' 
union select 4460, 44, 46, 'точно кипяток, достигший высшей точки кипения.' 
union select 4461, 44, 47, 'Хватайте, о стражи ада, этого нечестивого грешника и резко и жестоко тащите его в самую середину геенны.' 
union select 4462, 44, 48, 'И для усиления наказания и мучения лейте ему на голову кипяток.' 
union select 4463, 44, 49, 'Ему будет сказано насмешливо и с издёвкой: " Вкуси, о ты, который был великим среди твоего народа, благородным и знатным по происхождению, мучительное наказание!' 
union select 4464, 44, 50, 'Поистине, это наказание, которое вы испытали и нашли непреклонной истиной, есть то, о чём вы спорили в ближней жизни и в чём вы сомневались ".' 
union select 4465, 44, 51, 'Поистине, те, которые, предохраняя себя, избежали прегрешений повиновением Аллаху, будут в великом надёжном месте, где они будут в полной безопасности, -' 
union select 4466, 44, 52, 'в райских садах, где они будут наслаждаться их благами среди источников воды, для большей благодати и в знак великого почтения к ним,' 
union select 4467, 44, 53, 'облекутся в лёгкий и плотный шёлк, чтобы быть ещё наряднее, и будут сидеть друг против друга для большей их радости.' 
union select 4468, 44, 54, 'Сверх этого воздаяния, Мы сочетаем их браком в раю с черноглазыми, большеокими, от чрезмерной красоты которых глаза придут в изумление.' 
union select 4469, 44, 55, 'Они спросят в раю любые фрукты, которые пожелают, чувствуя себя в безопасности от болезни, истощения и лишения.' 
union select 4470, 44, 56, 'В раю они не вкусят смерти после того, как они вкусили её в ближней жизни по истечении их жизненного срока. И их Господь избавил их от наказания адским огнём.' 
union select 4471, 44, 57, 'Они избавлены от наказания по милости твоего Творца, а спасение от наказания и вхождение в рай - самая великая награда!' 
union select 4472, 44, 58, 'Поистине, Мы облегчили тебе чтение Корана и передачу его, ниспослав его на твоём и их языке, чтобы они извлекали уроки, уверовали в него и соблюдали его заветы!' 
union select 4473, 44, 59, 'Так жди же того, что их постигнет. Ведь они ждут того, что беды постигнут тебя и твою пророческую миссию.';

-- Sura 45 (الجاثية)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4474, 45, 1, 'Ха - Мим. Сура начинается этими двумя звучными буквами алфавита, подобно некоторым сурам Корана, чтобы указать на беспомощность многобожников привести писание, подобное Корану, хотя он состоит из букв алфавита, которые они употребляют в своей речи. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 37 айатов. Эта сура начинается с двух букв арабского алфавита. В ней говорится, что Коран ниспослан Аллахом Могущественным, Мудрым. Потом в суре приведены доводы из Вселенной и логические доказательства, чтобы утвердить веру и призвать к ней. В суре призывается гибель на тех, которые отрицают знамения Аллаха. Далее в ней перечисляются милости и щедроты Аллаха Своим рабам и требуется от верующих простить неуверовавших, поскольку только Аллах воздаст каждой душе за то, что она приобрела. Затем в суре рассказывается о многих благах, которые Аллах по Своей милости даровал сынам Исраила и о разногласии, возникшем между ними, в котором Аллах рассудит их в День воскресения. Сура различает между теми, которые следовали истине, и теми, которые следовали страстям, отрицали воскресение и отвергали доводы, доказывающие могущество Аллаха, потребовав, чтобы их отцы были воскрешены. Но ведь только Аллах оживляет и умерщвляет. Ему принадлежит всё сущее. В тот День, когда будут собраны те, которые последовали лжи, каждая душа будет призвана к своей Книге деяний и верующие преуспеют и выиграют, а возгордившимся неверным будет порицание и осуждение. В суре вновь говорится об отрицании неверными Судного часа и знамений, доказывающих, что он - истина, о том, что Аллах предаст их забвению, подобно тому, как они забыли этот День, и о том, что их прибежищем будет огонь в воздаяние за то, что они насмехались над знамениями Аллаха и соблазнились преходящими мирскими благами. Сура заканчивается хвалой Великому и Мудрому Творцу небес и земли, которому принадлежит всё величие на них.]]' 
union select 4475, 45, 2, 'Коран ниспослан Аллахом Всесильным, Могущественным, Мудрым во всём, что Он творит и создаёт.' 
union select 4476, 45, 3, 'Поистине, в сотворении небес и земли - прекрасных и совершенных созданий Аллаха - веские доказательства того, что Он - истинный, единственный Бог и нет никакого божества, кроме Него, в которые (доказательства) верят твёрдо уверовавшие в Аллаха, руководствуясь изначальной, здоровой природой их души.' 
union select 4477, 45, 4, 'И в том, что Аллах сотворил вас, о люди, наилучшим и совершенным образом, и в животных, разнообразных по виду и пользе, которых Он рассеивает по земле, - веские доводы для тех, которые, поразмыслив и твёрдо обдумав, окончательно убеждаются в правоте своих дел.' 
union select 4478, 45, 5, 'В отличии дня и ночи друг от друга по продолжительности, свету и темноте и в их постоянной смене в определённом порядке, и в том, что Аллах низвёл с неба дождь и оживляет им землю после того, как она была безжизненной от засухи, и в разнообразных порывах ветра, то холодного, то горячего, то сильного, то слабого - веские доказательства совершенства и всемогущества Аллаха для людей, которые размышляют и приходят к искреннему убеждению.' 
union select 4479, 45, 6, 'Это - знамения Аллаха во Вселенной, приведённые Им людям в доказательство Своего могущества и того, что Он - единственный, истинный Бог! Мы возвещаем их тебе в Коране через Джибрила. Они заключают в себе истину. Если они не уверуют в них, то в какие же слова, кроме Слов Аллаха, т.е. Корана, и Его знамений они уверуют?!' 
union select 4480, 45, 7, 'Страшная гибель каждому, кто измыслил на Аллаха наглую ложь и тем самым совершил много грехов.' 
union select 4481, 45, 8, 'Этот клеветник слушает айаты Корана, содержащие истину, которые читают ему, но упорствует в неверии и надменно относится к вере, как будто и не слышал их. Обрадуй же его, о пророк, мучительным наказанием, поскольку он настойчиво совершает дурные деяния, ведущие к нему.' 
union select 4482, 45, 9, 'Узнав что-нибудь из аятов Аллаха, этот упрямый обращает это в насмешку и издевательство. Для этих лжецов и грешников уготовано наказание, которое унизит их высокомерие.' 
union select 4483, 45, 10, 'Им уготован ад, и ждёт их адский огонь. Ни то, что они приобрели в земной жизни, ни боги, которых они взяли в покровители, помимо Аллаха, нисколько не избавят их от наказания адским пламенем. Им уготовано страшное мучительное наказание!' 
union select 4484, 45, 11, 'Этот Коран, ниспосланный Аллахом, - веское доказательство истины. А тем, которые отвергли доводы своего Творца и Наставника, содержащиеся в Коране, уготовано самое страшное наказание.' 
union select 4485, 45, 12, 'Только Аллах - Тот, кто подчинил вам море, чтобы по нему плыли корабли по Его повелению, перевозя вас и ваши грузы, и чтобы вы искали щедрот Аллаха в использовании моря для получения своих благ, а именно: получали пользу от знаний, торговли, джихада (борьбы за веру), наставлений на прямой путь, добычи морских богатств. И вы, может быть, будете благодарны Аллаху за Его милость, искренне придерживаясь Его религии.' 
union select 4486, 45, 13, 'Он также подчинил вам на пользу все яркие звёзды, планеты в небесах и всё, что на земле: растения, животных, плодородие, воду, огонь, воздух и пустыни. Всё это исходит от Всевышнего, чтобы удовлетворить ваши жизненные потребности. Поистине, во всех указанных выше милостях - знамения, веско доказывающие всемогущество Аллаха людям, способным размышлять о знамениях Аллаха!' 
union select 4487, 45, 14, 'Скажи, о посланник, тем, которые уверовали в Аллаха и последовали за тобой, чтобы они простили зло, причинённое им теми, которые не страшатся наказания Аллаха, когда Он воздаст одним людям добром, а другим - злом в соответствии с их делами.' 
union select 4488, 45, 15, 'Кто совершает добрые деяния - то это для самого себя и ему за это будет великое воздаяние и вознаграждение, а кто совершает нечестивые злые деяния - вредит самому себе. Потом вы будете возвращены к вашему Творцу и предстанете перед Ним для воздаяния.' 
union select 4489, 45, 16, 'Клянусь! Мы даровали сынам Исраила Тору, чтобы они руководствовались её учением и установлениями, пророчество, внушённое Аллахом, много разнообразных благ и предпочли их всем людям (их времени), наделяя их многими милостями.' 
union select 4490, 45, 17, 'Мы даровали им ясные указания о вопросах их религии, но между ними возникли разногласия только после того, как им было ниспослано знание о сущности и истине религии и её установлениях, из зависти и вражды друг к другу. Поистине, твой Господь в День воскресения рассудит их в том, в чём они разногласили!' 
union select 4491, 45, 18, 'Потом Мы сделали тебя, о Мухаммад, после того как люди Писания впали в разногласия, посланником, следующим ясным путём велений религии, которую Мы предписали тебе и Своим посланникам до тебя. Так следуй твоей истинной религии, поддержанной доводами и знамениями, и не следуй за страстями тех, которые не знают пути истины!' 
union select 4492, 45, 19, 'Поистине, те, которые последовали лжи и страстно жаждут, чтобы ты следовал за ними, ни на сколько не избавят тебя от наказания Аллаха, если ты за ними последуешь. И, поистине, нечестивцы, которые преступили законы Аллаха, поддерживают друг друга во лжи. Аллах поможет богобоязненным, и их не постигнет зло нечестивцев.' 
union select 4493, 45, 20, 'Этот Коран, ниспосланный тебе, - ясные знамения, показывающие людям истинную религию, наставление на путь добра и милость от Аллаха к людям, твёрдо убеждённым в воздаянии Аллаха: вознаграждении и наказании.' 
union select 4494, 45, 21, 'Те, которые творили зло, придерживаясь неверия и совершая грехи, думали, что Мы приравняем их к тем, которые уверовали и совершали благочестивые деяния, так, что Мы уравняем их в жизни и в смерти. Как скверно они рассуждают, если думают, что они подобны верующим!' 
union select 4495, 45, 22, 'Аллах создал по Своей мудрости небеса и землю совершенным образом, чтобы были ясны доводы, доказывающие Его могущество и то, что Он - единственный истинный Бог, и чтобы каждый человек получил воздаяние согласно тому, что он приобрёл: добро или зло. Они получат воздаяние полностью и не будут ущемлены.' 
union select 4496, 45, 23, 'Посмотрел ли и увидел ли ты, о посланник, того, кто сделал свои страсти богом своим, подчинился, повиновался им, умышленно сбился с пути истины, закрыл свои уши, чтобы не слушать наставления, и положил печать на своё сердце, чтобы не убедиться в истине, и опустил на свои глаза завесу, чтобы не поучаться и не наставляться. Так кто же наставит его на прямой путь после того, как Аллах отвернулся от него? Неужели вы не размышляете и поэтому не поучаетесь?' 
union select 4497, 45, 24, 'Те, которые отрицают воскресение, сказали: "Нет другой жизни, кроме нашей жизни в этом мире. Мы живём, потом умрём и не будет другой жизни после смерти, и нас губит только время". Они говорят это, исходя не из истинного знания и убеждения, а лишь опираясь на догадки и предположения.' 
union select 4498, 45, 25, 'Когда им читают айаты Аллаха, ясно доказывающие, что Он Всемогущ и может воскресить после смерти, у них имеется только один довод, который они приводят, чтобы убежать от истины: "Воскресите же наших отцов, если вы правдивы, утверждая, что воскресение непременно настанет".' 
union select 4499, 45, 26, 'Скажи им, о Мухаммад: "Аллах дарует вам жизнь, создавая вас из небытия в земном мире и умерщвляет вас, когда кончится ваш жизненный срок. Потом соберёт вас в День Воскресения, и в этом нет никакого сомнения. Но большинство людей не ведают, что Аллах Всемогущ и может воскресить после смерти, поскольку они отказываются размышлять о знамениях Аллаха. А кто в силах сотворить вас из небытия, тот может поднять из могил ваших отцов".' 
union select 4500, 45, 27, 'Аллаху одному принадлежит власть над небесами и землёй. Он сотворил их, властен над ними, управляет ими, как пожелает. В тот День , когда наступит Судный час, - будут в убытке те, которые придерживались лжи.' 
union select 4501, 45, 28, 'В тот День, когда настанет Судный час, ты увидишь, о тот, к которому обращена речь, последователей каждой религии коленопреклонёнными от ужасов этого Дня, готовыми идти на зов; каждая община будет призвана к Книге записей своих деяний и будет им сказано: "Сегодня вам воздастся за ваши деяния, которые вы совершили в земном мире".' 
union select 4502, 45, 29, 'Им также будет сказано: "Это Наша Книга, в которой Мы записали ваши деяния, и вы получили её в руки. Она истинно возвещает вам о ваших деяниях. Ведь Мы велели ангелам записать то, что вы вершили, чтобы вы ответили перед Нами за то, что вы делали".' 
union select 4503, 45, 30, 'А что касается тех, которые уверовали и творили благочестивые деяния, то их Господь введёт в Свой рай. Это и есть явный, истинный успех!' 
union select 4504, 45, 31, 'А тем, которые не уверовали в Аллаха и Его посланников, будет сказано в упрёк: "Разве не приходили к вам Мои посланники и не возвещали перед вами Мои знамения, но вы, возгордившись, отказались от истины и стали неверными?!"' 
union select 4505, 45, 32, 'Когда посланник Аллаха сказал вам, о вы, которые отвергали воскресение: "Поистине, обещание Аллаха о воздаянии - непреклонная истина и нет сомнения в том, что Судный час непременно настанет", - вы ответили: "Мы не знаем ничего о Судном часе и не знаем, в чём его суть. Мы полагаем, что наступление Судного часа - лишь предположение, но мы не уверены, что он настанет!"' 
union select 4506, 45, 33, 'И стала ясна неверным мерзость их деяний и им было воздано за то, что они издевались над знамениями Аллаха.' 
union select 4507, 45, 34, 'И многобожникам сказано с порицанием: "Сегодня Мы забудем вас в муках, как вы забыли готовиться к встрече с вашим Господом, - к тому, что вы предстанете перед Ним в этот День, - повиновением Ему и свершением праведных деяний. Пристанищем для вас будет огонь и никто не поможет вам и не избавит от наказания огнём.' 
union select 4508, 45, 35, 'Наказание, постигшее вас, - воздаяние вам за то, что вы не уверовали и издевались над знамениями Аллаха, за то, что вас обманула земная жизнь и соблазнила своими мирскими благами". В тот День никто не сможет вывести их из огня, и от них не потребуют покаяния, чтобы снискать благосклонность Аллаха.' 
union select 4509, 45, 36, 'Только Аллаху одному - Творцу небес, земли и всего сущего - хвала! Аллаха - Господа небес и земли, и всего, что на них, следует благодарить за каждую милость!' 
union select 4510, 45, 37, 'Ему, Всевышнему, одному принадлежат величие и власть в небесах и на земле. Он Всемогущ, Непобедим, Мудр, никогда не ошибается в Своих решениях. И Аллах лучше знает!';

-- Sura 46 (الأحقاف)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4511, 46, 1, 'Эта сура открывается некоторыми буквами арабского алфавита, как и ряд сур Священного Корана. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 35 айатов. В этой Священной суре рассказывается о ниспослании Корана Аллахом, о том, что люди должны уверовать в него, в Мухаммада - да благословит его Аллах и приветствует! - и в Судный час. В ней также обращается внимание на то, что наказание, постигшее тех, кто не повиновался Аллаху и Его посланникам из прежних народов, должно послужить назиданием и поучением для людей. Сура призывает хорошо относиться к родителям, быть благодеющим к ним и выполнять свой долг перед ними. Затем в суре рассказывается, что сонм джиннов, услышав Священный Коран, призвали друг друга слушать его и нашли, что он подтверждает прежние Писания, ниспосланные посланникам, отправленным до Мухаммада - да благословит его Аллах и приветствует, - и направляет к истине и к прямому пути. Они уверовали в него и призвали свой народ следовать за ними. В конце суры - призыв к пророку - да благословит его Аллах и приветствует! - терпеть то, что народ отрицает его, утешаясь при этом страданиями и терпением твёрдых духом прежних посланников (Аль-Ахкаф - местность в Йемене, где жило племя "Ад".)]]' 
union select 4512, 46, 2, 'Коран ниспослан Аллахом Всемогущим, - Властелином всего сущего и Обладателем глубокой мудрости во всём, что Он делает.' 
union select 4513, 46, 3, 'Мы создали небеса и землю, а также то, что между ними, по твёрдым законам и для определённых целей в соответствии с Нашей мудростью на определённый срок, через который они погибнут. А те, которые отрицают эту истину - они отвергают и то, о чём были предупреждены относительно нового сотворения в День, когда люди будут воскрешены для воздаяния.' 
union select 4514, 46, 4, 'Скажи тем, которые поклоняются измышленным богам помимо Аллаха: "Скажите мне, какие они ваши боги, которым вы поклоняетесь помимо Аллаха? Покажите мне, что они сотворили на земле. Или они участвовали в создании небес?! Принесите мне Писание от Аллаха или какой-нибудь след знаний прежних народов, которые подтвердят ваши утверждения, если вы говорите правду".' 
union select 4515, 46, 5, 'А кто же более заблуждается, чем тот, кто поклоняется вымышленным богам помимо Аллаха, взывая к ним с мольбой, а они не могут ответить на эту мольбу до конца земной жизни? Несмотря на молитвы, они безразличны к их мольбам и не чувствуют их.' 
union select 4516, 46, 6, 'Когда люди будут собраны в День воскресения для расплаты, эти вымышленные боги, которым многобожники поклоняются, окажутся их врагами, отрекутся от них и отвергнут утверждение многобожников, что они заслуживают их поклонения.' 
union select 4517, 46, 7, 'Когда многобожникам читаются Наши ясные айаты, они из-за неверия и упрямства, не размышляя о них, говорят: "Это - явное колдовство".' 
union select 4518, 46, 8, 'Неужели эти неверные скажут: "Мухаммад сам измыслил Коран и приписал его Аллаху"? Отвечай им: "Если бы я измыслил его, Аллах без промедления наказал бы меня, и вы нисколько не можете избавить меня от наказания Аллаха. Только Аллах один лучше знает то, что вы ложно распространяете о Его айатах. Достаточно Его Свидетелем в том, что я говорю правду, а вы - ложь. И только Он - Прощающий и прощает грех кающимся, обладает великой милостью и отсрочивает наказание грешникам, чтобы они раскаялись".' 
union select 4519, 46, 9, 'И скажи им: "Я ведь не был первым посланником, направленным Аллахом к людям, чтобы вы отвергали мою пророческую миссию, и я не знаю, что Аллах сделает со мной или с вами. Я следую во всём, что я говорю и делаю, только Откровению, ниспосланному Аллахом мне. Я - только увещеватель, который ясно увещевает вас".' 
union select 4520, 46, 10, 'И спроси их: "Скажите мне, если Коран ниспослан Аллахом, а вы не уверовали в него, но один из сынов Исраила, засвидетельствовав ниспослание Аллахом Писания, подобного Корану, уверовал в него, а вы возгордились, не считаетесь ли вы тогда самыми заблудшими среди людей и самыми несправедливыми к себе среди них?! Поистине, Аллах не наставляет на прямой путь тех, кто вредит себе, совершая беззакония, и возгордился, не следуя истине".' 
union select 4521, 46, 11, 'Те, которые не веруют, издеваясь, высокомерно говорят о тех, которые уверовали: "Если бы то, с чем Мухаммад пришёл, было благом, не опередили бы они (верующие) нас в вере в него. Ведь мы знатные и обладаем властью и большим умом". А раз они не были наставлены на прямой путь Кораном, они, стараясь опорочить его, говорят: "Это - давняя ложь из сказаний прежних".' 
union select 4522, 46, 12, 'И до Корана Аллах ниспослал Тору в качестве наставления, примера и милости для тех, которые руководствуются ею. А этот Коран, который они отвергают, подтверждает ниспосланные до него Писания. Аллах ниспослал его на арабском языке, чтобы он был постоянным увещеванием неправедным, творящим беззакония, и радостной вестью для благодеющих, которые идут прямым путём, придерживаясь шариата Аллаха.' 
union select 4523, 46, 13, 'Поистине, тех, которые сказали: "Наш Господь - только Аллах",- а потом совершали благочестивые, праведные деяния, не охватит ни страх оттого, что их постигнет неприятность, ни печаль о том, что их минует что-либо желанное.' 
union select 4524, 46, 14, 'Эти люди, которые придерживаются единобожия и совершают праведные деяния, войдут в рай, где они вечно будут пребывать. Аллах даровал им эту милость как воздаяние за то, что они совершали благочестивые дела.' 
union select 4525, 46, 15, 'Мы заповедали человеку быть благодеющим и хорошо относиться к своим родителям. Мать носила его в чреве с тягостью, родила его с тягостью, а срок беременности и кормления грудью - тридцать месяцев, в которые она испытывала все виды мук, страдала и мучилась. Когда же он достигнет вершины своей зрелости и разума, достигнет сорока лет, он говорит: "Господи! Внуши мне быть благодарным за Твою милость, которую Ты оказал мне и моим родителям, и внуши мне, чтобы я творил доброе, угодное Тебе деяние, и пусть моё потомство будет благочестивым и праведным. Поистине, я каюсь перед Тобой во всех моих грехах, и я из тех, которые предались Тебе и придерживаются ислама" [[Минимальный срок беременности шесть месяцев в соответствии со словами Всевышнего: "Срок беременности и кормления грудью - тридцать месяцев", - и словами Всевышнего : "Роженицам кормить своих младенцев грудью полных два года для того, кто хочет завершить кормление грудью полностью". При вычитании срока кормления грудью из срока беременности и кормления грудью остаются шесть месяцев - срок беременности. Это соответствует тому, что было научно доказано: если ребёнок родится через шесть месяцев после зачатия, он может остаться в живых.]].' 
union select 4526, 46, 16, 'От тех, которые обладают этими похвальными качествами, Мы принимаем добрые деяния и прощаем им прегрешения. Они - в числе обитателей рая, согласно истинному обещанию, данному им в земной жизни.' 
union select 4527, 46, 17, 'А у того, кто сказал своим родителям, когда они призвали его уверовать в воскресение, раздражаясь против них и гневно опровергая их: "Тьфу на вас! Неужели вы обещаете мне, что меня поднимут из могилы? Ведь до меня уже умерли поколения, и никто из них не был воскрешён и изведён из могил!"- родители взывают к Аллаху, обращаясь к Нему за помощью, поскольку они знают какой тяжкий грех он совершает и говорят ему, побуждая его к вере: "Погибнешь, если не уверуешь! Поистине, обещание Аллаха о воскрешении - истина". Он же, упорствуя в отрицании, говорит: "То, что вы говорите - лишь сказки прежних поколений !"' 
union select 4528, 46, 18, 'Тех, которые говорят так, решено наказать в числе прежних народов из джиннов и людей, поскольку они потерпели убыток.' 
union select 4529, 46, 19, 'И для мусульман и для неверных: ступени воздаяния - согласно их деяниям, дабы была ясной справедливость Аллаха к ним и дабы Он полностью воздал им за их деяния. Это воздаяние будет справедливым, поскольку они заслуживают его.' 
union select 4530, 46, 20, 'В тот День, когда неверные будут приведены к огню, им будет сказано: "Вы получили ваши блага в земной жизни, исчерпали их и насладились ими. Сегодня же вам уготовано унизительное наказание в воздаяние за ваши нечестивые деяния в земной жизни за то, что вы возгордились на земле без всякого права, и за то, что вы не повиновались Аллаху."' 
union select 4531, 46, 21, 'Расскажи многобожникам историю Худа, брата адитов, когда он предупредил свой народ, живущий в аль- Ахкаф - а до него и после него уже приходили посланники с подобными увещеваниями, -сказав: "Не поклоняйтесь никому, кроме Аллаха. Я боюсь, что вас поразит наказание Дня великого своим ужасом" [[Дома этого племени (адитов) находились в аль-Ахкаф. Относительно местонахождения аль-Ахкаф существуют разные мнения. Одни историки говорят, что это место находилось между Йеменом и Оманом и простиралось до Хадрамаута и аш-Шохра, т.е. располагалось на юго-востоке Аравии. Другие же - археологи, - которые произвели раскопки в более позднее время, считают, что аль-Ахкаф находился к востоку от Акабы, ссылаясь на набатейские надписи, которые они нашли в развалинах храма, обнаруженного ими на горе Ирам, и на древние джахилийские памятники, найденные ими в окрестностях горы. Они предположили, что это, по всей вероятности, Ирам, упомянутый в Священном Коране. Когда появился ислам, не было уже никаких следов от этого племени, кроме источника воды, у которого устраивались на ночлег торговые караваны по пути в аш-Шам.]].' 
union select 4532, 46, 22, 'Народ Худа сказал ему, порицая: "Неужели ты пришёл отвратить нас от наших богов? Низведи на нас наказание, которое ты обещаешь нам, если ты правдив в своём обещании".' 
union select 4533, 46, 23, 'Худ сказал: "Только Аллах знает, когда постигнет вас наказание. Я передаю вам то, с чем я послан, но я вижу, что вы народ несведущий в том, с чем отправлены посланники".' 
union select 4534, 46, 24, 'К ним пришло наказание в виде облаков. Когда адиты увидели на горизонте облака, направляющиеся к их долинам, они, ликуя, сказали: "Это облака, которые принесут нам дождь и благо". Им было сказано: "Нет! Это - то, что вы торопили, - вихрь, несущий вам мучительнейшее наказание.' 
union select 4535, 46, 25, 'Он губит всё по велению своего Господа". Этот вихрь уничтожил их, и ничего не осталось от них, кроме их жилищ. Подобному наказанию Мы подвергаем всех, кто совершал подобные грехи.' 
union select 4536, 46, 26, 'Мы даровали адитам могущества и богатства больше, чем Мы даровали вам, о мекканцы. Мы даровали им слух, зрение и сердца, которые, если бы они пожелали, могли принести им пользу, но ни их слух, ни их зрение, ни их сердца нисколько не помогли им, так как они отрицали знамения Аллаха, и это мешало им пользоваться тем, что было им даровано, и их постигло наказание, над которым они издевались.' 
union select 4537, 46, 27, 'Мы уничтожили селения, которые были вокруг вас, о мекканцы! Мы приводили им разные доводы: может быть, они откажутся от своего неверия, но они не отступились от него.' 
union select 4538, 46, 28, 'Разве их спасли от уничтожения те боги, которым они поклонялись помимо Аллаха, чтобы они их приблизили к Всевышнему?! Ведь эти боги не пришли к ним на помощь в то время, когда они крайне нуждались в ней. То, что их боги не помогли им и оставили их - наказание за их ложь и измышления.' 
union select 4539, 46, 29, 'И расскажи им, о Мухаммад, как Мы направили к тебе группу джиннов, чтобы они послушали Коран. Когда они услышали чтение Корана, они сказали друг другу: "Слушайте!" А когда чтение завершилось, они поспешили к своему народу и стали предостерегать его от неверия и призывать к вере.' 
union select 4540, 46, 30, 'Они сказали: "Народ наш! Мы слышали великое, высокочтимое Писание, ниспосланное после Мусы, подтверждающее прежние Божественные Писания и ведущее к истинной вере и справедливому шариату.' 
union select 4541, 46, 31, 'Народ наш! Внемлите тому, кто зовёт к Аллаху и призывает к истине и прямому пути, и уверуйте в Аллаха, чтобы Он простил все ваши прежние грехи и избавил вас от мучительнейшего наказания.' 
union select 4542, 46, 32, 'А кто не внял посланнику Аллаха, тот не сможет спастись от Аллаха, даже если он усердно будет искать убежище на земле. И нет для него помимо Аллаха защитников, которые избавят его от наказания Аллаха. Те, которые отказались внять посланнику Аллаха, в замешательстве и явно далеки от истины".' 
union select 4543, 46, 33, 'Неужели они в неведении и не знают, что Аллах, который сотворил небеса и землю без всякого труда, в силах оживить мёртвых?! Он может их оживить, поскольку Он, Всевышний, полностью властен над всем сущим.' 
union select 4544, 46, 34, 'В тот День, когда неверных приведут к огню, порицая их, им скажут: "Разве это наказание не истина и не соответствует тому, о чём Мы предупреждали вас в земном мире?!" Они ответят: "Да, клянёмся нашим Господом, оно - истина!". Он тогда скажет: "Вкусите же разные виды мучительного наказания за настойчивость в неверии и отрицании посланника".' 
union select 4545, 46, 35, 'Терпи же, о Мухаммад, и переноси неприятности, которые тебе причиняют неверные, как терпели стойкие и твёрдые духом посланники в трудное время, и не торопи с их наказанием. Ведь оно непременно их постигнет, даже спустя длительное время. В тот День, когда они увидят ужасы наказания, им покажется, что они пробыли в земном мире только один час дня. То, что вам возвещено в назидание, - достаточно для наставления. Никто не будет погублен наказанием Аллаха, кроме тех, которые не повиновались Ему.';

-- Sura 47 (محمد)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4546, 47, 1, 'Аллах сделал тщетными все дела тех, которые не уверовали в Аллаха и в Его посланника и отвратили других от принятия ислама. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 38 айатов. В начале суры указано, что Аллах сделал деяния неверных тщетными за то, что они следовали лжи, а верующим отпустил грехи за то, что они следовали истине. В ней указывается на необходимость обязательной защиты истины, за что воздаянием в будущей жизни будет вход в рай. Сура также побуждает верующих поддерживать религию Аллаха и бороться на Его пути. Далее в суре говорится, что последователи лжи, которые отвернулись от веры, бесчинствуют на земле и разрывают родственные связи. Сура предупреждает о том, чтобы среди мусульман не было лицемеров и чтобы они не слушали тех лицемеров, которые стремятся подорвать их силы. В суре содержится угроза лицемерам разоблачить их, чтобы посланник Аллаха увидел их жгучую злобу. Сура запрещает мусульманам проявлять слабость в сражении против неверных, ибо мусульмане имеют превосходство над ними и одержат верх. Аллах на их стороне и не уменьшит им награду за их деяния. В конце сура призывает расходовать средства на пути Аллаха и указывает на то, что тот, кто скупится, скупится во вред себе, и на то, что отказ от следования истине принесёт гибель тем, кто отвратился от неё, и приведёт к тому, что они будут заменены другим народом, лучше их.]]' 
union select 4547, 47, 2, 'А тем, которые уверовали, совершают праведные деяния и верят в то, что ниспослано Мухаммаду, - а это - Истина от их Господа, - Он отпустит все грехи и упорядочит состояние их дел в религии и в жизни.' 
union select 4548, 47, 3, 'Это - воздаяние за то, что неверные последовали лжи, а те, которые уверовали, последовали Истине, ниспосланной их Господом. Так Аллах ясно показывает людям их положение, чтобы они поучались.' 
union select 4549, 47, 4, 'А когда вы встретитесь с неверными на поле сражения, обезглавьте их ударом по шее [[В этом Священном айате именно упоминается слово "шея" поскольку отрубить голову, ударив по шее, - самый лучший способ прикончить человека без мучения для него и без издевательства над его телом. Ведь научно доказано, что шея - связующее звено между головой и остальным телом. Если разорвать нервную систему, то будут парализованы все основные функции тела. И если перерезать артерии и вены, прекратится снабжение мозга кровью. Если перерезать дыхательные пути, остановится дыхание. И во всех этих случаях мгновенно наступает смерть.]], а когда убив многих из них, вы ослабите их, укрепите оковы пленных. Потом, после окончания боя, либо помилуйте их, освободив без выкупа, либо освободите за выкуп, либо обменяйте их на пленных мусульман. Так поступайте с неверными, пока не кончится война. Это решение Аллаха относительно них. Если бы Аллах пожелал, Он покарал бы их, победив без боя, но Он предписал джихад (борьбу за веру на пути Аллаха), чтобы неверными испытать верующих. А те, которые погибли в борьбе на пути Аллаха, - деяния их Аллах не сделает тщетными,' 
union select 4550, 47, 5, 'а поведёт их по прямому пути к раю и исправит их сердца,' 
union select 4551, 47, 6, 'и введёт их в рай, о котором Он возвестил им.' 
union select 4552, 47, 7, 'О вы, которые уверовали! Если вы поддержите религию Аллаха, борясь за неё, Он поможет вам победить вашего врага и утвердит ваше дело.' 
union select 4553, 47, 8, 'А тех, которые не уверовали в Аллаха, сделает несчастными, а их дела - тщетными,' 
union select 4554, 47, 9, 'за то, что они ненавидят Коран и предписания Аллаха. И Аллах сделал их деяния тщетными.' 
union select 4555, 47, 10, 'Неужели они отказались искать назидания и не ходили по земле, и не видели, каков был конец тех, из прежних поколений, которые отвергли посланников, и как Аллах погубил их и уничтожил их имущество и сыновей? И для неверных, которые не уверовали в Аллаха и в Его посланника, будет такой же конец.' 
union select 4556, 47, 11, 'Таково воздаяние - победа верующих и поражение неверных, - потому, что Аллах - Покровитель верующих и помогает им достичь победы, а у неверных нет покровителя, который может поддержать их и спасти от гибели.' 
union select 4557, 47, 12, 'Поистине, Аллах вводит тех, которые уверовали и творили добрые деяния в райские сады, где внизу текут реки, а те, которые не уверовали, короткий срок наслаждаются в земном мире и едят, как едят животные, не думая о своём конце и ни о чём не заботясь, кроме своих прихотей, и в будущей жизни они будут обитателями огня.' 
union select 4558, 47, 13, 'Многих жителей прежних селений более сильных, чем жители твоего города - Мекки, - которые заставили тебя уйти из него, о Мухаммад, Мы погубили, подвергнув разным видам наказания, и никто не избавил их от Нашего наказания.' 
union select 4559, 47, 14, 'Неужели они равны в воздаянии?! Разве тот, кто хорошо знает своего Творца и Наставника и повинуется Ему, таков, как тот, которому украшены его злые деяния и который руководствуется своими низменными желаниями и страстями во всём, что он творит и от чего он отказывается?!' 
union select 4560, 47, 15, 'Вот описание рая, который обещан богобоязненным: там текут реки из воды, [[Этот Священный айат ещё за несколько веков до изобретения микроскопа обращает внимание на то, что стоячая, портящаяся вода вредна. Ведь сейчас ясно, что стоячая вода - среда для образования миллионов вредных бактерий и паразитов, вызывающих разные болезни у людей и животных.]] вкус которой не меняется, и реки из молока, вкус которого не портится, и реки из вина, услаждающие того, кто пьёт, и реки из прозрачного, чистого мёда. Для богобоязненных в нём все виды плодов и великое прощение от их Господа. Неужели такой рай - воздаяние богобоязненным - равен воздаянию тому, кто вечно пребывает в огне и кого поят питьём кипящим, разрывающим внутренности?' 
union select 4561, 47, 16, 'Среди неверных есть такие, которые слушают тебя, о Мухаммад, не веруя в тебя и не извлекая пользы из того, что ты говоришь. И стоит им отойти от тебя, как они, издеваясь, говорят тем, кому даровано знание: "Что это Мухаммад сказал только что?" Это - те, на сердца которых Аллах наложил печать неверия, и они отвернулись от добра, последовав за своими низменными страстями.' 
union select 4562, 47, 17, 'А тех, которые пошли по пути истины, Аллах ещё больше наставил на прямой путь и вселил в их сердца богобоязненность, которая избавит их от огня.' 
union select 4563, 47, 18, 'А те, которые отвергли посланника Аллаха, не извлекли уроков из наказания, постигшего прежние поколения; разве дождутся чего-нибудь, кроме Судного часа, который поразит их внезапно? Ведь появились уже его приметы, но они не стали поучением для них. И к чему им напоминание, когда Судный час постигнет их внезапно?!' 
union select 4564, 47, 19, 'Знай же, что нет истинного божества, которому следует поклоняться, кроме Аллаха, и проси у Него прощения за твои грехи и грехи верующих мужчин и верующих женщин. Аллах ведает всё, что вы творите, куда вы ходите и место вашего пребывания.' 
union select 4565, 47, 20, 'Те, которые уверовали, говорят: "Если бы была ниспослана сура, призывающая нас бороться против неверных!" Но когда бывает ниспослана сура, в которой предписано сражение с неверными, то ты видишь, как те, в чьих сердцах лицемерие, смотрят на тебя затуманенным от страха перед смертью и ненависти к ней взглядом. Они должны были' 
union select 4566, 47, 21, 'повиноваться Аллаху и сказать слово, одобряемое шариатом. Когда дело становится серьёзным и им нужно воевать, то, если они искренне уверовали в Аллаха и повиновались Ему, это для них было бы лучше, чем лицемерие.' 
union select 4567, 47, 22, 'Неужели от вас следует ожидать, о лицемеры, что если вы отвратитесь от джихада, то будете распространять нечестие на земле и разрывать родственные связи?' 
union select 4568, 47, 23, 'Они - те, которых Аллах проклял, лишив их Своего милосердия, - слуха, чтобы они не слышали истины, зрения, чтобы они не видели прямого пути.' 
union select 4569, 47, 24, 'Неужели они настолько ослепли, что не осознают Коран и не видят, что Коран - руководство к прямому пути?! На их сердца наложено то, что удерживает их от размышления о Коране.' 
union select 4570, 47, 25, 'Поистине, тем, которые вернулись к неверию и заблуждению после того, как им стало ясным руководство к прямому пути, шайтан представил это деяние в лучшем свете и обманул их ложными надеждами.' 
union select 4571, 47, 26, 'Они вернулись к неверию и заблуждению, потому что они сказали тем, которым ненавистно то, что ниспослано Аллахом: "Мы будем повиноваться вам' 
union select 4572, 47, 27, 'в некоторых делах", - а Аллах знает тайны лицемеров. Таковы они (лицемеры) в земном мире, но каково будет их состояние, когда ангелы придут к ним, чтобы вырвать их души, и будут бить их по лицам и спинам, подвергая их унижению?!' 
union select 4573, 47, 28, 'Такая ужасная смерть предстоит им за то, что они последовали за ложью, что вызвало на них гнев Аллаха, и за ненависть к истине, угодной Ему. И Аллах сделал тщетными все их деяния.' 
union select 4574, 47, 29, 'Неужели эти люди, в чьих сердцах лицемерие, думают, что Аллах не раскроет Своему посланнику и верующим их злобы?!' 
union select 4575, 47, 30, 'Если бы Мы пожелали, Мы указали бы тебе на них, и ты непременно узнал бы их по приметам, названным Нами; и Я клянусь, ты, несомненно, узнаешь их по их речам. Аллах же знает все ваши деяния!' 
union select 4576, 47, 31, 'И клянусь! Мы подвергнем вас испытанию, чтобы выявить, кто из вас борется на пути Аллаха и терпелив в беде и несчастье, и проверить ваши деяния тем, будете вы повиноваться Аллаху или ослушаетесь Его относительно джихада и других предписаний.' 
union select 4577, 47, 32, 'Поистине, те, которые не уверовали, отвратили людей от пути Аллаха, упрямо и настойчиво ослушиваясь и противясь посланнику, после того как им стал ясен прямой путь, не причинят никакого вреда Аллаху, а Он сделает тщетными все их дела.' 
union select 4578, 47, 33, 'О вы, которые уверовали! Повинуйтесь Аллаху, выполняя то, что Он повелел вам, и следуйте за посланником, придерживаясь того, к чему он призывает вас, и не делайте свои дела пустыми, обратив их в прах.' 
union select 4579, 47, 34, 'Поистине, тех, которые не уверовали и отвращали людей от принятия ислама, а потом умерли, будучи неверными, Аллах не простит!' 
union select 4580, 47, 35, 'Не проявляйте слабости, когда вы встретитесь с вашими врагами в бою, и не просите мира с ними, испугавшись их. Ведь вы имеете превосходство и возьмёте верх над ними благодаря силе веры. Аллах на вашей стороне и поможет вам одержать победу над ними, и Он не уменьшит вам награды за ваши деяния.' 
union select 4581, 47, 36, 'Поистине, земной мир - всего лишь призрак и суета. Если вы уверуете, откажетесь от совершения грехов и будете вершить благие деяния, то Аллах дарует вам награду и не потребует от вас полностью израсходовать ваше имущество.' 
union select 4582, 47, 37, 'Если же Он потребует от вас израсходовать его полностью, то вы скупитесь, и Он покажет вашу ненависть к расходованию, поскольку вы очень любите имущество.' 
union select 4583, 47, 38, 'Вот вас призывают израсходовать из имущества на пути Аллаха на то, что Он вам предписал. Но некоторые из вас скупятся, и этим они причиняют вред только самим себе. Ведь только Аллах богат , ни в чём не нуждается, а вы - бедны и нуждаетесь в Его милости! Поистине, если вы откажетесь от повиновения Аллаху, то Он заменит вас другим народом, который не будет похож на вас, а уверует и будет повиноваться Аллаху.';

-- Sura 48 (الفتح)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4584, 48, 1, 'Поистине, Мы даровали тебе, о Мухаммад, явную великую победу, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 29 айатов. Сура начинается с рассказа о явной победе, достичь которую Аллах помог Своему посланнику, о её огромном значении в распространении ислама, возвышении достоинства мусульман, усилении их мощи и о том, что Аллах укрепил веру в сердцах верующих, ниспослав в них спокойствие и покой. В суре говорится о наказании, которое постигнет лицемеров и многобожников за их сомнение в том, что Аллах поможет Своему посланнику и дарует ему победу, и в том, что Аллах направил Мухаммада - да благословит его Аллах и приветствует! - свидетелем и добровестником, дабы люди искренне уверовали в Аллаха. Потом в суре идёт речь о присяге посланнику Аллаха тех, кто уверовал и был лоялен и верен ему. Сура раскрывает ложную сущность оправданий и извинений тех, кто остался дома, не выступив в поход с посланником Аллаха, показав, что они остались дома, полагая, что Аллах не поможет ему и не дарует ему победы, и порицает их за то, что они попросили разрешения направиться с посланником забрать добычу. Затем в суре говорится о том, что их призовут на войну против грозных, могущественных людей и что не будет греха и упрека за неучастие в сражении тем, у кого есть убедительное оправдание. Сура также указывает на великое благо и награду, которые Аллах обещал присягнувшим посланнику у Худайбийи, которыми Он был доволен. В ней говорится, что когда неверные встретят верующих в бою, они убегут, и их постигнет поражение. Сура также разъясняет мудрость Аллаха в том, что Он удержал неверных от того, чтобы нанести вред верующим, и удержал верующих от сражения с неверными в день завоевания Мекки. В конце суры указывается, что Аллах претворил пророческий сон Своего посланника, в котором он вошёл в Неприкосновенную мечеть, в явь, что Мухаммад и те, которые уверовали с ним, суровы к неверным и проявляют сочувствие и милосердие друг к другу. В суре упоминаются приметы, по которым можно узнать верующих, и их свойства, приведённые в Торе и в Евангелии. Аллах обещал тем, которые уверовали и совершали праведные деяния, великое прощение и большую награду.]]' 
union select 4585, 48, 2, 'способствовав победе истины над ложью, чтобы Аллах простил тебе то, что считается грехом для твоего достоинства и положения - прежние грехи и те, которые будут впоследствии, и чтобы завершил Он Свою милость тебе распространением ислама, твёрдо поставил тебя на прямой путь Аллаха' 
union select 4586, 48, 3, 'и даровал тебе великую победу над врагами твоего послания.' 
union select 4587, 48, 4, 'Он - Тот, который ниспослал спокойствие в сердца верующих, чтобы их вера ещё больше утвердилась и увеличилась. Только Аллаху одному принадлежат воинства небес и земли. Он властен над ними и распоряжается ими, как желает. Он объемлет Своим знанием всё сущее и обладает полной и совершенной мудростью, решая все дела! -' 
union select 4588, 48, 5, 'чтобы Аллах ввёл верующих мужчин и женщин, которые уверовали в Него и в Его посланника, в райские сады, где текут реки, для вечного пребывания там. Аллах простит им их дурные деяния. И это воздаяние от Аллаха - великое преуспеяние!' 
union select 4589, 48, 6, 'Чтобы Он подверг лицемеров и лицемерок наказанию, а также наказал многобожников, мужчин и женщин, которые придали Ему сотоварищей и плохо думали об Аллахе, сомневаясь, что Он поддержит Своего посланника и дарует ему победу. Да постигнет их гибель и уничтожение, от которых не будет им избавления. Аллах разгневался на них и лишил их Своего милосердия, и уготовил им наказание адским огнём. А какой это для них скверный конец!' 
union select 4590, 48, 7, 'Аллаху принадлежат воинства небес и земли. Он Своей мудростью распоряжается и управляет ими, как пожелает. Он властен над всем сущим и обладает полной, совершенной мудростью в решении всех дел.' 
union select 4591, 48, 8, 'Поистине, Мы послали тебя, о Мухаммад, свидетелем о своей общине и о других общинах, которые были до неё, добровестником, радующим богобоязненных доброй вестью о великой награде, и увещевателем, предупреждающим тех, кто не повинуется Аллаху, о скверном наказании,' 
union select 4592, 48, 9, 'чтобы вы, к которым отправлен посланник, уверовали в Аллаха и Его посланника и поддержали религию Аллаха, борясь за неё, возвеличивали и прославляли Аллаха, вознося Ему хвалу утром и вечером, и ставили Его превыше всего, что не подобает Ему.' 
union select 4593, 48, 10, 'Поистине, те, которые присягают тебе в том, что они пожертвуют своей силой, поддерживая тебя, присягают Аллаху в верности. Могущество Аллаха, Его сила и их сила на твоей стороне. А кто нарушит присягу и обет, данные тебе, тот нанесёт вред только самому себе. А тому, кто верен своему обету, который он дал Аллаху, присягнув тебе и следуя присяге, Аллах дарует великую награду.' 
union select 4594, 48, 11, 'Арабы-кочевники, которых их лицемерие удержало от выступления с тобою в поход, скажут тебе после твоего возвращения из похода: "Нам помешали выступить в поход наши хозяйственные и семейные дела. Проси же у Аллаха для нас прощения". Они говорят своими устами то, чего нет в их сердцах. Ответь им: "Кто сможет хоть сколько-нибудь противостоять воле Аллаха и Его непреложному решению, если Он пожелает причинить вам вред или пожелает одарить вас Своей милостью?!" Ведь Аллах объемлет Своим знанием всё, что вы делаете!' 
union select 4595, 48, 12, 'Вы полагали, что посланник и верующие никогда не вернутся из похода к своим семьям, поэтому вы не участвовали в походе и остались дома. Это предположение представилось в ваших сердцах в самом радужном свете. Подобные порочные мысли господствуют во всех ваших делах и, по предопределению Аллаха, вы - гиблый народ, заслуживающий Его гнев и наказание.' 
union select 4596, 48, 13, 'А что касается тех, которые не уверовали в Аллаха и Его посланника, то Мы ведь уготовили для неверных пылающий адский огонь.' 
union select 4597, 48, 14, 'Аллаху одному принадлежит власть над небесами и землёй. Он управляет ими Своей мощью и мудростью. Он прощает грехи, кому пожелает, и наказывает по Своей мудрости, кого пожелает. Поистине, прощение и милосердие Аллаха велики!' 
union select 4598, 48, 15, 'Те из арабов-кочевников, которых удержало от участия в походе с тобой их лицемерие, скажут: "Когда вы отправитесь забрать добычу, которую Аллах обещал вам, разрешите нам пойти с вами за ней". Этим они желают переменить Слово Аллаха, который обещал эту добычу тем, кто отправился с посланником Аллаха к Худайбийи. Скажи им, о Мухаммад: "Вы не пойдёте с нами". Такое решение - за то, что они не соблюдали повеления Аллаха даровать эту добычу тем, кто отправился в поход с Его посланником. Тогда они скажут: "Аллах не давал вам такого приказа. Нет, вы просто нам завидуете, боясь, что мы поделим с вами добычу". Эти слова лицемеров показывают, что они мало смыслят в предписаниях Аллаха.' 
union select 4599, 48, 16, 'Скажи тем арабам-кочевникам, которые не участвовали с тобой в походе: "Вас призовут сражаться с сильными, грозными воинами. Если вы ответите на этот призыв и будете сражаться с ними, вы получите по милости Аллаха огромную добычу в этой жизни, а в будущей жизни для вас будет большая награда. Но если вы откажетесь сразиться с ними, как вы сделали раньше, Аллах подвергнет вас мучительному наказанию.' 
union select 4600, 48, 17, 'Нет греха на слепом, если он не участвует в сражении против неверных, также нет упрёка на хромом или больном, поскольку они не в состоянии сражаться. А того, кто повинуется Аллаху и Его посланнику, соблюдая все Его повеления и запреты, Аллах введёт в рай, где текут реки. Того же, кто откажется от повиновения Аллаху и Его посланнику, Аллах подвергнет мучительному наказанию.' 
union select 4601, 48, 18, 'Аллах был доволен верующими, когда они добровольно присягнули тебе под деревом на верность. Он ведал об их верности и лояльности к твоему посланию, наполнивших их сердца, и ниспослал покой на их сердца за их искреннюю присягу и благодаря перемирию, которое Аллах помог им заключить, и даровал им скорую великую победу' 
union select 4602, 48, 19, 'и богатую добычу, которую Аллах обещал им. Поистине, Аллах - Всемогущий, властен над всем сущим и обладает полной всеобъемлющей мудростью во всём, что предопределил.' 
union select 4603, 48, 20, '48:20-21. Аллах обещал вам богатую добычу, которую вы возьмёте в предопределённое Им время, и ускорил Он для вас получение этой добычи, и избавил Он вас от вреда людей, чтобы это было свидетельством для верующих, доказывающим, что обещание Аллаха им - истина, и чтобы наставить вас на прямой путь, если будете повиноваться Ему и следовать за Его посланником.' 
union select 4604, 48, 21, 'И другую добычу, которую вы не могли захватить, Он сохранил для вас и помог вам её взять. Ведь Аллах властен над всем сущим!' 
union select 4605, 48, 22, 'Если бы неверные мекканцы сразились с вами и не заключили с вами перемирия, то они бы отступили от страха перед вами, и не нашли бы они никакого покровителя, который управлял бы ими или заступился бы за них, и никакого помощника, который помог бы им.' 
union select 4606, 48, 23, 'Аллах установил непреложное правило относительно людей, и это правило никогда не нарушалось. Согласно ему конечную победу неизменно одерживают Его посланники и верующие. И не найти тебе перемены в законе Аллаха и установленном Им правиле.' 
union select 4607, 48, 24, 'Только Аллах удержал десницы неверных, избавив вас от их зла, и удержал ваши десницы от того, чтобы вы не сразились с ними в центре Мекки после того, как Он даровал вам победу над ними. Поистине, Аллах видит всё, что вы делаете!' 
union select 4608, 48, 25, 'Мекканцы - те, которые не уверовали, запретили вам войти в Запретную мечеть и удержали животных, которых вы пригнали для жертвоприношения, не дав им возможности дойти до места закалывания. Если бы не было страха за верующих мужчин и женщин, живущих среди мекканцев, которых вы не знаете и которых, не ведая об этом, вы могли бы убить и этим навлечь на себя стыд и позор, Мы дали бы вам волю и побудили бы вас сразиться с ними. Но Мы удержали вас от этого, чтобы, оказывая Свою милость, охранить верующих мекканцев, которые втайне приняли ислам, и тех из неверных, которые приняли ислам. Если бы мекканские верующие и неверные разделились и отличались друг от друга, то Мы бы подвергли мучительному наказанию тех, кто упорствовал в неверии.' 
union select 4609, 48, 26, 'В то время, как те, которые не уверовали, наполнили свои сердца высокомерием и чванством, характерными для времён джахилийи (доисламских времён), Аллах низвёл на Своего посланника и верующих спокойствие и сделал неотлучным от них Слово, охраняющее от многобожия и наказания (шахада). Верующие были более достойны и более заслужили это Слово. Поистине, Аллах объемлет Своим знанием всё сущее!' 
union select 4610, 48, 27, 'И претворил Аллах сон Своего посланника о вхождении в Запретную мечеть в явь. Аллах поклялся: "Вы непременно войдёте в Запретную мечеть, если на это будет воля Аллаха, чувствуя себя в безопасности от своего врага, с обритыми головами или коротко подстриженными волосами, не испытывая страха. Ведь Аллах - хвала Ему! - знал благо, заключённое в отсрочке вам входа в Запретную мечеть, которого вы не знали. И даровал Он вам, прежде чем войти в неё, близкую победу.' 
union select 4611, 48, 28, 'Аллах - Тот, который направил Своего посланника с ясным руководством к прямому пути и с истинной религией (исламом), чтобы превознести её над всеми другими религиями. И достаточно, что Аллах свидетель этого!' 
union select 4612, 48, 29, 'Мухаммад - посланник Аллаха - и его сподвижники суровы к неверным, но друг к другу проявляют сочувствие и милосердие. Ты часто видишь их преклоняющимися, падающими ниц, ища великой награды от Аллаха и желая приобрести Его благосклонность. Приметы их - очевидное смирение и покорность Аллаху на их лицах оттого, что они много молятся. Таков великий образ их в Торе. В Евангелии же образ их - посев, который пускает свой росток, потом он становится крепким и толстым, выпрямляется на стебле, приводя в восхищение сеятелей. Верующие подобны этому растению, чтобы мощью верующих Аллах вызвал у неверных гнев. Аллах обещал тем из них, которые уверовали и творили праведные деяния, прощение всех их грехов и щедрую и великую награду!';

-- Sura 49 (الحجرات)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4613, 49, 1, 'О вы, которые уверовали! Не решайте что-либо относительно вопросов религии или жизни, прежде чем Аллах и Его посланник не повелят вам это сделать, и избегайте наказания Аллаха, придерживаясь Его шариата. Поистине, Аллах слышит всё, о чём вы говорите, и Он объемлет Своим знанием всё сущее. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 18 айатов. Сура начинается с запрещения верующим решать что-либо из вопросов жизни или религии, опережая Аллаха и Его посланника, и возвышать свои голоса над голосом пророка - да благословит его Аллах и приветствует! Сура хвалит тех, которые понижают свои голоса в присутствии пророка, и осуждает тех, которые, забывая о всех правилах приличия, громко кличут его - да благословит его Аллах и приветствует, - стоя у его покоев. Потом в суре верующим повелено уточнять сведения, которые сообщают нечестивцы и слабоверующие. Она указывает правителям мусульман, как надо поступать, если две группы верующих сражаются между собой. В суре верующим запрещено глумиться друг над другом, хулить друг друга, подозревать и дурно думать о добрых людях, подглядывать друг за другом. В суре запрещается бедуинам утверждать, что они верующие, пока вера не утвердится в их сердцах. В ней приведены качества, характерные для искренних верующих. В конце суры запрещается людям считать, что они оказали посланнику Аллаха милость, приняв ислам, и указывается, что, напротив, это Аллах оказал им милость, наставив их на путь веры, если они правдивы в своих утверждениях.]]' 
union select 4614, 49, 2, 'О вы, которые уверовали! Не поднимайте свои голоса выше голоса пророка, если вы беседуете с ним, и не говорите с ним громко, как вы говорите друг с другом, чтобы ваши дела не стали тщетными, а вы об этом и не думаете.' 
union select 4615, 49, 3, 'Поистине, те, которые понижают свой голос в присутствии посланника Аллаха, уважая его, - это только те, сердца которых Аллах очистил для богобоязненности и в них не осталось места для чего- либо другого. Им - великое прощение их грехов и большая награда.' 
union select 4616, 49, 4, 'Поистине, большинство из тех, которые тебя кличут, вызывая тебя позади твоих покоев, не понимают, как надо уважать твой сан (как посланника Аллаха).' 
union select 4617, 49, 5, 'Если бы они, уважая тебя и придерживаясь правил приличия, потерпели, пока ты сам выйдешь к ним, это было бы лучше для их веры. Поистине, прощение Аллаха велико и Его милосердие безгранично!' 
union select 4618, 49, 6, 'О вы, которые уверовали! Если любой нечестивый, преступивший установления шариата Аллаха, пришёл к вам с какой-то вестью, удостоверьтесь в правильности сообщения и разузнайте, правдив ли он, чтобы вы по неведению не причинили вреда невиновным, а затем, узнав, что они невиновны, не горевали и не раскаивались в том, что вы совершили.' 
union select 4619, 49, 7, 'И знайте, о верующие, что среди вас есть посланник Аллаха. Оцените же его должным образом, и будьте искренни с ним. Если бы он слушал советы слабых в вере во многих делах, вас поразили бы беда и гибель. Но Аллах даровал совершенным и искренним из вас любовь к вере и разукрасил её в ваших сердцах, так что не старайтесь разукрасить то, что не надлежит. Он также вселил в вас ненависть к неверию и отрицанию милости Аллаха, несоблюдению установлений Его шариата, неповиновению Его повелениям. Только люди, обладающие такими свойствами, знают прямой путь и твёрдо идут по нему' 
union select 4620, 49, 8, 'благодаря великой милости Аллаха и Его щедрости. Поистине, Аллах объемлет Своим знанием всё сущее и обладает великой мудростью во всём, что Он решает.' 
union select 4621, 49, 9, 'И если два отряда верующих будут сражаться друг с другом, то примирите, о верующие, их! Если же один из отрядов напал на другой и отказался примириться, то сражайтесь с тем, который отказался помириться, пока он не признает веления Аллаха, руководствуясь Его шариатом. А если он признает решение Аллаха, примирите их по совести и будьте справедливыми ко всем людям во всех делах. Поистине, Аллах любит справедливых и беспристрастных!' 
union select 4622, 49, 10, 'Поистине, верующие в Аллаха и в Его посланника - братья. Вера объединила их сердца. Так примирите же своих братьев ради братства в вере и защитите себя от наказания Аллаха, выполняя то, что Он повелел, и, отказываясь от того, что Он запретил, желая, чтобы Он помиловал вас за вашу богобоязненность.' 
union select 4623, 49, 11, 'О вы, которые уверовали! Пусть одни мужчины из вас не издеваются над другими. Может быть, те, над которыми они смеются, лучше их у Аллаха. И пусть не издеваются верующие женщины над другими верующими женщинами. Может быть, те, над которыми они глумятся, лучше их у Аллаха. И не порочьте друг друга злословием и не зовите друг друга обидными, злыми прозвищами. Ведь очень скверно называть человека нечестивым, после того как он уверовал. А кто не откажется от того, что Аллах ему запретил, тот несправедлив к себе и к другим. Ведь он себе и другим причиняет зло.' 
union select 4624, 49, 12, 'О вы, которые уверовали! Избегайте подозрений и дурных мыслей относительно добрых людей. Ведь некоторые подозрения - грех, который заслуживает наказания, и не подглядывайте за мусульманами, выискивая их недостатки, и не поносите друг друга за глаза. Разве кто-либо из вас пожелает есть мясо своего покойного брата?! Ведь это вызывает у вас только отвращение. Так пусть же для вас будет таким же отвратительным поношение за глаза. Избегайте наказания Аллаха, выполняя то, что Он повелел вам, и сторонясь того, что Он вам запретил. Поистине, прощение Аллахом кающихся велико, а Его милосердие к обитателям миров безгранично!' 
union select 4625, 49, 13, 'О люди! Мы сотворили вас равными от одного мужчины и одной женщины - Адама и Хаввы - и, размножив вас, сделали многими народами и разными племенами, чтобы вы знали друг друга и сотрудничали друг с другом. Поистине, перед Аллахом самый достойный и почтенный из вас на этом и на том свете - наиболее богобоязненный. Поистине, Аллах объемлет всё сущее Своим знанием. Он Сведущ и от Него ничто не скроется.' 
union select 4626, 49, 14, 'Бедуины сказали только на словах: "Мы уверовали". Скажи им, о Мухаммад: "Нет, вы не уверовали, потому что вы не осознали своим сердцем то, что вы словесно заявили. Лучше скажите: "Мы для вида приняли ислам". Ведь вера ещё не вошла в ваши сердца. Если вы будете искренне повиноваться Аллаху и Его посланнику, то Он нисколько не умалит вознаграждения за ваши деяния. Поистине, прощение Аллахом Своих рабов велико, а Его милосердие безгранично и охватывает всё сущее!' 
union select 4627, 49, 15, 'Поистине, искренние верующие - те, которые уверовали в Аллаха и в Его посланника. И потом их сердца не испытывали сомнений относительно того, во что они уверовали, и, повинуясь Аллаху, они боролись на Его пути, жертвуя своим имуществом и своей жизнью. Только они искренни в своей вере.' 
union select 4628, 49, 16, 'Скажи им, о Мухаммад, опровергая их слова о том, что они уверовали: "Неужели вы сообщите Аллаху, что вы уверовали своим сердцем, хотя только Он знает всё, что в небесах, и всё, что на земле, а Его знание объемлет всё сущее?!"' 
union select 4629, 49, 17, 'Они считают, что, обратившись в ислам, они оказали тебе, о Мухаммад, милость, за которую ты обязан их благодарить. Скажи им: "Не считайте, что, приняв ислам, вы оказали мне милость. Ведь он принесёт вам благо. Напротив, это Аллах почтил вас Своею милостью, наставив вас на путь веры, если вы искренни в своём утверждении".' 
union select 4630, 49, 18, 'Поистине, Аллах знает всё, что скрыто в небесах и на земле, и объемлет Своим знанием все ваши деяния!';

-- Sura 50 (ق)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4631, 50, 1, 'Каф. Этой буквой из алфавита открывается сура, подобно некоторым сурам Священного Корана, которые открываются буквами из алфавита как вызов людям и чтобы привлечь их внимание к слушанию Корана. Клянусь Священным, Благородным и Высокочтимым Кораном! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 45 айатов. В начале суры утверждается, что послание, с которым пришёл Мухаммад - да благословит его Аллах и приветствует, - истина, что неверные отвергали то, что посланником к ним был выбран один из них, считали невозможным воскрешение их после того, как они превратятся в прах. Затем в суре приведены свидетельства из Вселенной, доказывающие, что Аллах Всемогущ и Ему нетрудно воскресить людей после смерти. Ведь Он сначала создал их из небытия и знает, что нашёптывают им их души, и считает их дела и слова, повелев ангелам записывать их в Книге Верной. Сура показала, что попытки неверных в День воскресения отречься от неверия, которого они придерживались в земном мире, возлагая ответственность на шайтанов, приставленных к ним, нисколько не поможет им. Ведь спор между ними кончится тем, что все они будут брошены в адский огонь, в то время как Аллах, оказав Свою милость верующим, дарует им вечное блаженство в раю. В конце суры посланнику - да благословит его Аллах и приветствует! - повелено терпеть зло, причиняемое ему неверными, которые не извлекли уроков из того, что постигло прежние поколения, отвергавшие своих посланников. Посланнику - да благословит его Аллах и приветствует! - также повелено быть твёрдым и последовательным в поклонении Аллаху. Далее подтверждается, что воскресение - истина. В суре содержится утешение пророка - да благословит его Аллах и приветствует! - тем, что он увещеватель и проповедник для верующих, а не властелин над неверными.]]' 
union select 4632, 50, 2, 'Мы послали тебя, Мухаммад, чтобы увещевать людей Кораном. Но мекканцы не уверовали и удивились тому, что к ним пришёл посланник из них, чтобы увещевать их о воскресении. Неверные сказали: "Это - дело дивное, удивительное до невероятности!"' 
union select 4633, 50, 3, 'Неужели после того, как мы умрём и превратимся в прах, мы воскреснем? Это воскрешение после смерти невероятно!' 
union select 4634, 50, 4, 'Мы знаем, что земля отнимает от их тела после смерти. У Нас Книга - Небесная Скрижаль, которая сохраняет мельчайшие детали их дел.' 
union select 4635, 50, 5, 'Они не размышляли о том, с чем пришёл посланник, а сразу отвергли его, не думая и не размышляя. Они в смятении и сомнении.' 
union select 4636, 50, 6, 'Неужели они так небрежны, что не глядели на небо и не замечали, как оно воздвигнуто над ними без опор, как Мы воздвигли его совершенным образом и разукрасили планетами, и нет в нём никаких трещин или недостатков [[Небо - свод над нами (землёй), по которому плавают разные небесные тела, - среди них звёзды и планеты, - созданный, согласно совершенной и точной системе. Оно сохраняет своё положение, согласно законам притяжения, и нет в нём никакого изъяна.]].' 
union select 4637, 50, 7, 'И землю Мы простёрли, утвердили на ней прочные горы, основы которых далеко ушли в глубину земли, и взрастили на ней различные виды прекрасных растений, доставляющих удовольствие смотрящим [[Земная поверхность в одних местах возвышенная и образует горы, в других частях низкая и образует дно океанов. Соотношение этих частей находится в равновесии. Благодаря могуществу Аллаха и Его мудрости сохраняется постоянное равновесие, которое достигается путём передвижения земных пластов, составляющих тонкий слой коры, из более плотных слоёв в менее плотные,происходящего под верхним слоем земли.]].' 
union select 4638, 50, 8, 'Мы сделали это напоминанием и наставлением для каждого кающегося, покорного своему Господу раба, размышляющего о доказательствах Его могущества.' 
union select 4639, 50, 9, 'И с неба Мы низвели дождевую воду, приносящую много добра и благодати, которой Мы произрастили сады с деревьями, цветами и плодами и злаки,' 
union select 4640, 50, 10, 'и пальмы, которые поднимаются высоко в небо, и чьи грозди рядами несут обильные плоды.' 
union select 4641, 50, 11, 'Мы их произрастили для пропитания Нашим рабам, и этой водой Мы оживляем землю после того, как высохли на ней растения. Таким образом будет и исход мёртвых из могил, когда они будут воскрешены.' 
union select 4642, 50, 12, 'И до этих мекканских неверных многие народы не уверовали, отвергнув посланников: и народ Нуха, и обитатели ар-Расса (обладатели колодца), и Самуд,' 
union select 4643, 50, 13, 'и Ад, и Фараон, и народ Лута,' 
union select 4644, 50, 14, 'и жители аль-Айки, и народ Тубба - все они отвергли своих посланников, поэтому они заслужили гибель, которую Я им обещал.' 
union select 4645, 50, 15, 'Разве Наша воля и Наше могущество не в силах были сотворить их в первый раз, чтобы Мы не смогли их воскресить?! Мы, по их признанию, сотворили их в первый раз, но они в сомнении относительно нового творения (т.е. воскрешения) после смерти.' 
union select 4646, 50, 16, 'Клянусь! Мы сотворили человека и знаем, что ему нашёптывает его душа, а Мы, поскольку ведаем всё о нём, ближе к нему, чем шейная артерия, которая считается самой близкой к нему.' 
union select 4647, 50, 17, 'Ведь по правую и левую сторону от человека сидят два ангела для записи его деяний.' 
union select 4648, 50, 18, 'Человек не молвит ни одного слова, чтобы не записал его ангел, приставленный к нему.' 
union select 4649, 50, 19, 'И придёт (час) смертельной агонии - истина, в которой нет сомнения и которую ты старался избежать.' 
union select 4650, 50, 20, 'И вот затрубят в трубу, возвещая воскресение, в тот День, когда настигнет их обещанное Аллахом наказание.' 
union select 4651, 50, 21, 'И придёт каждая душа - благочестивая или нечестивая, - а с нею погоняющий её на место Суда и свидетель, который будет свидетельствовать о её деяниях.' 
union select 4652, 50, 22, 'Потом скажут, порицая тех, кто отверг посланников Аллаха и воскресение: "Поистине, ты в земном мире был в небрежении о том, от чего ты страдаешь сегодня. Мы сорвали с тебя покров, который закрыл от тебя то, что постигнет тебя в будущей жизни, и твоё зрение остро сегодня".' 
union select 4653, 50, 23, 'И шайтан, который был приставлен к нему в земном мире, скажет: "Вот этот неверный, который со мною, уже подготовлен к адскому огню благодаря тому, что я его ввёл в заблуждение".' 
union select 4654, 50, 24, 'Двум ангелам будет сказано: "Ввергайте в ад каждого, кто упорствовал в своём неверии и упрямстве, не придерживался истины' 
union select 4655, 50, 25, 'и настойчиво противоборствовал добру, грешника, преступившего истину, сомневавшегося в Аллахе Всевышнем и в том, что Он ниспослал,' 
union select 4656, 50, 26, 'который поклонялся помимо Аллаха другому богу. Так подвергайте же его мучительному наказанию!"' 
union select 4657, 50, 27, 'Шайтан скажет, отвергая слова неверного: "Господи наш! Я не сбил его с правильного пути и не ввёл его в заблуждение; ведь он уже был в глубоком заблуждении и далёк от истины, а я лишь поощрял его своими соблазнами".' 
union select 4658, 50, 28, 'Аллах Всевышний скажет неверным и приставленным к ним шайтанам: "Не препирайтесь передо Мной при расплате и воздаянии. Ведь Я предупреждал вас в земной жизни от неверия, ниспослав вам Послания, но вы не уверовали в Мои Послания.' 
union select 4659, 50, 29, 'Моё Слово не меняется, как не меняется Моё обещание ввергнуть неверных в адский огонь. Я не поступаю несправедливо относительно рабов Своих и не наказываю ни одного раба без вины".' 
union select 4660, 50, 30, 'В тот День Мы, порицая неверных, спросим ад: "Ты уже сполна наполнен?" А он ответит, гневаясь на них: "Нет ли ещё добавки из этих нечестивцев?"' 
union select 4661, 50, 31, 'И рай украшенный будет так приближен для богобоязненных, которые выполняли то, что Он им велел и отказались от того, что Он им запретил, что станет совсем недалёким от них.' 
union select 4662, 50, 32, 'Такое вознаграждение, которое вам обещано, уготовано для каждого обратившегося к Аллаху, строго соблюдавшего Его шариат,' 
union select 4663, 50, 33, 'который боялся наказания Аллаха, - а он Его не видел, - чья милость безгранична и охватывает всё сущее, и пришёл в будущую жизнь с обратившимся к Аллаху Всевышнему сердцем.' 
union select 4664, 50, 34, 'Им будет сказано почтительно: "Войдите в рай с миром. Этот День, когда вы вошли в рай, - День вечности, который никогда не кончится.' 
union select 4665, 50, 35, 'Для богобоязненных в раю уготовано всё, что они пожелают, и у Нас ещё больше блаженства, которого не может себе представить ни один человек.' 
union select 4666, 50, 36, 'Как много Мы погубили прежних народов, которые жили до этих неверных, были более могущественны и имели больше власти, чем они. Они странствовали по земле и усердно искали убежища. Но было ли у них убежище от гибели?' 
union select 4667, 50, 37, 'Поистине, в том, что постигло прежние народы, - напоминание тому, у кого есть сердце, способное воспринимать факты, или кто внимает руководству к прямому пути с проницательностью и понятливостью.' 
union select 4668, 50, 38, 'Клянусь! Мы создали небеса, землю и все творения, что между ними, за шесть дней, и это не представило для Нас никакого труда.' 
union select 4669, 50, 39, 'Раз это очевидно, так терпи, о посланник, ложь и клевету, которые измышляют на твоё послание те, которые отвергли твою пророческую миссию. Восхваляй, о пророк, твоего Творца и Наставника, ставя Его превыше всего, что не подобает Его Благородному Лику, и прославляй Его на заре и в послеполуденное время перед заходом солнца: ведь поклонение Аллаху в это время более почтительно!' 
union select 4670, 50, 40, 'И прославляй Его часть ночи и после молитвы.' 
union select 4671, 50, 41, 'Внемли тому, что Я тебе поведаю о Дне воскресения, поскольку это очень важно. Тот День, когда ангел- глашатай возгласит с близкого расстояния от тех, которых он созывает,' 
union select 4672, 50, 42, 'тот День, когда они услышат второй раз трубный глас, возвещающий об истине, т. е. о воскрешении, будет днём исхода из могил.' 
union select 4673, 50, 43, 'Поистине, только Мы оживляем творения и умерщвляем их в земном мире, а в будущей жизни только к Нам будет их возвращение.' 
union select 4674, 50, 44, 'В тот День, когда земля расколется, они поспешно выйдут из могил к месту собрания для Суда. Это великое дело - собрать людей для Суда - только для Нас легко и не представляет никакой трудности.' 
union select 4675, 50, 45, 'Мы лучше знаем те измышления и ложь, которые они говорят о твоей пророческой миссии. Ты не властен над ними, чтобы принудить их делать то, что ты желаешь. Ты - лишь увещеватель. Так наставляй и напоминай же Кораном верующим, которые боятся Моего наказания, чтобы наставления и напоминания принесли им пользу.';

-- Sura 51 (الذاريات)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4676, 51, 1, 'Клянусь ветрами, рассеивающими тучи и разгоняющими их, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 60 айатов. Сура начинается с клятвы, что воскресение и воздаяние - непреложная истина. Затем следует клятва, что те, которые отвергают посланника, противоречивы в том, что они говорят о посланнике Аллаха и о Священном Коране. В суре содержится предупреждение неверным о том, что их конец в будущей жизни будет очень скверным, и описывается воздаяние, уготованное в ней богобоязненным, за их праведные деяния в земном мире. В суре также обращается внимание на то, что необходимо размышлять о знамениях Аллаха во Вселенной и в душах людей и о чудесном совершенстве их создания Всевышним. В суре рассказывается история посланника Ибрахима и его гостей-ангелов, а также о некоторых прежних народах и постигшей их гибели за то, что они отвергли своих пророков. Далее в суре вкратце указывается на некоторые знамения во Вселенной. Сура призывает обратиться к Аллаху и поклоняться только Ему одному: ведь Аллах создал джиннов и людей, чтобы они поклонялись Ему. В конце суры те, которые отвергли посланника Аллаха - да благословит его Аллах и приветствует! - предупреждаются, что их поразит наказание, подобное наказанию, постигшему прежние народы.]]' 
union select 4677, 51, 2, 'тучами, несущими тяжёлое бремя дождевой воды,' 
union select 4678, 51, 3, 'и (кораблями) идущими легко по воде,' 
union select 4679, 51, 4, 'и (ангелами), распределяющими удел, которым Аллах наделяет, кого пожелает!' 
union select 4680, 51, 5, 'Поистине, то, что вам обещано Аллахом: воскресение и все остальное - непреложная истина, которая непременно осуществится,' 
union select 4681, 51, 6, 'и вам, несомненно, будет воздано за ваши деяния.' 
union select 4682, 51, 7, 'Клянусь небосводом, по которому проложены совершенные (звёздные) дороги,' 
union select 4683, 51, 8, 'в том, что вы говорите (о Мухаммаде) - противоречивый вздор!' 
union select 4684, 51, 9, 'От веры в это истинное обещание и непреложное воздаяние отвернётся только тот, кто отвращён от веры из-за того, что следовал своим страстям, а не разуму.' 
union select 4685, 51, 10, 'Да погибнут лжецы,' 
union select 4686, 51, 11, 'которые говорят о Судном часе одни измышления и ложные предположения, которые погрязли в невежестве и не замечают доказательств истинности веры.' 
union select 4687, 51, 12, 'Они спрашивают, издеваясь и считая его невозможным: "Когда настанет День воздаяния?' 
union select 4688, 51, 13, 'День воздаяния - тот День, когда они будут ввергнуты в адский огонь и сожжены им.' 
union select 4689, 51, 14, 'Им будет сказано: "Вкусите ваше наказание. Это - то, что вы в земном мире просили ускорить".' 
union select 4690, 51, 15, 'Поистине, те, которые повиновались Аллаху, боялись Его, будут блаженствовать в райских садах среди источников, не поддающихся описанию словами,' 
union select 4691, 51, 16, 'получая награды и почтение, которые их Господь даровал им. Ведь они в земном мире наилучшим образом исполнили всё, что им было повелено.' 
union select 4692, 51, 17, 'Они спали только малую часть ночи,' 
union select 4693, 51, 18, 'большую же её часть они посвящали поклонению Аллаху, а последнюю часть ночи (на заре) они проводили, взывая к Аллаху о прощении грехов.' 
union select 4694, 51, 19, 'Они выделяли определённую долю из своего достояния для нуждающихся: просящих и бедных, которые воздерживаются просить подаяние.' 
union select 4695, 51, 20, 'На земле есть много ясных знамений, приводящих к искренней вере в Аллаха, для тех, кто наставлен на путь веры и идёт по нему.' 
union select 4696, 51, 21, 'И в ваших душах тоже есть ясные знамения. Неужели вы их не замечаете и не видите, на что они указывают?!' 
union select 4697, 51, 22, 'И в небе уготован ваш удел и предопределено то, что вам обещано.' 
union select 4698, 51, 23, 'Клянусь Господом небес и земли, что всё, что вы отвергаете: наступление воскресения, воздаяние, наказание неверных, вознаграждение богобоязненных - непреложная истина, такая же, как то, что вы обладаете даром речи, в чём вы не сомневаетесь.' 
union select 4699, 51, 24, 'Дошёл ли до тебя рассказ об ангелах - почтенных гостях Ибрахима,' 
union select 4700, 51, 25, 'которые пришли к нему и сказали: "Мир!" И он ответил им: "И вам мир, люди незнакомые!"' 
union select 4701, 51, 26, 'Он вышел незаметно для своих гостей к домочадцам, принёс им жирного телёнка' 
union select 4702, 51, 27, 'и пригласил их кушать, но они не притронулись к нему. Тогда он, выражая своё недовольство этим, сказал им: "Не покушаете ли?"' 
union select 4703, 51, 28, 'Он почувствовал в себе страх перед ними. Они ему сказали: "Не бойся!" - и обрадовали его доброй вестью о рождении у него сына, который будет обладать большим знанием.' 
union select 4704, 51, 29, 'Услышав эту добрую весть, его жена подошла к ним с криком и шумом, ударяя себя по лицу, удивляясь и не веря, и сказала: "Я бесплодная старуха. Как я могу родить?"' 
union select 4705, 51, 30, 'Тогда ангелы ответили ей: "Так решил твой Господь. Ведь Он мудр во всех Своих решениях и всезнающ - от Него ничто не скроется".' 
union select 4706, 51, 31, 'Ибрахим спросил: "После того, как вы, о посланцы, обрадовали меня доброй вестью, в чём ваша миссия сейчас?"' 
union select 4707, 51, 32, 'Они ответили: "Поистине, мы посланы к народу, упорствующему в ослушании Аллаха,' 
union select 4708, 51, 33, 'чтобы забросать их камнями из глины, сущность которой ведома только Аллаху.' 
union select 4709, 51, 34, 'Эти камни, меченные у твоего Господа, предназначены Им для мерзких, упорных нечестивцев".' 
union select 4710, 51, 35, 'Мы повелели вывести из этого селения верующих.' 
union select 4711, 51, 36, 'Но Мы нашли в нём лишь один дом, жители которого предались Аллаху и повиновались Ему.' 
union select 4712, 51, 37, 'Мы оставили в этом селении след, доказывающий гибель его обитателей, чтобы извлекли урок те, которые страшатся мучительного наказания.' 
union select 4713, 51, 38, 'В сказании о Мусе - поучение, а ведь Мы послали его к Фараону, поддержав его ясным доводом.' 
union select 4714, 51, 39, 'Но Фараон, опираясь на свою мощь, отказался уверовать в Мусу и сказал: "Колдун он или одержимый!"' 
union select 4715, 51, 40, 'Тогда Мы взяли его и войско, на которое он опирался, и ввергли их в море. Он был неверным и упрямым, за что он заслужил осуждение.' 
union select 4716, 51, 41, 'И в истории об адитах - наставление. Мы послали на них ветер, в котором нет никакого блага,' 
union select 4717, 51, 42, 'который не оставляет ничего, над чем пройдёт, не превратив его в прах.' 
union select 4718, 51, 43, 'В сказании о самудянах - знамение. Ведь им было сказано: "Наслаждайтесь преходящими земными благами до определённого Аллахом времени".' 
union select 4719, 51, 44, 'Но они вели себя высокомерно и горделиво отказались повиноваться повелению их Господа. Тогда они были погублены молнией, а они смотрели, как она поражает их.' 
union select 4720, 51, 45, 'И не могли они встать на ноги и не могли избавить себя от наказания.' 
union select 4721, 51, 46, 'А до них Мы погубили народ Нуха, ведь этот народ не повиновался Аллаху.' 
union select 4722, 51, 47, 'Мы Своим могуществом воздвигли совершенным образом небо, и Мы в силах творить больше и совершеннее - Мы - расширяющие [[В этом Священном айате заключено много научных мыслей. Одна из них заключается в том, что Аллах - хвала Ему Всевышнему! - создал Своей мощью эту бескрайнюю Вселенную, и Он властен над всем сущим и делает всё, что желает. А слово небо в этом айате значит всё, что находится над небесными телами и укрывает их. Всё, что окружает небесные тела: планеты, звёзды, солнечные системы, Галактики - небо. Эта видимая часть Вселенной так необъятна, что непостижима для человеческого разума и не подлежит определению. Ведь расстояния в ней измеряются миллионами световых лет, а световой год, как указала наука в двадцатом веке, - расстояние, которое проходит свет со скоростью 300000 км/сек. Фраза "И Мы - расширяющие" в этом Священном айате указывает на удивительную бескрайность Вселенной с самого начала её сотворения. Она указывает также на продолжение процесса расширения с течением времени, что также доказала современная наука. Ведь в начале этого века стала научным фактом теория расширения (растягивания). Согласно этой теории, туманности вне нашей Галактики удаляются от нас с различными скоростями. Даже небесные тела в одной Галактике удаляются друг от друга.]],' 
union select 4723, 51, 48, 'и землю Мы разостлали, и как прекрасно Мы расстелили и расширили!' 
union select 4724, 51, 49, 'Из всякой вещи Мы сотворили два вида - пару, - может быть, вы образумитесь и уверуете в Наше могущество!' 
union select 4725, 51, 50, 'Так спешите же повиноваться Аллаху, ведь я увещеватель от Аллаха для вас, предупреждающий вас о последствиях многобожия.' 
union select 4726, 51, 51, 'И не поклоняйтесь другому богу наряду с Ним. Ведь я увещеватель от Аллаха для вас, предупреждающий вас о последствиях многобожия.' 
union select 4727, 51, 52, 'Так же поступали прежние народы со своими посланниками. Не приходил ни один посланник к народам, бывшим до вашего народа, чтобы они не сказали о нём: "Колдун или бесноватый!"' 
union select 4728, 51, 53, 'Уж не завещали ли эти слова одни народы другим, чтобы они повторяли одно и то же?! Нет, они - нечестивцы, преступившие все пределы дозволенного, и их объединило то, что они отвергали посланников и порочили их.' 
union select 4729, 51, 54, 'Отвернись же от этих упрямых! Ведь ты не будешь порицаем за то, что они не последовали за тобой и не уверовали.' 
union select 4730, 51, 55, 'И постоянно напоминай людям, наставляя их. Ведь наставление усиливает сознательность у верующих и утверждает веру в их сердцах.' 
union select 4731, 51, 56, 'Я не создал джиннов и людей, чтобы они принесли Мне какую-либо пользу, а лишь для того, чтобы они Мне поклонялись. А ведь поклонение приносит им же пользу.' 
union select 4732, 51, 57, 'Я не желаю от них никакого надела. Ведь Я не нуждаюсь ни в ком из обитателей миров и не надобно Мне, чтобы они Меня кормили. Я же кормлю их и не нуждаюсь в кормлении.' 
union select 4733, 51, 58, 'Поистине, только один Аллах наделяет Своих рабов средствами к существованию. Он Всемогущ, Всесилен и над всем сущим властен!' 
union select 4734, 51, 59, 'Поистине, тем, которые причинили вред себе, не уверовав в Аллаха и отвергнув посланника, уготована доля наказания, подобная доле их товарищей по неверию из прежних народов. Так пусть же они не торопят Меня, чтобы Я ускорил им наказание раньше предопределённого Мною срока.' 
union select 4735, 51, 60, 'Тем, которые не уверовали, - гибель в День воскресения, который Аллах им обещал. Ведь в этот День их постигнут беды и ужасы.';

-- Sura 52 (الطور)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4736, 52, 1, 'Клянусь горой Тур (на Синае), над которой Аллах разговаривал с Мусой, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 49 айатов. Сура начинается с клятвы пятью из самых великих творений в том, что неверных, отрицающих посланника, непременно постигнет наказание. В ней рассказывается о видах наказания, которое поразит их в День воскресения и воздаяния. Затем в суре речь идёт о блаженстве богобоязненных, о том, что они будут наслаждаться в райских садах вечности и о тех почестях, которые им будут оказаны в раю. В суре указывается, что богобоязненные будут довольны тем, что их потомство будет приведено к ним и что Аллах возведёт его ступенями выше в раю, чтобы оно поднялось к своим отцам. Затем посланнику Аллаха - да благословит его Аллах и приветствует! - повелено продолжать наставлять и напоминать, не обращая внимания на вздор, который неверные распространяют о нём, и на их ложные измышления относительно Священного Корана. Сура показала бессилие неверных привести что-либо подобное Корану . Сура также определяет многие их порочные мнения как безрассудные и глупые и указывает на заблуждение и недальновидность неверующих. В конце суры речь обращена к пророку - да благословит его Аллах и приветствует! Ему повелено оставить их, пока не настанет День, когда их поразит молния, и проявлять терпение относительно решения Господа отсрочить им наказание. Это не причинит ему никакого зла, поскольку он под покровительством Аллаха, который охраняет его и заботится о нём. Сура призывает его постоянно восхвалять Аллаха и прославлять Его: и когда встаёт для выполнения любого дела (днём), и ночью при закате звёзд.]]' 
union select 4737, 52, 2, 'и Писанием, ниспосланным Аллахом' 
union select 4738, 52, 3, 'в ясных свитках, лёгких для чтения,' 
union select 4739, 52, 4, 'Домом посещаемым, наполненным совершающими обход, отправляющими молитву, преклоняющимися и падающими ниц,' 
union select 4740, 52, 5, 'небом, воздвигнутым без опор,' 
union select 4741, 52, 6, 'и морем переполненным -' 
union select 4742, 52, 7, 'поистине, наказание твоего Господа, которое Он обещал неверным, непременно поразит их,' 
union select 4743, 52, 8, 'и никто не избавит их от него' 
union select 4744, 52, 9, 'в тот День, когда небо задрожит, содрогаясь,' 
union select 4745, 52, 10, 'и горы заметно сдвинутся со своих мест.' 
union select 4746, 52, 11, 'Гибель в тот День отрицающим истину,' 
union select 4747, 52, 12, 'которые следовали лжи, забавляясь.' 
union select 4748, 52, 13, 'В тот День, когда они беспощадно будут ввергнуты в адский огонь,' 
union select 4749, 52, 14, 'им будет сказано: "Это - тот огонь, который вы отрицали в земном мире.' 
union select 4750, 52, 15, 'Вы всё ещё не признаёте его? Ну что? Огонь, который вы видите воочию - колдовство?! Или вы слепы и не видите?' 
union select 4751, 52, 16, 'Войдите в него и горите в его пламени! Всё равно для вас - вытерпите вы его ужасы или не вытерпите. Ведь таково сегодня воздаяние вам за то, что вы творили в земном мире".' 
union select 4752, 52, 17, 'Поистине, богобоязненные будут в просторных райских садах, не поддающихся описанию словами, и в великом блаженстве,' 
union select 4753, 52, 18, 'наслаждаясь тем, чем их наделил их Господь. Их Господь избавил их от наказания адским огнём.' 
union select 4754, 52, 19, 'Им будет сказано: "Вкушайте вкусную еду и пейте приятные напитки во здравие за то, что вы совершали в земном мире,' 
union select 4755, 52, 20, 'возлежа на ложах, что стоят рядами". Мы даруем им в жёны белолицых дев с большими, красивыми глазами.' 
union select 4756, 52, 21, 'К тем, которые уверовали и заслужили высокие ступени в раю и за которыми последовало их потомство, уверовав, но не достигнув ступеней их отцов, Мы присоединим их потомство, чтобы они были довольны им. И Мы нисколько не убавим награду за их деяния. Ведь отцы не отвечают за проступки своего потомства, поскольку каждый человек отвечает только за то, что он совершил сам, и никто, кроме него, не расплатится за его деяния.' 
union select 4757, 52, 22, 'И Мы, кроме этого блаженства, повелим поднести им в обилии различные фрукты и мясные блюда, какие они пожелают.' 
union select 4758, 52, 23, 'В раю они будут дружно передавать друг другу чашу, наполненную напитком, который не побуждает ни к пустословию, ни к ложным словам, ни к совершению греха.' 
union select 4759, 52, 24, 'И будут обходить их, обслуживая, юные отроки, подобные нетронутому жемчугу по чистоте и белизне.' 
union select 4760, 52, 25, 'Одни из обитателей рая будут подходить к другим, спрашивая о блаженстве, в котором они живут и о причине его.' 
union select 4761, 52, 26, 'Они будут говорить: "Поистине, прежде чем нам было даровано это блаженство, мы жили среди нашей семьи, страшась наказания Аллаха,' 
union select 4762, 52, 27, 'поэтому Аллах оказал нам Свою милость и избавил нас от наказания адским огнём.' 
union select 4763, 52, 28, 'Мы раньше, в земном мире, Ему поклонялись. Поистине, только Он - Благостный, и Его милосердие велико!' 
union select 4764, 52, 29, 'Так продолжай постоянно напоминать и наставлять! Ведь ты благодаря пророческой миссии и рассудительности, которые Аллах тебе даровал, не прорицатель, предсказывающий сокровенное без знания, и не одержимый, говорящий бессвязно и без цели.' 
union select 4765, 52, 30, 'Или они говорят: "Он - поэт! Давайте подождём, когда смерть постигнет его".' 
union select 4766, 52, 31, 'Скажи (о Мухаммад!), угрожая им: "Подождите, и я буду ждать вместе с вами, каков будет исход моей судьбы и исход вашей судьбы".' 
union select 4767, 52, 32, 'Неужели их разум повелевает им говорить эти противоречивые слова? Ведь прорицатель и поэт обладают проницательностью и разумом, а одержимый - безумен. Нет, они преступили все границы в упрямстве!' 
union select 4768, 52, 33, 'Или они говорят: "Мухаммад измыслил Коран!" Просто они не веруют, обуреваемые гордыней.' 
union select 4769, 52, 34, 'Пусть они приведут что-либо, подобное Корану, если они действительно говорят правду, утверждая, что Мухаммад измыслил Коран.' 
union select 4770, 52, 35, 'Разве они созданы без Творца? Или же они сотворили самих себя, и поэтому они не признают Творца и не поклоняются Ему?' 
union select 4771, 52, 36, 'Или они таким совершенным образом сотворили небеса и землю? Нет, они твёрдо не знают своего долга перед Творцом, и поэтому они придерживаются многобожия.' 
union select 4772, 52, 37, 'Или у них сокровищницы твоего Господа, и они распоряжаются ими, или они всесильны, властны над всем сущим и управляют всем, как они желают?' 
union select 4773, 52, 38, 'Или у них есть лестница, по которой они поднимаются на небо и подслушивают то, что решает Аллах? Тогда пусть тот, кто из них подслушивал, приведёт ясный довод, доказывающий то, что он утверждает.' 
union select 4774, 52, 39, 'Или у Аллаха якобы дочери, как вы утверждаете, а у вас - сыновья, как вы желаете?' 
union select 4775, 52, 40, 'Или ты просишь у них вознаграждения за то, что передал им Послание, и они отягчены и не довольны этим убытком?' 
union select 4776, 52, 41, 'Или они знают сокровенное, и они записывают из него, что желают?' 
union select 4777, 52, 42, 'Или они строят козни против тебя и твоего послания, чтобы отменить его? Ведь те, которые не уверовали, окажутся жертвой своих же козней.' 
union select 4778, 52, 43, 'Или у них есть другой бог, кроме Аллаха, и этот бог избавит их от наказания Аллаха? Аллах - превыше тех, кому они поклоняются помимо Него!' 
union select 4779, 52, 44, 'И если даже они увидят, что часть неба падает на них в наказание, они из-за упрямства скажут: "Это- нагроможденные облака!"' 
union select 4780, 52, 45, 'Оставь их, не обращая на них внимания, пока не настанет День, когда их постигнет гибель,' 
union select 4781, 52, 46, 'День, когда их козни нисколько не избавят их от наказания, и ни у кого они не найдут помощи.' 
union select 4782, 52, 47, 'Поистине, нечестивцам, которые творили бесчинства, уготовано ещё другое наказание, кроме того, которое погубит их в земном мире, но большинство их об этом не знает.' 
union select 4783, 52, 48, 'Будь же терпелив относительно решения твоего Господа отсрочить им наказание, и терпи их зло! Ведь ты под Нашим покровительством, и Мы тебя охраняем и о тебе заботимся, поэтому их козни не причинят тебе никакого зла. Так возноси же хвалу своему Господу, когда ты встаёшь!' 
union select 4784, 52, 49, 'И выбирай часть ночи, чтобы возносить Ему хвалу, и при закате звёзд.';

-- Sura 53 (النجم)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4785, 53, 1, 'Клянусь звездой, клонящейся к закату, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 62 айатов. Клятва в начале суры показывает искренность и правдивость посланника - да благословит его Аллах и приветствует, - когда он говорит о внушённом ему Откровении. Он ни в чём нисколько не заблуждается и не следует лжи. Посланник - да благословит его Аллах и приветствует! - был также правдив в том, что рассказал о своём вознесении на небеса (мирадж), во время которого он совершенно не смотрел по сторонам. Его взор не отрывался от того, что он видел, и не переходил пределов того, на что ему велено было смотреть. Затем в суре речь идёт об умственном убожестве неверных, поклоняющихся созданным их же руками идолам, которым они же сами дали имена. Так, они утверждают, что ангелы якобы - женского пола, считая, что у Аллаха - дочери, а у них - сыновья. Далее в суре рекомендуется посланнику - да благословит его Аллах и приветствует! - отвернуться от неверных, предоставив их Аллаху, которому принадлежит всё, что в небесах и на земле. Он сотворил всё сущее и властен над ним, и Он воздаст творившему зло за его нечестивые деяния, а творившему благочестивые деяния - за его благодеяния. Всевышний лучше всех знает состояние Своих рабов и их дела. Затем сура порицает тех, которые отрицали, что каждому человеку воздастся согласно его деяниям. Этого придерживались и прежние религии, об этом возвещается в свитках Мусы и Ибрахима. Айаты подтвердили все эти мысли, приводя доказательства всемогущества Аллаха и упоминая Его знамения относительно прежних народов. В конце суры показано, что Коран - увещевание, подобное увещеваниям, ниспосланным прежним народам, чтобы они страшились Дня воскресения, который уже близок. Сура порицает неверных, отрицающих Коран, за то, что они пренебрегали им, не замечая этого, и за то, что они смеются вместо того, чтобы плакать и извлечь назидание, слушая Коран. В суре повеление верующим - пасть ниц перед Аллахом, который ниспослал его и поклоняться только Ему.]]' 
union select 4786, 53, 2, 'в том, что Мухаммад не отклонился от пути истины и не последовал за ложью,' 
union select 4787, 53, 3, 'что он не провозглашает вам Коран от себя по своей прихоти.' 
union select 4788, 53, 4, 'Ведь Коран, который он вам читает, - лишь Откровение, внушённое ему Аллахом.' 
union select 4789, 53, 5, 'Этому Откровению Мухаммада научил ангел могучей силы,' 
union select 4790, 53, 6, 'обладающий здравым рассудком и благоразумием. Он стоял,' 
union select 4791, 53, 7, 'возвышаясь над горизонтом, в своём истинном (ангельском) виде напротив смотрящего в его сторону (Мухаммада).' 
union select 4792, 53, 8, 'Затем Джибрил стал приближаться к нему (Мухаммаду) всё ближе и ближе,' 
union select 4793, 53, 9, 'пока расстояние между ними не стало равным двум лукам и даже меньше (т.е. очень близко).' 
union select 4794, 53, 10, 'И внушил Джибрил рабу Аллаха и Его посланнику то, что внушено было ему Аллахом, а это Откровение имеет большое и весьма действенное значение.' 
union select 4795, 53, 11, 'Сердце Мухаммада уверовало и признало то, что узрели его глаза.' 
union select 4796, 53, 12, 'Неужели вы опровергаете посланника Аллаха и будете спорить с ним о том, что он воочию узрел?' 
union select 4797, 53, 13, 'Мухаммад увидел Джибрила ещё раз в его ангельском виде в том месте,' 
union select 4798, 53, 14, 'которое знает только Аллах и которое Он назвал "Сидрат аль-Мунтаха" (венчающее мир самое дальнее дерево "сидр", где заканчивается знание всех творений и ангелов, и только Аллах знает, что находится дальше этого места).' 
union select 4799, 53, 15, 'Посланнику было сообщено, что в этом месте - райский сад (уготованный ангелам и праведникам).' 
union select 4800, 53, 16, 'Мухаммад увидел Джибрила, когда это дерево по милости Аллаха покрывало то, что не поддаётся описанию словами.' 
union select 4801, 53, 17, 'Взор Мухаммада не отрывался от того, что он видел, и не переходил пределов того, на что ему было велено смотреть.' 
union select 4802, 53, 18, 'Он увидел много величайших знамений Аллаха и Его чудеса.' 
union select 4803, 53, 19, 'Неужели вы, узнав это, думали об аль-Лат, аль-Уззе' 
union select 4804, 53, 20, 'и о Манат - третьей вашей богине, которых вы сделали своими богами и им поклонялись?!' 
union select 4805, 53, 21, 'Неужели вы делили, и вам достались сыновья, а Аллаху, согласно вашему делению, - дочери?!' 
union select 4806, 53, 22, 'Это разделение несправедливо, поскольку вы выбрали для Аллаха то, что вам ненавистно.' 
union select 4807, 53, 23, 'Идолы - лишь имена, в которых нет никакой истинной божественности и которых вы сами и ваши отцы наделили именами, следуя своим ложным прихотям. Аллах не ниспослал никакого доказательства в пользу ваших утверждений относительно их. Поклоняясь идолам, они следовали за ложными предположениями и низменными желаниями заблудших душ, отклонившихся от изначальной здоровой человеческой природы. А ведь их Господь ниспослал им то, что наставит их на прямой путь, если они последуют ему.' 
union select 4808, 53, 24, 'Человеку недоступно заступничество этих идолов, которое он желает получить, и недоступно то, что возжелает его душа.' 
union select 4809, 53, 25, 'Ведь Аллаху одному принадлежит будущая жизнь и земная жизнь, и Он над ними властен.' 
union select 4810, 53, 26, 'Есть много ангелов на небесах, чьё заступничество ничем не поможет, несмотря на их высокое положение, пока Аллах Всевышний не дозволит им заступиться за того, кем Он доволен.' 
union select 4811, 53, 27, 'Поистине, те, которые не веруют в будущую жизнь, утверждают, что ангелы якобы существа женского пола, и говорят: "Ангелы - дочери Аллаха!"' 
union select 4812, 53, 28, 'Они говорят это, не опираясь на какое-либо знание. Ведь они ничего не знают об ангелах, они лишь следуют своим ложным предположениям. А ведь предположение никак не может заменить истину.' 
union select 4813, 53, 29, 'Так отвернись же от этих неверных, которые отвратились от Корана, были заняты только земной жизнью и усердно стараются устроить свои дела в ней.' 
union select 4814, 53, 30, 'То, чему они следуют в их верованиях и делах, - вершина их знания. Поистине, твой Господь лучше знает тех, кто упорствовал в заблуждении, и тех, кто идёт по прямому пути.' 
union select 4815, 53, 31, 'Только Аллаху одному принадлежит всё, что в небесах и на земле. Он сотворил всё сущее и над всем сущим властен, чтобы наказать заблудших, творивших зло, за их злодеяния и дать наилучшую награду тем, которые следуют по прямому пути и творят благие деяния,' 
union select 4816, 53, 32, 'которые избегают тяжких грехов и мерзких прегрешений, навлекающих мучительную кару. Но незначительные проступки Аллах прощает. Ведь твой Господь велик в прощении! Он лучше знает ваши дела и состояние, когда создал вас из земли и когда вы были ещё зародышами в утробах ваших матерей, и когда вы развивались в них. Так не говорите, восхваляя себя и хвастаясь, что ваши души очищены. Ведь Аллах лучше знает, кто богобоязнен и чья душа действительно очищена богобоязненностью!' 
union select 4817, 53, 33, 'Видел ли ты того, кто отказался следовать истине,' 
union select 4818, 53, 34, 'дал мало (денег) и больше не давал?!' 
union select 4819, 53, 35, 'Неужели он знает сокровенное, и стало ему известно из него то, что побудило его отвернуться от истины и скупиться?!' 
union select 4820, 53, 36, 'Неужели ему не сообщили о том, что содержат свитки Мусы' 
union select 4821, 53, 37, 'и Ибрахима, достигшего предела верности в выполнении обета, который он дал Аллаху:' 
union select 4822, 53, 38, 'что ни одна душа не будет наказана за грехи другой души,' 
union select 4823, 53, 39, 'что человеку воздастся только за его деяния,' 
union select 4824, 53, 40, 'что деяния человека будут представлены ему в День воскресения. И тому, кто творил благие дела, будет почесть, а тому, кто творил неблагочестивые деяния - порицание.' 
union select 4825, 53, 41, 'Потом человеку полностью воздастся за его деяния.' 
union select 4826, 53, 42, 'И что к твоему Господу, а не к кому-либо другому, будет возвращение,' 
union select 4827, 53, 43, 'и что только Он заставляет человека радоваться и печалиться. Ведь Он создал и радость, и печаль и их причины,' 
union select 4828, 53, 44, 'и что только Он умерщвляет и оживляет,' 
union select 4829, 53, 45, 'и что Он создал пары мужского и женского пола из людей и животных' 
union select 4830, 53, 46, 'из излившейся капли [[Этот айат доказывает всемогущество Аллаха Всевышнего. Ведь Он создал пары мужского и женского пола (людей и животных) из капли жидкости, которую выделяют мужчина и женщина. Эта капля, несмотря на то, что она такая маленькая и состоит из очень мелких тонких частиц - источник жизни. Коран - чудо! Это ясно из этого айата. Ведь человек не знал до недавнего времени, что жидкость, выделяемая мужчиной, содержит сперматозоиды, а жидкость, выделяемая женщиной - яйцеклетки. Когда сперматозоид встречает яйцеклетку и соединяется с ней, происходит оплодотворение и зачатие (беременность). Этот факт упомянут в Священном Коране задолго до того, как наука открыла его.]].' 
union select 4831, 53, 47, 'и что Он воскресит после смерти,' 
union select 4832, 53, 48, 'и что Он дарует в нужной мере и ублаготворяет тем, что люди желают приобрести и сберечь,' 
union select 4833, 53, 49, 'и что Он - Господь великой планеты "аш-Ши''ра" [[Здесь имеется в виду "аш-Ши''ра аль-Яманийа" - самая яркая звезда в созвездии Большого Пса и самая яркая звезда на небе. Её можно видеть на 18 градусов южнее небесного экватора, и называется она Звезда Пса. Она так названа три тысячи лет тому назад. На фараонских памятниках - её символ пёс. Аллах упомянул именно эту звезду, потому что некоторые арабы поклонялись ей. Древние египтяне также поклонялись ей, потому что она появляется на востоке около середины июля до восхода солнца, что совпадало с разливом Нила в среднем Египте, т.е. с самым значительным событием года. Это событие, может быть, послужило определением продолжительности года впервые в истории человечества, поскольку появление этой звезды до восхода солнца происходит только раз в году. Её появление указывает на начало нового года.]].' 
union select 4834, 53, 50, 'и что Он погубил первых адитов,' 
union select 4835, 53, 51, 'народ Худа, и самудян, народ Салиха, и истребил их всех,' 
union select 4836, 53, 52, 'и до этого Он погубил народ Нуха , который был ещё более несправедлив и совершил больше беззаконий, чем адиты и самудяне.' 
union select 4837, 53, 53, 'Он - Тот, кто ниспроверг поверженные селения народа Лута.' 
union select 4838, 53, 54, 'И эти селения постигло мучительное ужасное наказание.' 
union select 4839, 53, 55, 'В какой же из милостей твоего Господа ты сомневаешься?!' 
union select 4840, 53, 56, 'Этот Коран - увещевание, подобное древним увещеваниям, ниспосланным прежним народам.' 
union select 4841, 53, 57, 'День воскресения уже близок,' 
union select 4842, 53, 58, 'и никто, кроме Аллаха, не знает, когда он настанет.' 
union select 4843, 53, 59, 'Неужели вы отвергаете всякую истину и удивляетесь Корану, отрицая его' 
union select 4844, 53, 60, 'и насмешливо смеётесь, издеваясь, и не плачете, как те, кто искренне верует,' 
union select 4845, 53, 61, 'а высокомерно забавляетесь?!' 
union select 4846, 53, 62, 'Так падайте же ниц перед Аллахом, который ниспослал Коран людям как руководство к прямому пути, и поклоняйтесь только Ему - Всемогущ Он и Велик!';

-- Sura 54 (القمر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4847, 54, 1, 'Уже приблизился День воскресения, и месяц непременно расколется! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 55 айатов. Первый айат этой суры обращает внимание слушателей на то, что Судный день уже близок, и предупреждает людей о нём. За этим айатом последовали айаты, показывающие, как относились неверные к чудесам, и их упрямство в отрицании посланника. В этих айатах посланнику Аллаха - да благословит его Аллах и приветствует! - повелено отвратиться от неверных и дать им отсрочку до того Дня, когда они выйдут из могил, словно рассеявшаяся саранча. Затем в айатах рассказываются некоторые истории прежних народов и их посланников и о постигшем их наказании. После каждой истории обращается внимание на то, что Коран облегчён для тех, кто ищет наставлений и поучений. В айатах делается заключение, что мекканские неверные не сильнее и не могущественнее прежних народов и что они не в безопасности от наказания. Сура завершается предупреждением упорствующих неверных об исходе в День, когда их вниз лицом поволокут в адский огонь и им будет сказано: "Вкусите наказание адским огнём, который вы отвергали в земном мире". В конце суры - утешение богобоязненным. Ведь для них уготованы райские сады и реки, в которых они будут вечно пребывать в почётном месте, в обители истины, у Великого, Всемогущего Господа - Аллаха.]]' 
union select 4848, 54, 2, 'Но даже если неверные увидят чудесное знамение, они не уверуют в него и скажут: "Постоянное, последовательное колдовство!"' 
union select 4849, 54, 3, 'Они отвергли посланников и последовали за тем, что им разукрасили их низменные желания и прихоти, а каждое дело обязательно имеет назначенный конец.' 
union select 4850, 54, 4, 'Клянусь! Неверные узнали из вестей о прежних народах, фактах и знамениях во Вселенной то, что достаточно, чтобы удерживать их от неверия.' 
union select 4851, 54, 5, 'То, что к ним пришло - великая мудрость, достигшая высшего предела. А какую пользу могут принести увещевания тем, кто отвратился от неё?!' 
union select 4852, 54, 6, 'Так отвернись же от этих неверных, о Мухаммад, и жди Дня, когда зовущий по повелению Аллаха призовёт их к тягостному делу, ужасному для душ.' 
union select 4853, 54, 7, 'Их взоры будут потуплены от сильного ужаса, они выйдут из могил, точно саранча, поспешно рассеявшаяся в своей многочисленности,' 
union select 4854, 54, 8, 'стремительно устремляясь к зовущему, смотря на него униженно и покорно, не отрывая глаз. В День воскресения неверные скажут: "Это - тяжкий,трудный День!"' 
union select 4855, 54, 9, 'До мекканских неверных народ Нуха отверг своего посланника, не признав Нуха - Нашего раба и посланника, - обвинив его в одержимости. Они старались всеми средствами - причиняли ему зло и запугивали - помешать ему передать Послание и выполнить свою пророческую миссию.' 
union select 4856, 54, 10, 'Тогда Нух, взывая к Аллаху, обратился к Нему с просьбой: "Мой народ победил меня! Так отомсти им за меня!"' 
union select 4857, 54, 11, 'Мы распахнули врата неба, и излилась с него вода потоками,' 
union select 4858, 54, 12, 'и Мы разверзнули землю, и родники забили ключом, и слилась вода небес с земной водой и погубила неверных, как было предопределено Аллахом Всевышним.' 
union select 4859, 54, 13, 'И Мы посадили Нуха в ковчег, сделанный из деревянных досок, соединённых волокнами,' 
union select 4860, 54, 14, 'чтобы плыл он по воде по Нашей милости в награду Нуху, чей народ продолжал отвергать его пророческую миссию.' 
union select 4861, 54, 15, 'И сделали Мы потопление неверных и спасение верующих назидательным примером. Но есть ли тот, кто этим поучается?' 
union select 4862, 54, 16, 'Как мучительно было Моё наказание, и как грозны были Мои увещевания непокорным!' 
union select 4863, 54, 17, 'Клянусь! Мы облегчили Коран, чтобы он стал назиданием и наставлением. Так есть ли тот, кому это послужило назиданием?' 
union select 4864, 54, 18, 'Адиты отвергли своего посланника Худа. И как мучительно было Моё наказание, и как грозны были Мои увещевания непокорным!' 
union select 4865, 54, 19, 'Мы наслали на них буйный, ревущий, холодный ветер в долгий злосчастный день.' 
union select 4866, 54, 20, 'Этот вихрь вырывал людей из их домов и бросал их на землю мёртвыми, словно вырванные из земли стволы пальм.' 
union select 4867, 54, 21, 'И как мучительно было Моё наказание, и как грозны были Мои увещевания непокорным!' 
union select 4868, 54, 22, 'Поистине, Мы облегчили Коран, чтобы он стал назиданием и наставлением. Но есть ли тот, кому это послужило назиданием?' 
union select 4869, 54, 23, 'Самудяне отвергли увещевания своего пророка Салиха,' 
union select 4870, 54, 24, 'и сказали они: "Неужели мы последуем за простым незнатным человеком из нас? Если мы последуем за ним, то, поистине, мы будем далёкими от истины и безумными".' 
union select 4871, 54, 25, 'Неужели именно ему ниспослано Откровение, а среди нас есть знатные люди, которые более, чем он, имеют прав на это?! Нет же! Он настоящий, заносчивый, неблагодарный лжец".' 
union select 4872, 54, 26, 'Скоро они узнают - в тот день, когда постигнет их наказание, - кто заносчивый неблагодарный лжец: они или посланник Салих?!' 
union select 4873, 54, 27, 'Поистине, Мы пошлём им верблюдицу как знамение в поддержку Нашего посланника Салиха и как испытание для них. И ты, о Салих, наблюдай за ними и посмотри, что они сделают, и проявляй терпение, перенося от них зло, пока не придёт повеление Аллаха.' 
union select 4874, 54, 28, 'И сообщи им, что они должны делиться с ней питьевой водой. Каждый из них должен приходить на водопой в установленный для него день.' 
union select 4875, 54, 29, 'Самудяне призвали своего собрата, который взял свой меч и подрезал ей жилы.' 
union select 4876, 54, 30, 'И как мучительно было Моё наказание, и как грозны были Мои увещевания непокорным!' 
union select 4877, 54, 31, 'Мы послали на них только один вопль,сделавший их как хворост, который собирает желающий построить загон.' 
union select 4878, 54, 32, 'Поистине, Мы облегчили Коран, чтобы он стал назиданием и наставлением. Но есть ли тот, кому это послужило назиданием?!' 
union select 4879, 54, 33, 'Народ Лута отверг увещевания своего посланника.' 
union select 4880, 54, 34, 'Мы послали на них сильный вихрь, который осыпал их камнями. Мы спасли только семью Лута от этого наказания в конце ночи,' 
union select 4881, 54, 35, 'оказав им Нашу милость. Подобную великую милость Мы даруем в вознаграждение тому, кто был благодарен за Наши милости верой и повиновением.' 
union select 4882, 54, 36, 'Лут увещевал свой народ, предупреждая его о Нашем мучительном наказании, но они сомневались в увещеваниях, отвергая его.' 
union select 4883, 54, 37, 'Народ Лута хотел, чтобы он отдал им своих гостей для употребления. Мы лишили их зрения за то, что они хотели сделать, и им было сказано с издёвкой: "Вкусите же Моё наказание и Мои увещевания!"' 
union select 4884, 54, 38, 'Рано утром поразило их непреложное вечное наказание,' 
union select 4885, 54, 39, 'и им было сказано: "Вкусите Моё наказание и Мои увещевания!"' 
union select 4886, 54, 40, 'Поистине, Мы облегчили Коран, чтобы он стал низиданием и наставлением. Но есть ли тот, кому это послужило назиданием!?' 
union select 4887, 54, 41, 'К народу Фараона последовали друг за другом увещевания.' 
union select 4888, 54, 42, 'Но они отвергли все Наши знамения и чудеса, с которыми пришли Наши посланники; тогда Мы их погубили, подвергнув наказанию Всесильного, Всемогущего, который властен над всем сущим.' 
union select 4889, 54, 43, 'Неужели вы, о неверные, более сильные, чем прежние народы, которые были истреблены? Или прежние Писания содержат то, что избавляет вас от наказания?!' 
union select 4890, 54, 44, 'Или эти неверные, может быть, скажут: "Мы сильная, сплочённая, непобедимая группа и недоступны для врагов"?!' 
union select 4891, 54, 45, 'Это сборище потерпит поражение и обратится в бегство.' 
union select 4892, 54, 46, 'Нет же! День воскресения - установленный Час для их наказания, и в этот Час им будет ещё горше и ужаснее!' 
union select 4893, 54, 47, 'Поистине, этих нечестивцев вместе с прежними постигнет гибель, и будут они подвергнуты мучениям пылающим адским огнём.' 
union select 4894, 54, 48, 'В тот День, когда их будут тащить лицом вниз в адский огонь, им будет сказано: "Вкусите адские муки и адский огонь".' 
union select 4895, 54, 49, 'Поистине, Мы сотворили всё сущее в должной мере согласно Нашей мудрости.' 
union select 4896, 54, 50, 'А если Мы пожелаем что-то, то скажем лишь одно слово: "Будь!" - и повеление в одно мгновение ока свершается.' 
union select 4897, 54, 51, 'Мы погубили таких же неверных, как вы, но есть ли тот, кому это послужило назиданием?!' 
union select 4898, 54, 52, 'Всё, что они делали в земном мире, записано в свитках и учтены в них все их деяния.' 
union select 4899, 54, 53, 'Записаны все их деяния, без исключения: и малые и великие.' 
union select 4900, 54, 54, 'Поистине, богобоязненные будут пребывать в великих райских садах с множеством рек,' 
union select 4901, 54, 55, 'в почётном месте истины, где нет ни пустословия, ни греховных речей, у Великого, Всемогущего Господа".';

-- Sura 55 (الرحمن)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4902, 55, 1, 'Милостивый [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 78 айатов. Она перечисляет милости Аллаха и Его дары, начиная, после упоминания Милостивого, с самой великой милости - с обучения Священному Корану. Потом айаты упоминают и другие милости Аллаха, указывая на величие Творца - Велик Он и Всемогущ! - и отмечая Его безграничную мощь и власть над людьми и джиннами на небесах и на земле. Сура затрагивает наказание грешников, отвергающих милости Аллаха и воскресение, в аду и подробно рассказывает о блаженстве, уготованном богобоязненным в раю. Сура заканчивается прославлением Аллаха Всевышнего и вознесением Ему хвалы. Айат "Какую же из милостей Господа вашего вы отвергаете?!" повторен в суре тридцать один раз. Такое одобрямое и уместное повторение свойственно Корану. Этот айат повторяется каждый раз для порицания отвергающих посланников Аллаха и Его милости за то, что они не признали милость Аллаха, упомянутую в предыдущем айате.]]' 
union select 4903, 55, 2, 'научил человека Корану, облегчив его, чтобы он выучил и понимал его,' 
union select 4904, 55, 3, 'сотворил человека' 
union select 4905, 55, 4, 'и научил его ясно выражать свои мысли при помощи речи в отличие от других тварей.' 
union select 4906, 55, 5, 'Солнце и луна двигаются по своим орбитам, согласно точно установленному, неизменному порядку [[В этом айате говорится о том, что движение Солнца и Луны происходит согласно точному порядку с того момента, когда Всевышний сотворил их. Мы узнали тонкие подробности этого порядка сравнительно недавно, около трёхсот лет тому назад. И стало ясно, что видимое движение Солнца и Луны происходит по орбитам согласно законам тяготения, представляющим собой, особенно по отношению к Луне, очень тонкие математические расчёты.]].' 
union select 4907, 55, 6, 'И растения, у которых нет стволов, и деревья, имеющие их, во всём подчиняются полностью Аллаху Всевышнему.' 
union select 4908, 55, 7, 'И небо Он сотворил возведённым, и предписал справедливость,' 
union select 4909, 55, 8, 'чтобы вы не преступали границы.' 
union select 4910, 55, 9, 'Соблюдайте справедливость во всех ваших делах, и при взвешивании не сбавляйте меры .' 
union select 4911, 55, 10, 'Он простёр и расстелил землю для Своих тварей, чтобы они извлекали пользу из неё.' 
union select 4912, 55, 11, 'На земле произрастают различные виды фруктов и пальмы, на которых гроздья с плодами,' 
union select 4913, 55, 12, 'и злаки в колосьях, служащие пропитанием для вас и для вашего скота, и всякие ароматные растения.' 
union select 4914, 55, 13, 'Так какую же из милостей Господа вашего вы отвергаете, о джинны и люди?!' 
union select 4915, 55, 14, 'Он сотворил человека из густой, сухой и звонкой глины, как гончарная,' 
union select 4916, 55, 15, 'и создал джиннов из чистого пламени огня.' 
union select 4917, 55, 16, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4918, 55, 17, 'Он - Господь обоих восходов солнца и обоих его закатов летом и зимой [[Здесь, может быть, имеются в виду оба восхода (Солнца и Луны) и оба их заката. В этом случае надо обращать внимание на день и но как на два знамения Аллаха. (См. также научный комментарий к айат 71,72,73 суры "Рассказ" (аль-Касас), которые начинаются со слов Всевышнего: "Как думаете вы, если Аллах продлит вам день до Дня воскресения..." Возможно также, что в этом айате имеется в вид только Солнце, являющееся основой жизни на Земле. В этом случае речь идёт о его восходе и закате зимой и его восходе и закате ле Этого мнения придерживается большинство комментаторов Корана. Причиной этого явления - наклон оси вращения Земли вокруг Солн на 523,5 градуса. Поэтому северное полушарие Земли, например, лет бывает ближе к Солнцу, и тогда день становится длинным, а ночь короткой. Зимой северное полушарие бывает дальше от Солнца, и тог ночь становится длинной, а день коротким. Южное полушарие Земли подвергается тем же процессам, но в обратном порядке. Это явление проявляется сильнее по мере приближения к северному и южному полюсам. Нет сомнения в том, что этот совершенный, мудрый порядо полезен для живых существ на Земле. Ведь благодаря этому порядку делится на сезоны, определяется время посева и уборки урожая и вс сезонные различия в активной деятельности человека, животного и растения.]].' 
union select 4919, 55, 18, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4920, 55, 19, 'Он создал два моря: реки с пресной водой и моря с солёной водой. Они рядом, и воды их соприкасаются,' 
union select 4921, 55, 20, 'но их разделяет могущество Аллаха, и они не сливаются.' 
union select 4922, 55, 21, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4923, 55, 22, 'Из них (рек и морей) добывается жемчуг и кораллы, из которых вы делаете украшения для себя.' 
union select 4924, 55, 23, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4925, 55, 24, 'Ему принадлежат корабли, сделанные вашими руками, плавающие по морям, большие и величественные, как высокие горы.' 
union select 4926, 55, 25, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4927, 55, 26, 'Всё, что на земле, подвергнется умиранию,' 
union select 4928, 55, 27, 'а вечен только Аллах - Обладатель величия и щедрости.' 
union select 4929, 55, 28, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4930, 55, 29, 'Все, кто в небесах и на земле, просят Его удовлетворить их нужды. И Он всё время устраивает дела Своих творений: дарует власть и могущество одним, унижает других, даёт одним и отказывает другим.' 
union select 4931, 55, 30, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4932, 55, 31, 'В День воскресения Мы произведём Суд над вами, о джинны и люди!' 
union select 4933, 55, 32, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4934, 55, 33, 'О вы, джинны и люди! Если вы, убегая от Аллаха, способны проникнуть за пределы небес и земли, то идите. Но вы не сможете выйти за их пределы, кроме как с помощью мощи и силы, а их у вас нет, и вы этого не сможете [[До настоящего времени установлено, что требуются очень огромные усилия и энергия, чтобы освободиться от земного притяжения. Частичный успех в завоевании Космоса и пребывании там в течение небольшого срока по сравнению с обширностью Вселенной, потребовали много научных изысканий в области геологии, технологии, математики и геометрии, помимо колоссальных материальных средств, которые были вложены и вкладываются поныне. Это веско доказывает, что исключено проникновение человека или джинна за пределы небес и земли (Солнечной системы), где расстояния исчисляются миллионами световых лет.]].' 
union select 4935, 55, 34, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4936, 55, 35, 'На вас направят пламя огня, вас обольют расплавленной медью, [[Медь - один из металлов, которые знал человек с давних лет. Она отличается тем, что плавится при очень высокой температуре (около 1083 градусов). Если этой расплавленной жидкостью обольют какое-либо живое тело, то это считается одним из видов мучительного наказания и страшных мук.]] и вы не сможете отвратить этого наказания.' 
union select 4937, 55, 36, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4938, 55, 37, 'Когда разверзнется небо и станет багровым, как сильно раскалённое масло.' 
union select 4939, 55, 38, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4940, 55, 39, 'В тот День, когда расколется небо, никого из джиннов и людей не будут спрашивать , грешен он или нет.' 
union select 4941, 55, 40, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4942, 55, 41, 'Грешников из людей и джиннов узнают по особым приметам, которые их отличают, а потом их схватят за передние волосы на голове и ноги и сбросят в адский огонь.' 
union select 4943, 55, 42, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4944, 55, 43, 'И будет сказано в порицание: "Вот ад, который отвергли грешники среди вас".' 
union select 4945, 55, 44, 'И они будут блуждать между адским огнём и бурно кипящей водой.' 
union select 4946, 55, 45, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4947, 55, 46, 'Тому же, кто страшится величия своего Господа и того, что он предстанет перед Ним для расплаты, уготовано два райских сада, -' 
union select 4948, 55, 47, 'Так какую же из милостей Господа вашего вы отвергаете?! -' 
union select 4949, 55, 48, 'с прекрасными зелёными ветвями (деревьев).' 
union select 4950, 55, 49, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4951, 55, 50, 'В этих двух садах - два источника,которые текут там, где они пожелают.' 
union select 4952, 55, 51, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4953, 55, 52, 'В них (садах) - два вида всякого плода.' 
union select 4954, 55, 53, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4955, 55, 54, 'Они будут спокойно возлежать на ложах, у которых подкладка из парчи, а плоды двух садов будут близко (склоняться) к ним.' 
union select 4956, 55, 55, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4957, 55, 56, 'В садах жёны-девственницы, взоры которых направлены только на своих супругов и которых не коснулся раньше ни человек, ни джинн.' 
union select 4958, 55, 57, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4959, 55, 58, 'Эти красивые жёны похожи по своей красоте и сиянию (лиц) на рубины и кораллы.' 
union select 4960, 55, 59, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4961, 55, 60, 'За благодеяния (в земном мире) не может быть другого воздаяния, кроме великой награды.' 
union select 4962, 55, 61, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4963, 55, 62, 'И, кроме этих двух садов, есть ещё два других ,-' 
union select 4964, 55, 63, 'Так какую же из милостей Господа вашего вы отвергаете?! -' 
union select 4965, 55, 64, 'настолько зелёные, что их зелёный цвет кажется тёмно-зелёным.' 
union select 4966, 55, 65, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4967, 55, 66, 'В этих садах - два источника, непрерывно бьющие водой.' 
union select 4968, 55, 67, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4969, 55, 68, 'В них также различные виды фруктовых плодов, пальмы и гранаты [[В этом айате особо упоминаются пальмы и гранаты, может быть, потому, что их плоды отличаются от остальных плодов тем, что Аллах сделал их богатыми полезными элементами, которые обнаружила в них наука. Химический анализ фиников показал, что они содержат очень высокий процент сахаристых веществ (приблизительно 75%), которые организм превращает в высокую энергию и в большие калории. И, может быть, это было причиной того, что Аллах велел Марйам есть свежие спелые финики, чтобы восстановить силы, которые она потеряла при родах. Финики также содержат высокий процент минералов, полезных для организма, как кальций, фосфор, железо, много витаминов, белков и жиров, что делает финики ценным питательным продуктом. Что касается граната, то его мякоть и сок содержат, по сравнению с другими фруктами, высокий процент лимонной кислоты, которая уменьшает кислотность в моче и крови, что предохраняет от подагры и от отложения некоторых видов камней в почках. Кроме того, гранатовый сок содержит немалый процент сахаристых веществ (около 11%), которые легко превращаются в энергию. Кожура граната содержат вяжущие вещества, предохраняющие от поноса. Кора гранатового дерева употребляется как глистогонное средство при ленточных глистах.]].' 
union select 4970, 55, 69, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4971, 55, 70, 'В них - благонравные жёны с сияющими лицами,-' 
union select 4972, 55, 71, 'Так какую же из милостей Господа вашего вы отвергаете?"-' 
union select 4973, 55, 72, 'и красивыми глазами, скрытые в своих шатрах, -' 
union select 4974, 55, 73, 'Так какую же из милостей Господа вашего вы отвергаете?! -' 
union select 4975, 55, 74, 'и их раньше, до их мужей, не касался ни человек, ни джинн.' 
union select 4976, 55, 75, 'Так какую же из милостей Господа вашего вы отвергаете?!' 
union select 4977, 55, 76, 'Они будут возлежать на ложах с зелёными покрывалами и на коврах удивительной красоты.' 
union select 4978, 55, 77, 'Так какую же из милостей Господа вашего вы отвергаете?"' 
union select 4979, 55, 78, 'Да будет возвышенно и благословенно имя твоего Господа - Обладателя величия и щедрости!';

-- Sura 56 (الواقعة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 4980, 56, 1, 'Когда наступит День воскресения, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и состоит из 96 айатов. Она начинается с рассказа о неизбежном наступлении Дня воскресения, о событиях, которые произойдут в этот День, и о том, что в этот День люди разделятся на три группы. Затем подробно рассказывается о том, что уготовано каждой группе в зависимости от их деяний - блаженство для богобоязненных, соответствующее их положению, или наказание для неверных за то, что они не уверовали и ослушались Аллаха. В суре показаны знаки милостей Аллаха Всевышнего и доказательства Его могущества в творении людей, в растениях, воде и огне и указано, что эти свидетельства могущества Аллаха требуют, чтобы люди восхваляли, почитали и славили Великого Аллаха. В айатах содержится клятва в том, что Священный Коран высокочтим, имеет большое значение и заслуживает, чтобы его почитали, как подобает Священному Писанию Аллаха. Сура порицает неверных за их злодеяние, - за то, что они вместо благодарности отвергли Коран. Затем в суре вкратце изложено то, что касается трёх групп, на которые разделятся люди в День воскресения, и говорится о том, что уготовано для каждой группы из блаженства или адского огня. В конце суры подчёркивается, что она содержит только истинное знание и непреклонную истину, и, следовательно, люди должны восхвалять и славить Аллаха Всевышнего.]]' 
union select 4981, 56, 2, 'никто не сможет отвергать его.' 
union select 4982, 56, 3, 'Этот День унизит несчастных и возвысит счастливых.' 
union select 4983, 56, 4, '56:4-6. Когда земля, сильно дрожа, сотрясётся,' 
union select 4984, 56, 5, 'и горы рассыплются,' 
union select 4985, 56, 6, 'и ветер развеет их пылью [[Эти Священные айаты удостоверяют ужасы, которые поразят Вселенную, когда настанет День воскресения. Среди них - вселенские катастрофы, которые повлияют на землю и её слои. Ведь земля, на которой мы живём, не очень устойчива и не находится в полном равновесии, поскольку она состоит из входящих друг в друга прерывистых скальных слоёв, что привело к появлению так называемых геологических разломов во многих районах. Эти разломы были и остаются эпицентрами крупных землетрясений, которые могут уничтожить всё, что находится на поверхности земли поблизости от эпицентра. Изложенное выше научное объяснение не противоречит религиозной точке зрения. Ведь Аллах Всевышний, может быть, соединит обычные вселенские явления по неизвестному нам порядку, чтобы их страшное взаимодействие стало причиной разрушения Вселенной. В этом случае научное разъяснение будет в полном соответствии с айатами, увещевающими о страшных ужасах, и всё это - от Аллаха и произойдёт, когда Аллах соизволит выполнить Своё решение относительно нашей земной жизни.]].' 
union select 4986, 56, 7, 'вы будете разделены в этот День на три группы согласно вашим деяниям.' 
union select 4987, 56, 8, 'Те, которым будут вручены Книги записи их деяний в правую руку, будут на возвышенном почётном месте. И какая это прекрасная степень для них!' 
union select 4988, 56, 9, 'А те, которым будет вручена Книга записи их деяний в левую руку, будут на самом низком презренном месте. И как скверен их исход!' 
union select 4989, 56, 10, 'А те, которые опережали других в совершении благочестивых деяний в земном мире, опередят всех также и в будущей жизни, вознесясь степенями.' 
union select 4990, 56, 11, 'Они будут приближены к Аллаху.' 
union select 4991, 56, 12, 'И Господь введёт их в райские сады благодати.' 
union select 4992, 56, 13, 'Большое количество этих приближённых к Аллаху людей будет из прежних народов и их пророков,' 
union select 4993, 56, 14, 'а малое - по сравнению с первыми - из общины Мухаммада.' 
union select 4994, 56, 15, 'Они будут возлежать на ложах, украшенных драгоценными камнями,' 
union select 4995, 56, 16, 'удобно и спокойно облокотясь на них и обратя лица друг к другу, чтобы ещё более подчеркнуть дружеское расположение и любовь.' 
union select 4996, 56, 17, 'Их будут обслуживать вечно юные отроки, обходя их' 
union select 4997, 56, 18, 'с чашами и кувшинами, наполненными райским напитком и кубками, полными вина, из текущих источников,' 
union select 4998, 56, 19, 'от него они не испытают головной боли, которая может отвратить их от него, и не потеряют разума,' 
union select 4999, 56, 20, 'В раю для них - фруктовые плоды любого вида из тех, что они выберут,' 
union select 5000, 56, 21, 'и мясо птиц из тех, что они пожелают,' 
union select 5001, 56, 22, 'а также большеглазые девы,' 
union select 5002, 56, 23, 'подобные - по сиянию, чистоте и красоте - жемчугу, хранящемуся в раковине.' 
union select 5003, 56, 24, 'Всё это - воздаяние за благие деяния, которые они совершили в земном мире.' 
union select 5004, 56, 25, 'В раю они не услышат ни пустословия, ни навлекающей грехи речи,' 
union select 5005, 56, 26, 'а скажут только слово: "Мир!"- которым они будут приветствовать друг друга.' 
union select 5006, 56, 27, 'А тем, кому будет вручена Книга записи их деяний в правую руку, - никто не может представить, каково будет воздаяние им.' 
union select 5007, 56, 28, 'Они будут в раю среди деревьев "ас-сидр", лишённых шипов,' 
union select 5008, 56, 29, 'и бананов с обильными плодами,' 
union select 5009, 56, 30, 'и вечной, широко раскинувшейся тени,' 
union select 5010, 56, 31, 'и воды, льющейся в их чаши, где они пожелают,' 
union select 5011, 56, 32, 'и различных фруктовых плодов,' 
union select 5012, 56, 33, 'доступных в любое время и разрешённых тому, кто их пожелает,' 
union select 5013, 56, 34, 'и мягких высоких лож.' 
union select 5014, 56, 35, 'Поистине, Мы сотворили большеглазых дев-гурий в раю творением особым' 
union select 5015, 56, 36, 'и создали их девственницами,' 
union select 5016, 56, 37, 'любящими своих мужей, сверстницами,' 
union select 5017, 56, 38, 'предназначенными для блаженства тех, кому будет вручена Книга записи их деяний в правую руку,' 
union select 5018, 56, 39, 'их много из прежних народов' 
union select 5019, 56, 40, 'и много их из общины Мухаммада.' 
union select 5020, 56, 41, 'А тех, которым вручена Книга записи их деяний в левую руку, - никто не может представить себе, какое наказание постигнет их.' 
union select 5021, 56, 42, 'Они будут в огненном вихре, проникающем через поры и охватывающем их, и в кипящей воде, которую они будут пить и которую будут лить им на головы,' 
union select 5022, 56, 43, 'в тени очень чёрного огненного дыма.' 
union select 5023, 56, 44, 'Этот дым не прохладный, чтобы дать им остыть, не полезный, чтобы им дышать.' 
union select 5024, 56, 45, 'Прежде, до этого наказания, они в земной жизни чрезмерно наслаждались преходящими мирскими благами, отвлекаясь от повиновения Аллаху Всевышнему.' 
union select 5025, 56, 46, 'Они настойчиво впадали в тяжкий, большой грех. Ведь они клялись Аллахом, сильнейшей из клятв, что Аллах не воскресит того, кто умрёт.' 
union select 5026, 56, 47, 'Отвергая воскрешение, они говорили: "Неужели мы будем воскрешены после смерти, когда часть наших тел уже превратилась в прах, а другая часть - в истлевшие кости. Неужели мы действительно вернёмся к жизни второй раз?' 
union select 5027, 56, 48, 'Неужели мы вместе с нашими праотцами, которые превратились в рассеявшийся по земле прах, будем воскрешены?' 
union select 5028, 56, 49, 'Скажи им в ответ на их отрицание воскрешения: "Поистине, и прежние древние народы, и последующие народы, в том числе и вы,' 
union select 5029, 56, 50, 'будут собраны в определённый День без отсрочки.' 
union select 5030, 56, 51, 'Затем вы, о неверные, сбившиеся с прямого пути, отвергающие воскрешение,' 
union select 5031, 56, 52, 'непременно будете есть плоды с дерева заккум в аду' 
union select 5032, 56, 53, 'и будете наполнять ими свои животы из-за сильного голода.' 
union select 5033, 56, 54, 'И запивать плоды заккума будете кипящей водой, не утоляющей жажды.' 
union select 5034, 56, 55, 'Вы будете пить много, словно верблюды, томимые жаждой, которые не могут утолить свою жажду водой.' 
union select 5035, 56, 56, 'Все упомянутые виды наказания - угощение, уготованное им в День воскресения.' 
union select 5036, 56, 57, 'Мы вас сотворили из небытия. Так почему же вы не признаете, что Мы можем вас воскресить?' 
union select 5037, 56, 58, 'Видели ли вы семя, которое вы извергаете в матку?' 
union select 5038, 56, 59, 'Вы ли создатели, которые заботитесь о нём при его развитии, пока оно не становится человеком, или Мы Творцы?!' 
union select 5039, 56, 60, 'Мы предопределили вам смерть и установили для вашей смерти определённый срок. Мы можем' 
union select 5040, 56, 61, 'изменить ваши облики и вновь создать вас в непривычном для вас образе.' 
union select 5041, 56, 62, 'Вы уже убедились, что Аллах создал вас в первый раз. Так почему вы не размышляете о том, что Аллаху, который сотворил вас в первый раз, легче будет сотворить вас во второй раз?!' 
union select 5042, 56, 63, 'Видели ли вы семена, которые вы сеете в землю?' 
union select 5043, 56, 64, 'Это вы заставляете их прорастать или Мы одни заставляем их пустить ростки?' 
union select 5044, 56, 65, 'Если бы Мы захотели, Мы превратили бы это растение в искрошенную дроблёную солому до того, как оно поспеет, и вы, удивляясь злу, постигшему его,' 
union select 5045, 56, 66, 'сказали бы: "Поистине, мы потерпели убытки, расстратив свои усилия напрасно!' 
union select 5046, 56, 67, 'Мы несчастны и лишены пропитания".' 
union select 5047, 56, 68, 'Видели ли вы пресную воду, которую вы пьёте?' 
union select 5048, 56, 69, 'Это вы низвели её из тучи, или Мы её низвели, оказывая вам милость? [[Чтобы пошёл дождь из дождевых туч, требуются определённые климатические условия, которые человек не в состоянии контролировать или искусственно создать, например, наличие холодного ветра над потоком тёплого ветра или наличие неустойчивой погоды. Человек сделал попытки искусственно вызвать дождь из проходящих туч, но эти попытки - лишь эксперименты, и наука доказала, что успех, достигнутый в этой области, очень ограничен и требует подходящих природных условий.]]' 
union select 5049, 56, 70, 'Если бы Мы захотели, Мы обратили бы её в солёную, невыносимую. Так не будете ли вы благодарны Аллаху за то, что Он сделал воду вкусной и пресной?' 
union select 5050, 56, 71, 'Видели ли вы огонь, который разжигаете?' 
union select 5051, 56, 72, 'Это вы вырастили дерево, пригодное для огня, или Мы создали его также?' 
union select 5052, 56, 73, 'Мы сделали этот огонь назиданием, напоминающим, когда на него смотрят, об адском огне, и создали его для пользы тех, кто находится в пустыне, чтобы они использовали его для приготовления пищи и отопления.' 
union select 5053, 56, 74, 'Так постоянно прославляй имя Великого Господа твоего, отвергая от Него всё, что не подобает Ему, и благодари Его за эти великие милости!' 
union select 5054, 56, 75, 'Клянусь местом заката звёзд, когда они исчезают в конце ночи - временем для совершения молитвы "ат- Тахаджжуд" (дополнительная добровольная молитва в последней части ночи) и обращения к Аллаху за прощением грехов.' 
union select 5055, 56, 76, 'И эта клятва, если вы размышляете о её значении, очень велика, важна и значительна [[Эти два айата показывают значение этой великой клятвы. Ведь звёзды - (самосветящиеся) небесные тела, сверкающие сами по себе, а Солнце, самая близкая к нам из звёзд, находится от нас на асстоянии приблизительно в 500 световых лет. Солнечная энергия - основа жизни. Если бы расстояние между Землёй и Солнцем было больше или меньше, чем оно есть, то жизнь была бы невозможной. Звёзды также различаются по величине. Среди них есть гигантские звёзды, которые так велики, что одна может охватить и Землю, и Солнце, несмотря на расстояние между ними. Существуют звёздные скопления, которые называются кистями, они плавают по космическому пространству и иногда вторгаются в созвездие "Млечный путь". Если они случайно столкнутся с планетами Солнечной системы, будет неизбежная гибель. Если даже одна звезда приблизится к Солнцу, это приведёт к нарушению равновесия, гибели и умиранию. Поэтому знаки напоминания и могущества видны во Вселенной, которую Аллах Всевышний создал и организовал.]].' 
union select 5056, 56, 77, 'Поистине, это - Коран, приносящий пользу,' 
union select 5057, 56, 78, 'хранимый в "аль-Лаух аль-Махфуз" (Небесной Скрижали), и ведают о нём только приближённые из ангелов.' 
union select 5058, 56, 79, 'К Священному Корану пусть прикасаются только очищенные от осквернения люди, совершившие омовение.' 
union select 5059, 56, 80, 'Он ниспослан Аллахом - Господом всех обитателей миров.' 
union select 5060, 56, 81, 'Неужели вы отвратитесь, пренебрегая этим великим Кораном и его достоинством?' 
union select 5061, 56, 82, 'И вместо того, чтобы благодарить Аллаха за дарованное вам пропитание, вы не верите в Него!' 
union select 5062, 56, 83, 'Когда кто-либо из вас умирает, и душа подступает к горлу,' 
union select 5063, 56, 84, 'а вы около умирающего и смотрите на него,' 
union select 5064, 56, 85, 'Мы ближе к нему и лучше знаем его состояние, чем вы, но вы этого не видите и не чувствуете,' 
union select 5065, 56, 86, 'и если вы независимы от Нас и не подчиняетесь Нам,' 
union select 5066, 56, 87, 'то верните душу умирающего в его тело, если вы говорите правду, утверждая, что вы обладаете непобедимой мощью!' 
union select 5067, 56, 88, 'Если же умирающий был из числа близких к Аллаху - опережавший в совершении благих деяний, - то для него будет покой, милость, прекрасный удел и благодатный райский сад.' 
union select 5068, 56, 89, 'Если же умирающий был из числа близких к Аллаху - опережавший в совершении благих деяний, - то для него будет покой, милость, прекрасный удел и благодатный райский сад.' 
union select 5069, 56, 90, 'А если он из числа тех, которым вручена Книга записи его деяний в правую руку,' 
union select 5070, 56, 91, 'то ему будет сказано в знак приветствия и почёта: "Мир тебе и приветствие от твоих братьев, которым вручена Книга записи их деяний в правую руку!"' 
union select 5071, 56, 92, 'Если он из числа отвергающих воскресение, заблудших, которым Книга записи их деяний будет вручена в левую руку,' 
union select 5072, 56, 93, 'то первое угощение, уготованное ему, - сильно кипящая вода' 
union select 5073, 56, 94, 'и горение в пылающем огне.' 
union select 5074, 56, 95, 'То, что содержится в этой Священной суре - непреложная истина, в которой нет никакого сомнения!' 
union select 5075, 56, 96, 'Так постоянно прославляй имя Великого Господа твоего, отвергая от Него всё, что не подобает Ему и благодаря Его за Его милости!';

-- Sura 57 (الحديد)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5076, 57, 1, 'Аллаха Всевышнего восхваляет всё, что в небесах и на земле - из людей, животных, живое и неживое. Он - Всемогущий, устраивает всё согласно Своей мудрости. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 29 айатов. Сура начинается с сообщения, что Аллаха восхваляет всё, что в небесах и на земле, отвергая от Него всё, что не подобает Ему. Затем в суре излагаются причины, требующие это: Аллаху принадлежат небеса и земля. Он властен над ними, объемлет их и распоряжается ими по Своей мудрости, как пожелает. В суре повелено уверовать в Аллаха и расходовать на Его пути. Сура показала различие степеней воздаяния за расходование в зависимости от причины и цели. В суре рассказывается о состоянии верующих в День воскресения, перед которыми, а также со всех сторон будет струиться их ясный Свет, и о состоянии лицемеров, когда они попросят верующих подождать, чтобы позаимствовать у них долю Света. Между ними возведена стена с вратами. Внутренняя сторона стены (со стороны рая) - милосердие, а наружная (со стороны ада) - наказание. Сура призывает верующих быть смиренными и покорными при поминании Аллаха и того, что ниспослано из Истины (Священного Корана), и разъясняет им достоинства мужчин и женщин, подающих милостыню, перед своим Господом, и конец неверных, отвергающих День воскресения, в аду. В суре приводятся примеры ничтожности земной жизни с её преходящими мирскими благами и величия будущей жизни с её благодатным блаженством и наказанием, и содержится призыв поспешить усердно просить у Аллаха прощения. Сура успокаивает людей тем, что добро или зло, которые постигают человека, предопределены и записаны в Книге у Аллаха, чтобы каждая душа покорилась предопределению Аллаха. Потом в суре рассказывается о последовательном направлении посланников с вескими доказательствами, Писаниями и правилами для приобретения силы в жизни и для организации своей деятельности, чтобы люди придерживались справедливости. Сура завершается призывом к верующим быть богобоязненными и обещает им, что Аллах окажет им Своё милосердие в двойном размере и дарует им Свою милость и щедроты, над которыми не властен никто, кроме Аллаха. Он дарует их тому, кому пожелает. Аллах обладает великой милостью и щедростью.]]' 
union select 5077, 57, 2, 'Только Аллаху, и никому другому, принадлежат небеса и земля и власть над ними, и Он распоряжается всем, что на них, как желает. Он оживляет и умерщвляет и обладает полной властью над всем сущим.' 
union select 5078, 57, 3, 'Он - существовавший прежде, чем сотворена любая вещь, вечный, остающийся после гибели и исчезновения всякой вещи, видимый в каждой вещи - ведь в каждой вещи - знамения Аллаха, скрытый, которого не постигают взоры, а Он полностью знает всякую вещь - явную и скрытую.' 
union select 5079, 57, 4, 'Он - Тот, кто сотворил небеса и землю, а также всё, что между ними, за шесть дней, потом утвердился на Троне, как подобает Его благородному Лику. Он знает всё, что проникает в землю, что скрывается в ней и что выходит из неё. Он знает всё, что нисходит с неба и что восходит туда. Он знает всё о вас и Своим знанием объемлет все ваши дела, где бы вы ни были. Ему ведомо всё, что вы творите, и ничто не скрывается от Него.' 
union select 5080, 57, 5, 'Только Аллаху одному принадлежит власть над небесами и над землёй. К Нему, Всевышнему, возвращаются дела Его творений, а Он по Своей воле решает всё, что касается их судеб.' 
union select 5081, 57, 6, 'Он добавляет часы из ночи ко дню и часы из дня к ночи, поэтому меняется продолжительность дня и ночи. Он - Тот, кто знает, что в груди и сокровенные тайны сердца.' 
union select 5082, 57, 7, 'Веруйте в Аллаха и в Его посланника и расходуйте из имущества, которое Аллах даровал вам и дал в ваше распоряжение, на пути Аллаха и на угодные Ему дела. Ведь Аллах уготовил великую награду тем из вас, которые уверовали в Аллаха и в Его посланника и расходовали из того, что Он даровал им в наследство.' 
union select 5083, 57, 8, 'Почему же вы не веруете в Аллаха, когда Его посланник призывает вас к вере в вашего Господа и побуждает вас к ней, а Аллах прежде взял с вас обет о вере? Если вы желаете верить, то уже приведены веские доказательства веры.' 
union select 5084, 57, 9, 'Он - Тот, кто ниспосылает Своему посланнику ясные айаты Корана, чтобы вывести вас из заблуждения к прямому пути. Поистине, милости Аллаха и Его милосердие к вам велики!' 
union select 5085, 57, 10, 'Что мешало вам расходовать из своего имущества на пути Аллаха, а ведь Он наследует небеса и землю?! Он наследует всё, что на них, и никто другой, кроме Него, не будет владеть ничем на них. Не равны среди вас по степени и награде те, которые расходовали и сражались за веру до завоевания Мекки, когда ислам нуждался в помощи и поддержке, и те, которые расходовали и сражались за веру после завоевания Мекки. Ведь тот, кто расходовал и сражался за веру до завоевания Мекки, выше степенью, чем тот, кто расходовал и сражался за веру после завоевания её. И тем и другим Аллах обещал наилучшую награду, но отличаются они по степеням. Аллах осведомлён в том, что вы творите, и воздаст каждому по заслугам.' 
union select 5086, 57, 11, 'Кто из верующих искренне расходует на пути Аллаха, чтобы Аллах удвоил ему награду, и сверх этого в День воскресения ему была бы уготована ещё великая награда?' 
union select 5087, 57, 12, 'В тот День, когда ты увидишь впереди верующих мужчин и верующих женщин и по правую сторону от них Свет их веры и добродеяний, а ангелы им говорят: "Вам - добрая весть! Радуйтесь! Сегодня вам уготованы райские сады, где внизу текут реки, и в них вы вечно пребудете. Такое великое воздаяние - прекрасный успех благодаря вашим благочестивым деяниям".' 
union select 5088, 57, 13, 'В тот День, когда лицемеры и лицемерки скажут верующим мужчинам и верующим женщинам: "Подождите нас, чтобы нам досталась доля вашего Света!" - но им в порицание скажут: "Вернитесь туда, откуда мы получили этот Свет и там возьмите его!" И между верующими и лицемерами воздвигнута стена с вратами, внутренняя часть которой (со стороны рая) - милосердие и блаженство, а её наружная часть (со стороны адского огня) - кара и наказание.' 
union select 5089, 57, 14, 'Лицемеры спросят верующих: "Разве мы не были с вами и не сопутствовали вам в земной жизни?" Верующие им ответят: "Да, вы были с нами, как вы говорите, но вы погубили себя лицемерием. Вы выжидали, чтобы губительные беды постигли верующих, и впали в сомнение относительно религии. Вас обманывали ваши ложные надежды и ваше благополучие, пока не постигла вас смерть, а шайтан обманул и соблазнил вас тем, что Аллах простит вас и отпустит вам грехи.' 
union select 5090, 57, 15, 'Сегодня же от вас не принимается выкуп, которым вы хотите избавиться от наказания, каким бы он ни был, как не принимается выкуп от неверных, которые открыто заявили о своём неверии. Для вас местопребыванием будет огонь, который более подходит вам, а какой скверный исход - огонь! "' 
union select 5091, 57, 16, 'Разве не настало время для тех, которые уверовали, чтобы смягчились и смирились их сердца при поминании Аллаха и Священного Корана и чтобы они не стали, как те из иудеев и христиан, которым было ниспослано Писание раньше них и которые придерживались его некоторое время? Но прошло много времени, и их сердца очерствели, и многие из них не придерживаются своей религии.' 
union select 5092, 57, 17, 'Знайте, о верующие, что Аллах уготовил землю и устроил её, чтобы на ней произрастали растения, когда на неё проливается дождь после того, как она иссохла. Мы разъяснили вам айаты и знамения и привели притчи, может быть, вы поразмышляете над ними, и ваши сердца смягчатся для благоговейного упоминания Аллаха.' 
union select 5093, 57, 18, 'Поистине, тем из мужчин и женщин, которые дают милостыню и искренне расходуют из своего имущества на пути Аллаха, и их души довольны этим, Аллах удвоит награду. А сверх этого, для них в День воскресения будет ещё великая награда.' 
union select 5094, 57, 19, 'А те, которые уверовали в Аллаха и в Его посланников и не делали различия между посланниками - по достоинству и высокой степени - подобны правдивейшим праведникам и погибшим на пути Аллаха. Им уготованы в День воскресения награда и Свет, подобные награде и Свету правдивейшим и погибшим на пути Аллаха. А те, которые не уверовали и отвергли знамения Аллаха, будут обитателями адского огня, где они вечно пребудут.' 
union select 5095, 57, 20, 'Знайте же, о те, которые обольщаются земной жизнью, что эта жизнь - лишь бесполезная игра и забава, отвлекающая человека от того, что приносит ему пользу, и украшение, не возвышающее личного достоинства, и кичливое взаимное хвастовство преходящим знатным родством и истлевшими костями, и состязание в умножении имущества и детей. Это подобно дождю, благодаря которому росло растение, приводящее сеятелей в восхищение. Когда же оно начнёт поспевать, ты увидишь, что оно увядает и желтеет, а потом, через некоторое время, оно превратится в сухую раскрошенную солому, не приносящую никакой пользы. В будущей жизни уготовано мучительное наказание тому, кто выбрал земную жизнь, предпочтя её жизни будущей и не узнав её истинной цены. А тем, кто предпочитал будущую жизнь земной, будет прощение от Аллаха и Его благосклонность. Ведь земная жизнь - лишь преходящее, призрачное, ложное обольщение для тех, кто довольствовался только ею и не готовился к жизни будущей, совершая благочестивые деяния.' 
union select 5096, 57, 21, 'Спешите же опережать друг друга, чтобы заслужить прощение от вашего Господа и войти в обширный райский сад, ширина которого, как ширина небес и земли, уготованный тем, кто уверовал в Аллаха и в Его посланников. Это великое воздаяние - милость Аллаха, и Он дарует её, кому пожелает из Своих рабов. И только Аллах обладает великой милостью, недоступной человеческому разуму и не поддающейся описанию.' 
union select 5097, 57, 22, 'Никакая беда не поразит землю: засуха, недостаток в плодах и т.д., и не поразит ваши души: болезнь, бедность, смерть и т.д., если она не была записана в аль-Лаух" (Скрижали), предопределена Аллахом и подтверждена Его знанием, раньше чем Мы претворим её в жизнь на земле и в ваших душах. Предопределение беды, знание о ней для Аллаха очень легки и не представляют никакого труда, поскольку Его знание объемлет всё сущее.' 
union select 5098, 57, 23, 'Мы открыли вам это, чтобы вас не постигла чрезмерная печаль, приводящая вас к негодованию, о том, чего вы лишились, и чтобы вы не радовались кичливо тому, что Он вам даровал. Ведь Аллах не любит всяких гордецов, заносчиво кичащихся перед людьми тем, что имеют,' 
union select 5099, 57, 24, 'которые, скупясь, не расходуют из своего имущества на пути Аллаха и приказывают людям скупиться, представляя им скупость в лучшем свете. А если кто- нибудь отказывается от повиновения Аллаху, то только Аллах богат и не нуждается в нём, и только Он - Тот, кто заслуживает хвалу и прославление.' 
union select 5100, 57, 25, 'Мы отправили Своих посланников, которых Мы избрали, с вескими доводами и явными чудесами и ниспослали с ними Писания, содержащие установления и законы религии, и весы, которые устанавливают справедливость в отношениях между людьми, чтобы люди придерживались справедливости, сотрудничая друг с другом. И Мы создали железо, причиняющее людям страшные муки во время войны и приносящее им пользу в мирное время. Ведь люди используют его в ремёслах в своих интересах и на пользу в своей жизни. Всё это - для того, чтобы Аллах выявил, кто помогает Его религии и поддерживает Его посланников. Поистине, Сам Аллах Всемогущ и не нуждается ни в чьей помощи [[Железо - один среди семи элементов (золото, серебро, ртуть, медь, свинец, железо, олово), которые уже знали древние. Это самый распространённый металл в природе. Он, в основном, находится в соединении с другими элементами в различных формах. В айате указывается, что железо причиняет людям зло и приносит им пользу. Доказательством этого является то, что железо и железные слитки обладают очень многими свойствами. Это сделало его самым подходящим металлом для производства оружия, основой тяжёлой и лёгкой промышленности и опорой цивилизации. Железо играет важную роль в биологических процессах, происходящих в живых существах, и находится во многих органах тела: печени, селезёнке, почках, суставах. Организм нуждается в определённом количестве железа, которое он получает из различных источников. Нехватка железа в организме приводит к малокровию и другим заболеваниям.]].' 
union select 5101, 57, 26, 'Мы послали Нуха и Ибрахима и из их потомства избрали пророков, и ниспослали им Писания, ведущие к прямому пути. Часть их потомства шла по прямому пути, но многие из них сбились с него и впали в заблуждение.' 
union select 5102, 57, 27, 'Вслед за Нухом и Ибрахимом, и теми посланниками, которые предшествовали им или были их современниками, Мы отправляли Своих посланников одного за другим. После них Мы послали Ису, сына Марйам, и внушили ему Евангелие, и вселили в сердца тех, кто последовал за ним, сочувствие, сострадание и нежность. Для большего поклонения, и проявляя чрезмерность в набожности, они сами выдумали монашество, которое Мы им не предписывали. Но они его придерживались, чтобы приобрести благосклонность Аллаха Всевышнего. Однако они не соблюдали положения о монашестве должным образом. Тем из последователей Исы, которые уверовали в Мухаммада, Мы даровали награду и вознаграждение, которые они заслуживают. Но многие из них не уверовали в Мухаммада, отвергнув его, ослушались Аллаха и сбились с прямого пути.' 
union select 5103, 57, 28, 'О вы, которые уверовали! Страшитесь наказания Аллаха и придерживайтесь веры в Его посланника, и Он удвоит для вас Своё милосердие и дарует вам Свет, который будет освещать вам путь, и простит вам грехи, которые вы совершили. Ведь Его прощение и милосердие велики!' 
union select 5104, 57, 29, 'Аллах Всевышний дарует вам всё это, чтобы люди Писания, не уверовавшие в Мухаммада, знали, что они не властны ни над чем из милостей Аллаха и что они не могут её приобрести себе или даровать кому- либо другому, и что вся милость во власти Аллаха одного. Он дарует её, кому пожелает из Своих рабов. Ведь Аллах - Обладатель великой милости!';

-- Sura 58 (المجادلة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5105, 58, 1, 'Аллах внял словам женщины, которая препиралась с тобой о своём муже, давшем ей развод по языческому обычаю, и обращалась к Аллаху, взывая к Нему. Аллах слышал ваш разговор. Поистине, Он - Всеслышащий и Всевидящий! [[Во имя Аллаха Милостивого, Милосердного! Сура "Препирательство" была ниспослана в Медине. Она состоит из 22 айатов. В начале суры рассказывается о женщине, которую муж запретил себе как родную мать. Затем разъясняется положение об искуплении (каффара), связанное с языческим обрядом "аз-зихар" (когда муж запрещает себе жену, сказав: "Ты мне запрещена как мать"). В этой суре Аллах во многих айатах порицает тех, кто противостоит Его религии, и предостерегает их от ведения тайных бесед, ведущих к грехам и вражде с мусульманами. Потом Всевышний указал мусульманам на этику беседы друг с другом и с посланником - до благословит его Аллах и приветствует! - и порицал мунафиков (лицемеров) за их дружбу с неверными, характеризуя их как последователей шайтана, понёсших убытки. В конце суры указывается на то, что верующие должны стараться снискать благосклонность Аллаха и Его посланника, предпочитая их даже своим отцам, сыновьям, братьям и родственникам. Аллах считал их преуспевшей партией - преуспевшими последователями Аллаха.]] [[Передали, что Аус ибн ас-Самит обиделся на свою жену Хаулу бинт Салаба и сказал ей: "Ты мне как хребет моей матери". Это означало - по языческому обычаю у доисламских арабов, - что она уже запрещена ему как мать. Она сообщила об этом пророку - да благословит его Аллах и приветствует! Он сказал ей: "Мне ничего не повелено относительно тебя, и я вижу ты ему уже запрещена". Она препиралась с пророком - да благословит его Аллах и приветствует! - относительно этого мнения и жаловалась Аллаху Всевышнему на разлуку с мужем и потерю детей. Тогда же был ниспослан этот айат и три следующих за ним айата.]]' 
union select 5106, 58, 2, 'Те из вас, о верующие, которые называют своих жён "хребтом своих матерей" и запрещают их себе, приравнивая их к своим матерям, - неправы. Ведь их жёны - не матери им. Их матери - только те женщины, которые их родили. А кто утверждает иное, тот говорит предосудительное, противоречащее здравому смыслу, и ложь, далёкую от истины. Поистине, Аллах - Снисходительный и Всепрощающий! Он прощает вам бывшие ваши грехи.' 
union select 5107, 58, 3, 'Те, которые называют своих жён "хребтом своих матерей", а потом, осознав свою ошибку, захотят возобновить брачную жизнь, должны освободить одного раба, прежде чем они снова коснутся друг друга. Аллах предписал вам освободить одного раба, чтобы это послужило вам назиданием, и вы бы больше не возвращались к этому. Аллах сведущ в том, что вы делаете!' 
union select 5108, 58, 4, 'А кто не сможет освободить раба, тот должен поститься два месяца непрерывно, прежде чем они снова коснутся друг друга. А кто не сможет поститься, тот должен накормить шестьдесят бедняков. Мы предписали вам это, чтобы вы уверовали в Аллаха и в Его посланника и жили, руководствуясь этой верой. Это - предписания, начертанные Аллахом. Соблюдайте их и не нарушайте их, а для неверных - мучительное наказание!' 
union select 5109, 58, 5, 'Те, которые противостоят Аллаху и Его посланнику, будут повержены и унижены, как были повержены и унижены предшествовавшие им народы. Мы ниспослали ясные знамения, доказывающие истину, а неверным, отрицающим эти знамения, уготовано унизительное наказание,' 
union select 5110, 58, 6, 'в тот День, когда Аллах воскресит всех их и сообщит им о совершённых ими в земной жизни деяниях. Аллах наперечёт знает их, а они забыли. Ведь Аллах - Свидетель всего сущего и объемлет его!' 
union select 5111, 58, 7, 'Разве ты не знаешь, что Аллах постигает Своим знанием всё то, что в небесах, и то, что на земле? Не бывает тайной беседы между тремя, чтобы Он не был четвёртым, ведая, о чём они беседуют; между пятью, чтобы Он не был шестым. Больше ли или меньше ли людей, чем было перечислено, тем не менее Он с ними, знает обо всём, о чём они ведут тайные беседы, где бы они ни были. Потом, в День воскресения, Он сообщит им обо всём, что они творили. Ведь Аллах - Всезнающий! Он полностью объемлет их деяния!' 
union select 5112, 58, 8, 'Неужели ты, о посланник, не видел тех, которым запрещена тайная беседа, вызывающая сомнение в душе верующих, а они потом возвращаются к тому, что им было запрещено? Они вступают между собой в тайный грешный сговор, замышляя недоброе против посланника Аллаха, проявляя к нему вражду и неповиновение. А когда они приходят к тебе, то приветствуют тебя, произнося искажённые слова приветствия, - совсем не так, как приветствует тебя Аллах, и думают про себя: "Отчего же Аллах не наказывает нас за то, что мы говорим, если Мухаммад настоящий посланник?" Довольно им геенны, куда они войдут и будут гореть в её огне. Плачевен их конец! [[Между мусульманами и иудеями Медины был заключён договор о перемирии. Когда же кто-либо из мусульман проходил мимо них, они начинали шептаться между собой, так что тот думал, что они сговариваются убить его или совершить враждебное действие против него. И тогда он возвращался назад. Пророк - да благословит его Аллах и приветствует! - запретил им тайные беседы, но они не прекратили их, а продолжали, несмотря на запрет. А когда они приходили к пророку - да благословит его Аллах и приветствует, - они желали ему смерти, облекая это в форму приветствия. Тогда был ниспослан этот айат.]]' 
union select 5113, 58, 9, 'О вы, которые уверовали в Аллаха и Его посланника! Когда вы втайне беседуете, то не ведите грешных, враждебных посланнику разговоров, направленных на неповиновение ему, а беседуйте, наставляя друг друга творить добро и отказываться от греховных деяний, и страшитесь Аллаха, к которому, а не к кому- либо другому, вы будете призваны после вашего воскрешения!' 
union select 5114, 58, 10, 'Тайная беседа, вызывающая сомнение (в сердцах верующих), - порождение шайтана. Он разукрашивает её, чтобы печаль охватила сердца верующих. Но она не причинит им никакого вреда, если на то нет воли Аллаха. На Аллаха одного должны полагаться верующие!' 
union select 5115, 58, 11, 'О вы, которые уверовали в Аллаха и Его посланника! Если вас просят дать друг другу место на собраниях, то уступите друг другу место, и Аллах даст вам место (в Своём милосердии и раю), а если попросят вас встать, то поднимитесь, и Аллах возвысит степенью искренних верующих, а также тех, которым дано знание. Аллах сведущ в том, что вы творите!' 
union select 5116, 58, 12, 'О вы, которые уверовали в Аллаха и Его посланника! Когда вы желаете вести тайную беседу с посланником, то перед беседой раздайте милостыню. Это лучше для вас и чище для ваших сердец. А если вы не найдёте, что раздать в качестве милостыни, то Аллах - Прощающий и милосердие Его безгранично!' 
union select 5117, 58, 13, 'Разве вы боитесь раздать милостыню перед тайной беседой с посланником Аллаха? Если вы не раздали милостыню, и Аллах простил вас, то регулярно и последовательно совершайте молитву, платите закят и повинуйтесь Аллаху и Его посланнику. Аллах объемлет ваши деяния, и Он воздаст вам за них!' 
union select 5118, 58, 14, 'Неужели ты, о посланник, не видел лицемеров, вступавших в дружбу с теми людьми, на которых разгневался Аллах? Они не принадлежат ни к вам, ни к тем, с которыми они вступили в дружбу (т.е. ни к мусульманам, ни к иудеям). Они преднамеренно дают ложные клятвы.' 
union select 5119, 58, 15, 'Аллах уготовил для этих лицемеров сильное, мучительное наказание. Поистине, скверно то, что они делают: лицемерят и дают ложные клятвы.' 
union select 5120, 58, 16, 'Они прикрываются своими клятвами, чтобы избавиться от смерти, спасти своих детей от пленения, а своё имущество от того, чтобы оно не стало добычей. Таким образом они отвратили людей от пути Аллаха. Для них уготовано унизительное наказание!' 
union select 5121, 58, 17, 'Ни имущество, ни дети ни в чём не избавят их от наказания Аллаха. Они - обитатели ада, в котором они будут вечно пребывать.' 
union select 5122, 58, 18, 'В тот День, когда Аллах воскресит их всех, они будут клясться перед Ним, что они были верующими, как они клянутся сейчас перед вами. Они думают, что они хитры и полагают, что их хитрость поможет им. Поистине, они - наглые лжецы!' 
union select 5123, 58, 19, 'Шайтан полностью овладел ими, так что они забыли поминать Аллаха и думать о Его величии. Они - последователи шайтана. Поистине, последователи шайтана понесли большой урон!' 
union select 5124, 58, 20, 'Поистине, те, которые противостоят Аллаху и Его посланнику, будут в числе самых униженных!' 
union select 5125, 58, 21, 'Аллах решил: "Поистине, одержу победу Я и Мои посланники!" Поистине, Аллах Всемогущ и никто, кто бы он ни был, не может победить Его!' 
union select 5126, 58, 22, 'Не найдёшь ты среди тех, которые уверовали в Аллаха и в Судный день, таких, которые обмениваются любезностями с врагами Аллаха и Его посланника, даже если это их отцы, дети, братья или родственники. Они не вступают в дружбу с тем, кто враждебен Аллаху. Аллах утвердил веру в их сердцах, оказал им Свою поддержку и введёт их в сады с текущими реками, где они будут вечно пребывать и наслаждаться блаженством. Аллах любит их, и они любят Его. Они - партия Аллаха. Поистине, партия Аллаха - преуспевшая!';

-- Sura 59 (الحشر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5127, 59, 1, 'Аллаха хвалит всё, что в небесах и на земле подобающим Ему образом, отвергая от Него всё, что не подобает Ему. Он - Всемогущий и над всякой вещью властен! Он мудр в том, что решает и вершит! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 24 айатов. Эта сура начинается с сообщения о том, что Аллаха восхваляет подобающим Ему образом всё, что в небесах, и всё, что на земле, отвергая от Него всё, что не подобает Ему, и о том, что Он - Великий, Непобедимый и Мудрый во всех Своих повелениях и предписаниях. Одним из доказательств его величия и мудрости то, о чём упоминается в этой суре: изгнание племени "бану ан- Надир" - иудеев - из Медины. Они заключили договор о перемирии с пророком - да благословит его Аллах и приветствует! - после хиджры в Медину, согласно которому они должны были соблюдать нейтралитет и не выступать против него. Но когда мусульмане потерпели поражение при Уходе, иудеи нарушили свой обет, поддержав племя "Курайш" против пророка - да благословит его Аллах и приветствует! Тогда он окружил их крепости, которые, как они надеялись, защитят их от мусульман. Но их надежды оказались напрасными. Они были побеждены и изгнаны пророком из Медины. Затем в суре указывается, как распределить "аль- фай" (добычу, полученную без военных действий, без скачки на конях и т.д.). Она принадлежит Аллаху, посланнику, его родным, сиротам, бедным, путникам, нуждающимся мухаджирам, изгнанным из своих жилищ и лишившимся своего имущества Затем в суре речь идёт об ансарах (мединцах, принявших ислам) и их заслуге, которые, оказывая предпочтение мухаджирам (переселившимся из Мекки мусульманам) перед самими собой, отдавали им то, в чём сами нуждались. Далее в суре обращается внимание на обещания, данные лицемерами иудеям "бану ан-Надир", сказавшими: "Если вас изгонят, то мы отправимся вместе с вами; если с вами будут сражаться, то мы окажем вам помощь". В суре обличается их ложь и обман относительно этих обещаний. Сура напоминает верующим о том, что они должны быть богобоязненными и быть готовыми к завтрашнему дню и ко Дню воскресения; они не должны уподобиться тем, которые отвратились от Аллаха, за что Он заставил их забыть самих себя. В конце суры указывается на великое значение Корана и его огромное влияние, поскольку Коран ниспослал Аллах, кроме которого нет никакого божества и который обладает "аль - асма аль- хусна" (прекрасными именами).]]' 
union select 5128, 59, 2, 'Он - Тот, кто вывел тех из обладателей Писания, кто не уверовал - иудеи бану ан-Надир -, из их жилищ при первом их изгнании с Аравийского полуострова. А вы, о мусульмане, не думали, что они выйдут из своих жилищ, поскольку они были очень сильны. Они же думали, что их крепости защитят их от Аллаха. Но Аллах наказал их оттуда, откуда они не ожидали, и вселил в их сердца сильный страх. Они разрушают свои дома собственными руками, чтобы они стали непригодными для жилья, и руками верующих, которые хотели уничтожить их крепости. Пусть то, что постигло "бану ан-Надир" будет назиданием для вас, о обладающие здравым разумом!' 
union select 5129, 59, 3, 'Если бы Аллах не предписал им унизительного выселения из их жилищ, то подверг бы их в этой жизни наказанию, сильнее выселения. А для них, кроме изгнания из их жилищ, в будущей жизни уготовано наказание адским огнём.' 
union select 5130, 59, 4, 'То, что постигло их в этой жизни и постигнет их в жизни будущей, - наказание за то, что они упорствовали в своей вражде к Аллаху и Его посланнику. А кто противостоит Аллаху, тот не избежит Его наказания. Поистине, Аллах силён в наказании!' 
union select 5131, 59, 5, 'О мусульмане, те пальмы, которые вы срубили или оставили нетронутыми, - то по изволению Аллаха и ничего вам за это не будет. Это - чтобы Он усилил мощь верующих и вверг в позор нечестивцев, которые отвратились от религии Аллаха.' 
union select 5132, 59, 6, 'Вам не приходилось гнать ни коней, ни верблюдов, чтобы завладеть добычей (имуществом "бану ан- Надир"), которой Аллах одарил Своего посланника. Но Аллах даёт власть Своим посланникам, над кем пожелает из Своих рабов, без сражения. Аллах над всякой вещью властен!' 
union select 5133, 59, 7, 'То, что Аллах даровал Своему посланнику как добычу из имущества обитателей селений, и для этого не приходилось гнать ни лошадей ни верблюдов, принадлежит Аллаху и Его посланнику, родным (посланника), сиротам, бедным и путникам, чтобы это имущество не досталось только богатым. Придерживайтесь и выполняйте то, что приказал вам посланник Аллаха, и удерживайтесь от того, что он запретил вам, и будьте богобоязненными, и страшитесь гнева Аллаха. Поистине, Аллах силён в наказании!' 
union select 5134, 59, 8, 'Из того, чем Аллах одарил Своего посланника, - из имущества обитателей селений, - надо дать также бедным мухаджирам, которые были изгнаны из своих жилищ и лишились своего имущества в поисках щедрости от Аллаха и Его благосклонности. Они борются за религию Аллаха, поддерживают Его посланника своей жизнью и имуществом. Эти мухаджиры - истинно верующие!' 
union select 5135, 59, 9, 'Ансары, прибывшие и обосновавшиеся в Медине, искренне уверовали до того, как мухаджиры прибыли в неё, любят тех из мусульман, которые переселились из Мекки к ним. Они не испытывают в своих душах никакой зависти к мухаджирам за то, что им дано из добычи. Они отдают предпочтение мухаджирам перед самими собой, если даже они сами терпят нужду. А кто избавится с помощью Аллаха от своей алчности, тот преуспевший и достигнет всего, что желает!' 
union select 5136, 59, 10, 'А верующие, которые придут в этой жизни после мухаджиров и ансаров, скажут: "Господи наш! Прости грехи нам и нашим братьям, которые уверовали до нас, и не вселяй в наши сердца злобы к тем, которые уверовали! Господи наш! Поистине, Твоё милосердие и Твоя милость безграничны!"' 
union select 5137, 59, 11, 'Разве ты не смотрел с удивлением на лицемеров? Они повторяют своим неуверовавшим братьям из обладателей Писания (бану ан-Надир): "Клянёмся Аллахом! Если вас заставят покинуть Медину, то мы отправимся вместе с вами, и мы никогда не подчинимся ничьему приказу воевать против вас. Если мусульмане будут сражаться с вами, то мы поддержим вас". Но Аллах свидетельствует, что данные ими обещания - ложь.' 
union select 5138, 59, 12, 'Если иудеи будут изгнаны, то лицемеры не выйдут вместе с ними; если кто-нибудь будет сражаться против них, то лицемеры не окажут им помощи; а если и помогут, то обратятся в бегство, и те будут побеждены.' 
union select 5139, 59, 13, 'Ведь вы, о мусульмане, вселяете в сердца лицемеров и иудеев больше страха, чем Аллах, поскольку они не знают истинной веры.' 
union select 5140, 59, 14, 'Иудеи не будут сражаться с вами все вместе, кроме как в крепостях или из-за укреплённых стен, которыми они прикрываются. Их вражда друг к другу очень сильна. Ты думаешь, что они едины, но их сердца разъединены. Они обладают этими качествами, потому что они не понимают последствий того, что они делают.' 
union select 5141, 59, 15, 'Иудеи "бану ан-Надир" подобны неуверовавшим, которые были до них недавно: они вкусили мучительное наказание в этой жизни за то, что они не уверовали и нарушили свои обеты, а в будущей жизни им уготованы муки ещё страшнее.' 
union select 5142, 59, 16, 'Лицемеры, подбившие иудеев "бану ан-Надир" на бунт против посланника Аллаха, подобны шайтану, соблазнившему человека отвратиться от веры, сказав ему: "Будь неверным!" А когда человек стал неверным, он сказал ему: "Я отрекаюсь от тебя. Я страшусь Аллаха, Господа миров!"' 
union select 5143, 59, 17, 'Воздаянием для шайтана и тех, кого он соблазнил, - адский огонь, где они вечно пребудут. Такое вечное пребывание в адском огне - воздаяние нечестивцам, отклонившимся от пути истины!' 
union select 5144, 59, 18, 'О вы, которые уверовали! Избавьтесь от наказания Аллаха, повинуясь Ему, и пусть каждый человек подумает, какие дела он уготовил на завтра (т.е. на День воскресения), и будьте богобоязненными! Поистине, Аллах объемлет всё, что вы делаете, и воздаст вам за ваши деяния!' 
union select 5145, 59, 19, 'Не будьте, о верующие, подобны тем, которые забыли права Аллаха, не выполняя свой долг перед Ним, за что Он заставил их забыть самих себя, ниспослав на них беды, и они не знали, что полезно для них, а что вредно. Это - те, которые не повиновались Аллаху.' 
union select 5146, 59, 20, 'Не могут быть равны обитатели ада, подвергаемые наказанию, и облагодетельствованные обитатели рая. Обитатели рая - и только они - преуспевшие, достигшие всего, что они желали!' 
union select 5147, 59, 21, 'Если бы Мы ниспослали этот Коран на какую-либо громадную гору, то ты увидел бы, что она, несмотря на её прочность, смиренно раскололась от страха перед Аллахом. Эти притчи Мы приводим людям, - может быть, они осознают последствия своих деяний!' 
union select 5148, 59, 22, 'Он - Аллах, который заслуживает, чтобы только Ему истинно поклонялись. Нет никакого божества, кроме Него! Он знает скрытое и явное! Он - Милостивый и Милосердный!' 
union select 5149, 59, 23, 'Он - Аллах, нет никакого божества, кроме Него. Он - истинный Властитель, которому принадлежит всё. Он - совершенный, свободный от любого недостатка и от всего, что не подобает Его величию. Он поддерживает Своих посланников, ниспосылая им чудеса и знамения. Он наблюдает за каждой вещью. Он - Победитель, который над всем сущим властен. Он - Всемогущий, Всевластный и Великий, превыше того, что не подобает Его совершенству и величию, и чему они поклоняются наряду с Ним.' 
union select 5150, 59, 24, 'Он - Аллах, Творец, который сотворил все вещи из небытия без подобия и создал их наилучшим образом. Он придаёт вещам облик, который Он пожелает. Он - Обладатель "аль - асма - аль - хусна" (самых прекрасных имён)! Его славит то, что в небесах и на земле, отвергая от Него всё, что не подобает Его величию. Он - Великий, Всемогущий, Мудрый во всём, что устроил и предписал!';

-- Sura 60 (الممتحنة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5151, 60, 1, 'О вы, которые уверовали в Аллаха и Его посланника! Не поддерживайте дружественных связей с Моими врагами и вашими врагами, проявляя к ним искреннюю привязанность, несмотря на то, что они отрицают веру в Аллаха, в Его посланника и Его Писание (Коран), изгоняют посланника и вас из родных мест за то, что вы уверовали в Аллаха - вашего Господа. Если вы оставили свои жилища, стремясь бороться за Мою религию, на Моём пути и снискать Моё благоволение, то не вступайте в дружбу с моими врагами и тайно не проявляйте к ним дружелюбия. Ведь Я лучше знаю, что вы скрываете и что возглашаете. А кто взял врага Аллаха своим другом, тот сбился с прямого пути. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 13 айатов. Сура начинается с запрещения верующим вступать в дружбу с многобожниками - врагами Аллаха и врагами верующих, поскольку они упорствовали в своём неверии и изгнали посланника Аллаха и верующих из родных мест в Мекке. В суре указывается на то, что многобожники питают скрытую вражду к верующим. Эта вражда не замедлит себя проявить, если они встретят их (верующих) у себя на пути и у них будет возможность взять над ними верх. Затем речь в суре идёт об Ибрахиме и его последователях, которые являются прекрасным примером для верующих. Ведь они отреклись от многобожников и от того, чему они поклонялись, помимо Аллаха, объявив их своими врагами, пока они не уверуют в одного Аллаха. В суре указывается, что это присуще тем, кто надеется предстать перед Аллахом в Судный день, желает от Него награды и боится Его наказания. Потом в суре указывается на то, к кому из иноверцев мусульманам разрешается проявлять дружелюбие, а к кому запрещается. Нам, мусульманам, разрешается проявлять дружелюбие и справедливость к тем, кто не сражается с нами из-за веры и не помогает нашим врагам. Но Аллах запретил нам дружить или иметь связи с теми, которые сражались с нами из-за веры и способствовали нашему изгнанию из родных мест. Сура поясняет, как поступать с верующими женщинами, переселившимися из Мекки к мусульманам, оставив в Мекке мужей-многобожников, и с жёнами- многобожницами, чьи мужья-мусульмане переселились в Медину, оставив их в Мекке. В суре рассказывается о присяге женщин и о том, в чём они присягли посланнику - да благословит его Аллах и приветствует! В конце суры речь идёт вновь о том, о чём говорилось в её начале: о запрещении вступать в дружбу с врагами Аллаха, вызвавшими Его гнев, в подтверждение запрещения, содержащегося в начале суры и подчёркнутого в последующих айатах.]]' 
union select 5152, 60, 2, 'Если они встретят вас у себя на пути, и будет у них возможность взять верх над вами, они покажут свою вражду к вам, будут вредить вам и своими руками, и своими речами, желая, чтобы вы, подобно им, стали неверными.' 
union select 5153, 60, 3, 'Ни ваши родственники, ни ваши дети (оставшиеся в Мекке), которых вы взяли друзьями, а они - враги Аллаха и ваши враги, не помогут вам. В День воскресения Аллах рассудит между вами и ввергнет Своих врагов в адский огонь, а предавшихся Ему введёт в рай. Он видит всё, что вы вершите!' 
union select 5154, 60, 4, 'Ибрахим и те, которые уверовали с ним, показали вам прекрасный пример для подражания, когда сказали своему народу: "Мы не причастны ни к вам, ни к вашим богам, которым вы поклоняетесь, помимо Аллаха. Мы не признаём вас. Вражда и ненависть начались между нами и вами и будут продолжаться, пока вы не уверуете в Аллаха Единого". Но слова Ибрахима, обращённые к отцу: "Я непременно буду просить для тебя прощения; я не властен избавить тебя от чего-либо из наказания Аллаха," - не должны служить примером для подражания, поскольку он сказал эти слова, не зная, что отец упорен в своей вражде к Аллаху. Но убедившись, что отец - враг Аллаха, Ибрахим отрёкся от него. Скажите, о верующие: "Господи наш! На Тебя мы положились, к Тебе мы вернулись, раскаявшись, и к Тебе возвращение в будущей жизни!' 
union select 5155, 60, 5, 'Господи наш! Не дай неверным отвратить нас от нашей религии! Господи наш! Прости нам грехи! Поистине, Ты Велик, Непобедим и мудр во всём, что Ты вершишь!"' 
union select 5156, 60, 6, 'Ибрахим и его последователи были для вас, о верующие, хорошим примером, когда они объявили о своей вражде к врагам Аллаха. Это пример для тех, кто надеется предстать перед Аллахом в Судный день (желая от Него награды). А тот, кто отказывается следовать этому примеру, поступает несправедливо к самому себе. Ведь Аллах не нуждается ни в ком. Он Достохвален, заслуживает того, чтобы всё сущее возносило Ему хвалу!' 
union select 5157, 60, 7, 'Может быть, Аллах установит между вами и вашими врагами из неверных дружбу, направив их к вере. Ведь Он Всемогущ, прощает кающихся, милосерден к Своим рабам!' 
union select 5158, 60, 8, 'Аллах не запрещает вам благодетельствовать и поддерживать связи с теми неверующими, которые не сражались с вами и не изгоняли вас из родных жилищ. Поистине, Аллах любит благодетелей и тех, кто поддерживает взаимную связь.' 
union select 5159, 60, 9, 'Но Аллах запрещает вам брать друзьями и сторонниками тех, которые сражались с вами из-за веры, желая отвратить вас от вашей религии, заставили вас покинуть родные места и способствовали вашему изгнанию. А кто возьмёт их сторонниками, те несправедливо поступают по отношению к самим себе.' 
union select 5160, 60, 10, 'О вы, которые уверовали! Когда к вам приходят верующие женщины, выселившиеся с земли многобожия, подвергайте их испытанию, чтобы убедиться в искренности их веры. Аллах лучше знает искренность их веры. Убедившись в том, что они искренне верующие, не возвращайте их к неверным мужьям. Ведь неверным не дозволено жениться на верующих женщинах, а верующим женщинам не дозволено выходить замуж за неверных. И возвращайте неверным мужьям то, что они дали в качестве калыма своим, выселившимся к вам, женщинам. И нет греха, если вы женитесь на этих женщинах после уплаты им калыма. Не поддерживайте брачных уз с вашими неверными жёнами, оставшимися в Мекке или переселившимися в неё. Требуйте от неверных вернуть вам то, что вы дали в качестве калыма переселившимся в Мекку жёнам, и пусть они (неверные) потребуют калым, данный им своим выселившимся (в Медину) жёнам. Таково предписание -решение Аллаха, которым Он рассудит между вами. Аллах знает интересы Своих рабов, и Он мудр в Своём решении!' 
union select 5161, 60, 11, 'Если жёны некоторых из вас убежали к неверным, а потом, сражаясь с ними, вы захватили у них добычу, то отдайте из неё тем, от которых убежали неверные жёны, столько же, сколько они им дали в качестве калыма. И бойтесь Аллаха, в которого вы веруете!' 
union select 5162, 60, 12, 'О пророк! Если к тебе приходят верующие женщины, присягая тебе в том, что они не будут поклоняться никому, помимо Аллаха, не будут красть, прелюбодействовать, убивать своих детей и приписывать чужих детей своим мужьям, упорно настаивая на лжи, не будут ослушиваться тебя, когда призываешь к одобряемому, то прими их присягу и проси для них у Аллаха прощения. Ведь прощение и милосердие Аллаха велики!' 
union select 5163, 60, 13, 'О вы, которые уверовали в Аллаха и Его посланника! Не вступайте в дружбу с теми, на которых разгневался Аллах. Они потеряли веру в будущую жизнь, в воздаяние и расчёт в ней, как неверные потеряли веру в воскрешение умерших (в День воскресения).';

-- Sura 61 (الصف)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5164, 61, 1, 'Аллаха славит всё, что в небесах, и всё, что на земле, отвергая от Него всё, что не подобает Ему. Только Он непобедим, властен над всем сущим и обладает совершенной мудростью. [[Во имя Аллаха Милостивого, Милосердного! Сура "Ряды" ниспослана в Медине. Она состоит из 14 айатов. В начале суры говорится, что Аллаха славит всё, что в небесах, и всё, что на земле. Не подобает верующим говорить то, чего они не делают. Поистине, Аллаху угодно, чтобы верующие сплотились и стали как одна рука. В суре устами двух благородных посланников - Мусы и Исы - да будет им благословение и мир! - сыны Исраила были объявлены упрямыми неверными и заклеймены за то, что они хотят затушить Свет религии Аллаха, но Аллах завершает Свою религию. В этой суре содержится обещание Аллаха, а Его обещание - истина, сделать Свою религию превыше остальных религий, даже если это ненавистно многобожникам. В конце суры содержится призыв к верующим бороться за веру на пути Аллаха, жертвуя своим имуществом и жизнью. Верующим обещано прощение Аллаха, рай и ещё другое преуспевание, которого они желают: помощь от Аллаха и близкая победа, а также содержится призыв к верующим защитить религию Аллаха, как сделали апостолы - последователи Исы, сына Марйам, указывая, что Аллах поддерживает верующих Своей помощью, что Он властен над всем сущим и обладает совершенной мудростью.]]' 
union select 5165, 61, 2, 'О вы, которые уверовали! Почему вы говорите то, чего вы не делаете, и не выполняете своих обещаний?' 
union select 5166, 61, 3, 'Аллах сильно ненавидит, когда вы говорите то, чего вы не делаете.' 
union select 5167, 61, 4, 'Поистине, Аллах любит тех, кто сплочёнными рядами сражается за Его Слово, будто они - прочное строение.' 
union select 5168, 61, 5, 'Вспомни, о Мухаммад, как Муса сказал своему народу: "О народ мой! Почему вы причиняете мне вред, хотя вы знаете, что я - посланник Аллаха к вам?" Когда они, упорствуя, отклонились от истины, Аллах отвратил их сердца от прямого пути. Ведь Аллах не ведёт по прямому пути тех, которые не повинуются Ему.' 
union select 5169, 61, 6, 'И вспомни, как сказал Иса, сын Марйам: "О сыны Исраила! Я - посланник Аллаха к вам, подтверждающий истину того, что было ниспослано в Торе до меня и благовествующий о том, что после меня явится посланник, имя которому Ахмад". А когда к ним с ясными знамениями явился посланник, о котором им было сообщено, они сказали: "То, с чем ты пришёл к нам - явное колдовство".' 
union select 5170, 61, 7, 'Кто же грешнее того, кто измышляет на Аллаха ложь, когда его призывают к исламу, - религии истины и блага? Аллах не ведёт на прямой путь тех, которые упорствуют в своей нечестивости.' 
union select 5171, 61, 8, 'Сыны Исраила измышляют на Аллаха ложь, чтобы затушить Свет Его религии своими устами. Они подобны тому, кто хочет затушить свет солнца, дунув один раз. Аллах, завершив Свою религию, доводит Свой Свет до совершенства, как бы ни было это ненавистно неверующим.' 
union select 5172, 61, 9, 'Аллах - Тот, который послал Своего посланника Мухаммада с Кораном - руководством для людей к прямому пути - и с исламом, религией истины, чтобы возвысить её превыше всех религий, даже если это ненавистно многобожникам.' 
union select 5173, 61, 10, 'О вы, которые уверовали! Не указать ли вам на прибыльную торговлю, которая спасёт вас от мучительного наказания?' 
union select 5174, 61, 11, 'Это - твёрдо придерживаться веры в Аллаха и Его посланника, бороться на пути Аллаха своим имуществом и своей жизнью. Это - лучшее для вас, если вы знаете!' 
union select 5175, 61, 12, 'Если вы уверуете и будете бороться на пути Аллаха, Он простит вам грехи и введёт вас в райские сады, где текут реки, и поселит вас в благих жилищах в райских садах вечности. Такое воздаяние - великое преуспевание!' 
union select 5176, 61, 13, 'И ещё для вас, о верующие, другая милость, которую вы любите: помощь от Аллаха и близкая победа, благом которой вы будете наслаждаться. Обрадуй, о Мухаммад, верующих этим воздаянием!' 
union select 5177, 61, 14, 'О вы, которые уверовали! Защищайте религию Аллаха, если Его посланник призовёт вас быть его помощниками, подобно апостолам Исы, которые были защитниками религии Аллаха, когда он спросил: "Кто мои помощники на пути Аллаха?" И уверовала тогда одна часть из сынов Исраила в Ису, а другая часть не уверовала. Мы поддержали тех, которые уверовали, против их неверных врагов, и тогда они благодаря Нашей поддержке оказались победителями.';

-- Sura 62 (الجمعة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5178, 62, 1, 'Всё, что в небесах, и всё, что на земле славит Аллаха, отвергая от Него то, что не подобает Ему. Ему принадлежит всё, и Он, бесспорно, Властелин всего сущего. Он абсолютно свободен от всякого недостатка. Он - Всесильный! Никто и ничто не противостоит Его воле! Он - Обладатель совершенной мудрости! [[Во имя Аллаха Милостивого, Милосердного! Сура "Аль-Джуму''а" ("День пятничной молитвы") ниспослана в Медине. Она состоит из 11 айатов. В начале суры Аллах Всевышний говорит о том, что Его прославляет всё, что в небесах, и всё, что на земле. Аллах Велик! Он проявил милость к неграмотным арабам, соблаговолив направить к ним посланником одного из них, чтобы он учил их Корану и основам религии и очищал их (от многобожия и грехов). Это милость Аллаха, которую Он дарует, кому пожелает. Аллах Всевышний порицал иудеев за то, что они отказались придерживаться Торы, хотя они знают её заветы. Он осудил их за то, что они возомнили себя самыми близкими, помимо прочих людей, к Аллаху, и бросил им вызов пожелать себе смерти, если они правдивы. В конце суры Аллах приказал верующим, услышав призыв на молитву, устремляться к совершению пятничной молитвы, оставив все торговые дела. А после завершения пятничной молитвы верующим надо разойтись по земле, ища милости Аллаха. Аллах Всевышний порицает верующих за то, что торговля или развлечения отвлекают их от пятничной проповеди. Всевышний обещал им удел, а Он - наилучший из тех, кто даёт удел!]]' 
union select 5179, 62, 2, 'Аллах - Тот, кто послал к неграмотным арабам посланника из них, чтобы тот читал им ниспосланные Аллахом айаты, очищал их от скверных вероучений и моралей, учил их Корану и основам религии. Ведь до этого они были в явном заблуждении, отклоняясь от истины,' 
union select 5180, 62, 3, 'и послал его (Мухаммада) к другим, которых ещё нет, но они будут. Только Он, Всемогущий, властен над всем сущим и обладает совершенной мудростью в том, что Он вершит.' 
union select 5181, 62, 4, 'Направление посланника - милость Аллаха, которой Он одаривает, кого пожелает из Своих рабов. И только Он обладает великой милостью!' 
union select 5182, 62, 5, 'Те иудеи, которых учили Торе и которым повелено руководствоваться ею, но которые не соблюдали её заветов, подобны ослу, несущему книги и не знающему их содержания. Скверны подобные люди, отрицающие айаты Аллаха! Ведь Аллах не направляет к прямому пути нечестивцев!' 
union select 5183, 62, 6, 'Скажи, о Мухаммад: "О вы, которые стали иудеями! Коль вы ложно полагаете, что вы - самые близкие к Аллаху, помимо всех других людей, то пожелайте от Аллаха себе смерти, если вы правдивы, полагая, что Аллах любит вас больше других людей!"' 
union select 5184, 62, 7, 'Аллах сказал: "Ни один иудей никогда не пожелает себе смерти из-за неверия и нечестивых деяний. Ведь Аллах знает неблагочестивых!"' 
union select 5185, 62, 8, 'Скажи: "Поистине, нет спасения от смерти, от которой вы бежите. Она непременно постигнет вас, потом вы будете возвращены к Тому, кто знает сокровенное и явное, и Он сообщит вам то, что вы творили".' 
union select 5186, 62, 9, 'О вы, которые уверовали! Когда возглашают азан (призыв) на пятничную молитву, то устремляйтесь поминать Аллаха усердно, оставив торговлю. Ведь то, что велено вам, лучше для вас, если вы знаете!' 
union select 5187, 62, 10, 'Завершив молитву, разойдитесь по земле, отстаивая свои интересы и ища милости Аллаха, и часто поминайте Аллаха своим сердцем и словами. Может быть, вы преуспеете в этой и будущей жизни!' 
union select 5188, 62, 11, 'Но если у них есть возможность заняться торговлей или развлекаться, то они устремляются к ним, оставляя тебя стоять и читать проповедь. Скажи им: "То, что у Аллаха из милости и награды, лучше для вас, чем развлечения или торговля. И Аллах - наилучший из тех, кто даёт удел. Просите у Него удел, повинуясь Ему!';

-- Sura 63 (المنافقون)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5189, 63, 1, 'Если к тебе, о Мухаммад, приходят лицемеры, они говорят своим языком: "Свидетельствуем, что ты - посланник Аллаха". Аллах знает, что ты - Его посланник. И Аллах свидетельствует, что лицемеры лгут, когда утверждают, что они уверовали в тебя, поскольку они уверовали на словах, а их сердца не уверовали. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 11 айатов. В этой суре указывается на некоторые качества, характерные для лицемеров: они говорят своими устами, что они верующие, на самом же деле они - лжецы. Они прикрываются своими ложными клятвами, словно щитом, избавляющим их от клейма неверия, которого они придерживаются, и от наказания за него. В суре также указывается, что их внешний вид приятный и привлекает внимание тех, кто смотрит на них; и они красноречивы - поэтому люди охотно слушают их речи. Вместе с тем, их сердца пусты без веры и безжизненны, будто брёвна, поставленные у стенки. В суре описывается их состояние, когда их зовут, чтобы посланник попросил для них у Аллаха прощения. А они, возносясь, отворачиваются гордо, выражая свой отказ. В суре говорится о том, что лицемеры считают, что они якобы сильны, а верующие слабы; они угрожали изгнать верующих после возвращения в Медину. Сура указывает, какая из сторон оказалась сильнее. В конце суры речь обращена к верующим, чтобы они стремились расходовать на пути Аллаха, пока смерть не постигла кого-либо из них. Тогда он будет горевать и пожелает, чтобы Аллах отсрочил ему смерть. Но Аллах не даёт отсрочки человеку, чей смертный час уже настал.]]' 
union select 5190, 63, 2, 'Они прикрывались своими ложными клятвами, сделав их щитом, избавляющим их от наказания, и этим они отвратились от прямого пути Аллаха и сбились с него. Поистине, скверны их лицемерие и ложные клятвы!' 
union select 5191, 63, 3, 'Их старания притвориться верующими и их ложные клятвы - результат того, что они уверовали только на словах, но не уверовали своим сердцем. Поэтому на их сердца наложена печать неверия, и они не разумеют, что спасёт их от наказания Аллаха.' 
union select 5192, 63, 4, 'Когда ты их видишь, тебе нравится их приятный внешний вид. А когда они говорят, то ты охотно слушаешь их речи, поскольку они красноречивы, но их сердца пусты и лишены веры. Они безжизненны, подобно брёвнам, поставленным у стенки. Если происходит какое-либо несчастье, они считают его угрозой для себя, поскольку они знают своё истинное состояние. Они - враги тебе, остерегайся их! Аллах лишил их Своего милосердия. Как же они отклоняются от истины и придерживаются лицемерия!' 
union select 5193, 63, 5, 'Если же им говорят "Приходите, чтобы посланник Аллаха попросил для вас прощения, они надменно качают своими головами, и ты видишь, что они высокомерно отказываются от повиновения.' 
union select 5194, 63, 6, 'Лицемерам всё равно, будешь ты просить для них прощения или не будешь, потому что они не отказываются от своего лицемерия. Аллах не простит их. Ведь Аллах не ведёт к истине тех, которые вышли из повиновения Ему и не уверовали в Него!' 
union select 5195, 63, 7, 'Это они говорят мединцам: "Не расходуйте на верующих, сплотившихся вокруг посланника Аллаха, пока они не отойдут от него". Но сокровищницы небес и земли и содержащиеся в них уделы принадлежат Аллаху. Он дарует их, кому пожелает, но лицемеры этого не разумеют.' 
union select 5196, 63, 8, 'Лицемеры говорят, угрожая: "Клянёмся Аллахом! Если мы вернёмся в Медину, то мы, сильные, непременно изгоним из неё слабых верующих. Сила и величие принадлежат Аллаху, Его посланнику и верующим, а не тем, кто угрожает верующим, но лицемеры этого не знают.' 
union select 5197, 63, 9, 'О вы, которые уверовали в Аллаха и Его посланника! Забота о своём имуществе и своих детях не должна отвлекать вас от поминания Аллаха и исполнения Его предписаний. А тот, кого отвлекают от этого его имущество и дети, потерпит убыток в День воскресения.' 
union select 5198, 63, 10, 'И расходуйте, о верующие, из имущества, которым Мы вас наделили, и спешите это делать, пока смерть не постигнет кого-либо из вас. И тогда на смертном одре он, горюя, скажет: "Господи! Если бы Ты отсрочил мне смерть на короткое время, я стал бы давать милостыню и был бы из праведных, творивших благочестивые деяния!"' 
union select 5199, 63, 11, 'Но Аллах никогда не отсрочит человеку смерти, если настал его смертный час. Аллах знает все ваши деяния и воздаст вам за них!';

-- Sura 64 (التغابن)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5200, 64, 1, 'Аллаха славит всё, что в небесах и на земле, отвергая от Него всё, что не подобает Его величию. Ему одному принадлежит полная власть! Ему - великая хвала! Он полновластен над всем сущим! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 18 айатов. Эта сура начинается вестью о том, что Аллаха славит всё, что в небесах, и всё, что на земле, отвергая от Него все, что не подобает Его величию. Ему принадлежит власть, и Ему - слава, и Он над всем сущим властен! Потом Аллах Всевышний приводит ряд свидетельств Своего могущества и безграничного знания. В суре обращается внимание на тех, которые не уверовали в прежние времена и ослушались посланников своего Господа, за что понесли мучительное наказание. Ведь к ним приходили посланники с ясными знамениями, но они не уверовали в них и отвернулись от них. Затем в суре указывается на несостоятельность ложного утверждения неверных о том, что они не будут воскрешены, содержится призыв к людям уверовать в Аллаха, в Его посланника и в Свет, ниспосланный ему, а также предостережение от Судного дня, в который людям будет ясно, что они обидели себя, обманувшись. В этот День для тех, которые уверовали и творили благие деяния, будет великое преуспевание. А те, которые не уверовали, будут обитателями адского огня. И скверен этот конец. Любая беда постигает человека только с дозволения Аллаха. Аллах направляет на верный путь сердца тех, кто уверовал в Него. В суре - повеление людям повиноваться Аллаху и Его посланнику. Если же они откажутся повиноваться, то посланнику только надлежит передать им Послание Аллаха. В суре также сообщено верующим, что их имущество и дети - испытание от Аллаха для них, поэтому они не должны отвлекать их от исполнения того, что им повелено. Верующим повелено бояться Аллаха насколько они могут. Сура заканчивается призывом к верующим расходовать на благие цели. Говорится, что Аллах Великодушен и Кроток, знает сокровенное и явное. Он воздаст людям за их имущество, которое они расходовали на пути Аллаха. Он - Великий, Всемогущий и Мудрый!]]' 
union select 5201, 64, 2, 'Только Он один сотворил вас из небытия. Среди вас есть отрицающие Божественность Аллаха, но есть и те, кто уверовал в неё. Аллах видит всё, что вы творите, и воздаст вам за ваши деяния.' 
union select 5202, 64, 3, 'Аллах сотворил Своей совершенной мудростью небеса и землю, и придал вам прекрасный образ, и создал вас наилучшим образом в самом совершенном виде, и к Нему ваше возвращение в День воскресения.' 
union select 5203, 64, 4, 'Он знает всё, что в небесах и на земле, и ведает о том, что вы скрываете и обнаруживаете из слов или деяний. Ему ведомо всё, что скрыто в сердцах людей.' 
union select 5204, 64, 5, 'Уже дошла до вас весть о тех, которые не уверовали в прежние времена, за что постигла их страшная кара в этой жизни, а в будущей жизни им уготовано мучительное наказание.' 
union select 5205, 64, 6, 'Наказание, которому они подверглись и которому ещё подвергнутся - воздаяние за то, что они отрицали посланников, приходивших к ним с ясными знамениями и чудесами, и говорили: "Неужели люди, такие же, как и мы, приведут нас к прямому пути?" Они не уверовали в посланников и отвернулись от истины. Аллах показал, что Он не нуждается в их вере, погубив их. И Он не нуждается ни в ком из Своих творений. Ему слава и хвала за Его великие милости!' 
union select 5206, 64, 7, 'Те, которые не уверовали, ложно утверждали, что они не будут воскрешены после смерти. Скажи им, о Мухаммад: "Напротив, ваше утверждение ложно. Клянусь своим Господом! Вы непременно будете воскрешены после смерти, потом вам поведают о том, что вы творили в этой жизни, и Аллах воздаст вам за ваши деяния. Воскрешение, расплата и воздаяние не составляют для Аллаха никакого труда!"' 
union select 5207, 64, 8, 'Веруйте же в Аллаха и Его посланника и руководствуйтесь Светом, который Мы ниспослали! Ведь вам уже ясно, что воскресение - истина и нет сомнений, что оно непременно настанет! Ведь Аллах сведущ во всём, что вы творите!' 
union select 5208, 64, 9, 'Судный день - когда Аллах соберёт вас и все народы которые были до и после вас, и воздаст вам за ваши деяния. Это - День раскрытия самообмана, когда неверные обнаружат, что они обманули себя, отвернувшись от веры, а небрежные верующие обнаружат, что обманули и обидели себя, упустив возможность творить больше благочестивых, угодных Аллаху деяний (в земной жизни). А кто верует в Аллаха, совершает благие деяния, тому Аллах простит грехи и введёт в сады с текущими реками, где он вечно пребудет. Такое воздаяние - великий успех!' 
union select 5209, 64, 10, 'А те, которые не уверовали и отрицали знамения и чудеса, ниспосланные Нами в поддержку Наших посланников, - обитатели адского огня, где они вечно пребудут. И какой это скверный для них исход!' 
union select 5210, 64, 11, 'Ни одна беда не постигнет раба Аллаха без Его дозволения и предопределения. Аллах наставит сердце того, кто уверовал в Него, чтобы он терпел и покорно принял то, что предопределено ему. Аллах объемлет всё Своим знанием!' 
union select 5211, 64, 12, 'Повинуйтесь Аллаху, исполняя то, что Он предписал вам, и повинуйтесь посланнику Аллаха, придерживаясь того, что он передал вам от своего Господа! Если вы отвернётесь, то не причините ему никакого вреда. Ведь Нашему посланнику надлежит только ясно передать вам Послание Аллаха.' 
union select 5212, 64, 13, 'Аллах - нет божества достойного поклонения, кроме Него; и пусть на Него одного полагаются верующие во всех своих делах!' 
union select 5213, 64, 14, 'О вы, которые уверовали! Поистине, среди ваших жён и детей есть враги вам, поскольку они отвлекают вас от повиновения Аллаху, удовлетворяя свои желания. Будьте же осторожны с ними! Если вы простите им небольшие проступки, которые можно простить, не выдав их, то Аллах простит вас. Поистине, прощение и милосердие Аллаха велики!' 
union select 5214, 64, 15, 'Поистине, ваше имущество и дети - соблазн и испытание для вас. И Аллах воздаст великой наградой тому, кто отдаёт предпочтение повиновению Аллаху .' 
union select 5215, 64, 16, 'Бойтесь же Аллаха, проявляя рвение и не жалея сил, следуйте Его наставлениям, исполняйте Его повеления, расходуйте из того, чем Он вас наделил, на угодные Ему цели и вершите добро на благо себе. А кого избавит Аллах от скупости его души и её стремления к увеличению имущества, те станут счастливыми!' 
union select 5216, 64, 17, 'Если вы искренне расходуете на угодные Аллаху благотворительные цели, желая снискать Его благосклонность, Он удвоит вам вознаграждение за то, что вы израсходовали, и простит вам бывшие грехи. А великодушие Аллаха и Его награда благодеющим очень велики. Он - Кроток и не ускоряет наказания тем, кто Ему не повиновался!' 
union select 5217, 64, 18, 'Он знает сокровенное и явное. Он - Всесильный, Всемогущий! Он мудр в устроении Своих созданий; Он ставит каждую вещь на своё место.';

-- Sura 65 (الطلاق)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5218, 65, 1, 'О пророк! Когда вы хотите дать жёнам развод, то разводитесь, согласно установленной "идде", и отсчитывайте срок "идды", и бойтесь Аллаха, своего Господа! Не изгоняйте разведённых женщин из жилищ, в которых они получили развод, разве только они совершили явный, мерзкий поступок. Вышеупомянутые правила - установления Аллаха, которые Он предписал Своим рабам. А тот, кто преступит пределы, установленные Аллахом, тот причинит вред самому себе. Ты не знаешь, что Аллах, может быть, после развода, решит совершить неожиданное для тебя дело, и они вновь полюбят друг друга. [[Во имя Аллаха Милостивого,Милосердного! Эта сура ниспослана в Медине. Она состоит из 12 айатов. В суре рассказывается о некоторых установлениях, касающихся развода, об "идде" (определённом сроке после развода, в течение которого разведённая женщина не может выйти замуж), видах "идды" и её законоположениях: женщина во время "идды" должна оставаться в доме, в котором она разведена; муж должен обеспечивать её всем необходимым и оплачивать стоимость жилища. Устанавливая эти правила, айаты, как всегда в Коране, содержат обещание о награде тем, кто повинуется Аллаху (исполняя все Его предписания), и угрозу тем, кто преступает установления Аллаха. Потом в суре указывается на конец и наказание тех, кто, превозносясь, не подчиняется велениям Аллаха и Его посланников. В конце суры айаты побуждают верующих страшиться Аллаха и напоминают им о милости Аллаха, направившего к ним посланника, который читает им айаты Аллаха, чтобы вывести их из мрака к Свету, и о Его великом могуществе, проявившемся в создании семи небес и стольких же земель.]]' 
union select 5219, 65, 2, 'Когда установленный срок (идда) для разведённых женщин заканчивается, то возобновите с ними брачные отношения, хорошо обращаясь с ними, или разойдитесь с ними, не причиняя им вреда. И возьмите в свидетели при этом двух справедливых мужчин из вас (мусульман) и подтвердите свидетельство бесстрастно ради Аллаха. То, что вам повелено - наставление тому, кто верует в Аллаха и в Судный день. Тому, кто страшится Аллаха, исполняя то, что Он приказал, и отказываясь от того, что Он запретил, Аллах даст добрый выход из любого трудного положения,' 
union select 5220, 65, 3, 'и наделит его уделом, откуда он и не ожидает. А кто полностью полагается на Аллаха во всём, тому достаточно Аллаха-Покровителя. Поистине, Аллах завершит Своё дело и осуществит то, что желает. Он предопределил для каждой вещи определённый срок и определённую меру, которые нельзя преступить.' 
union select 5221, 65, 4, 'Если вы не знаете, как считать срок "идды" у разведённых женщин, у которых прекратились месячные по возрасту, то этот срок - три месяца. Такой же срок (три месяца) установлен для тех, у которых ещё не было месячных. А установленный срок беременным женщинам - до тех пор, пока они не разрешатся от бремени. А кто боится Аллаха, соблюдая Его установления, тому Аллах облегчит его трудности.' 
union select 5222, 65, 5, 'Это предписание - повеление Аллаха, ниспосланное вам. А кто боится Аллаха, исполняя Его повеления и предписания, тому Аллах простит дурные деяния и увеличит награду.' 
union select 5223, 65, 6, 'Поселяйте разведённых женщин (на время установленного срока) в одном из ваших жилищ по вашему достатку, не причиняйте им вреда, чтобы утеснить их в жилище. А если они беременны, то расходуйте на них, пока они не разрешатся от бремени. Если разведённая женщина кормит грудью ваших детей, то платите ей за кормление и будьте друг с другом великодушными, и избавьтесь от упрямства. Если же вы не договоритесь между собой из-за скупости или упрямства, то пусть отец нанимает кормилицу вместо разведённой матери.' 
union select 5224, 65, 7, 'Пусть состоятельный расходует на разведённую жену согласно его богатству, которым Аллах наделил его. Тот, у кого нет достаточных средств, пусть расходует (на разведённую жену) из того, что даровал ему Аллах. Аллах не требует с человека больше того, что Он дал ему (из удела). Аллах непременно после стеснения (в средствах) дарует облегчение.' 
union select 5225, 65, 8, 'Мы подвергли много селений, жители которых, превозносясь, высокомерно ослушивались повелений своего Господа и Его посланников, суровой расплате: Мы сочли все их деяния и рассчитались с ними за них. Мы подвергли их мучительному наказанию.' 
union select 5226, 65, 9, 'И они вкусили тяжкую кару как воздаяние за их мерзкие деяния. И их дела кончились огромным убытком для них.' 
union select 5227, 65, 10, 'Аллах уготовил для заносчивых жителей селений мучительное наказание. Так бойтесь же гнева Аллаха, о обладатели здравого разума, которые уверовали! Аллах направил к вам' 
union select 5228, 65, 11, 'благородного, достойного посланника, чтобы он читал вам айаты Аллаха, различающие истину от лжи, и вывел тех, которые уверовали и совершали благочестивые деяния, из мрака заблуждения к Свету руководства к верному пути. А кто верует в Аллаха, вершит благодеяния, того Аллах введёт в райские сады, где текут реки, и там он вечно пребывать будет. Поистине, Аллах даровал благочестивому верующему прекрасный удел!' 
union select 5229, 65, 12, 'Аллах - Тот, кто сотворил семь небес и столько же земель. Нисходят между ними повеления Аллаха и Его Откровения, чтобы вы знали, что Он - Всемогущий! Он властен над всякой вещью и объемлет всякую вещь Своим знанием !';

-- Sura 66 (التحريم)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5230, 66, 1, 'О пророк! Почему ты запрещаешь себе в угоду своим жёнам, то, что Аллах разрешил тебе? Ведь прощение Аллаха и Его милосердие велики! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 12 айатов. В суре рассказывается об одном происшествии, которое вызвало гнев пророка - да благословит его Аллах и приветствует! - на некоторых из его жён, и он отказался от части того, что Аллах разрешил ему. В суре также содержится предостережение его жёнам от последствий их поступка. Далее в суре повелено верующим охранять себя и свои семьи от огня, топливом для которого служат люди и камни. В суре указывается, что Аллах не примет от неверных извинений в День воскресения. Айаты призывают верующих обратиться к Аллаху с искренним раскаянием, а посланника - да благословит его Аллах и приветствует! - к борьбе против неверных и лицемеров и непримиримости по отношению к ним. В конце суры приводятся примеры, подтверждающие, что благочестивость мужей не избавляет их нечестивых жён от наказания, постигшего их от Аллаха, и что нечестивость мужей не причиняет праведным, честным жёнам никакого вреда. Ведь каждой душе воздаётся согласно её деяниям.]]' 
union select 5231, 66, 2, 'Аллах предписал вам искупление ваших клятв. Аллах - ваш Господин и Повелитель! Его знание объемлет всё! Он предписывает вам то, в чём ваше благо! Он мудр в Своих предписаниях!' 
union select 5232, 66, 3, 'Вспомни, когда пророк втайне поведал одной из своих жён новость. А когда она передала эту новость другой жене, и Аллах открыл пророку, что она разгласила тайну, то пророк рассказал ей часть из того, что Аллах открыл ему, а часть не упомянул по великодушию. Когда пророк рассказал ей про это, она спросила: "Кто тебе сообщил это?" Он ответил: "Мне сообщил Тот, кто Своим знанием объемлет всё, и ничто не скроется от Него".' 
union select 5233, 66, 4, 'Если вы обе обратитесь к Аллаху, искренне раскаявшись в том, что вы совершили, то Он примет ваше раскаяние. Ведь ваши сердца отклонились от того, что любит посланник Аллаха, - от хранения его тайны, и в этом надо раскаяться. Но если вы будете противиться, причиняя ему зло, то Аллах - его Покровитель и Защитник, а Джибрил, благочестивые верующие и ангелы после защиты Аллахом пророка помогают ему и поддерживают его!' 
union select 5234, 66, 5, 'Если пророк даст вам развод (о жёны пророка!), то его Господь, быть может, заменит вас жёнами, предавшимися Аллаху повиновением Ему, верующими своим сердцем, благочестивыми, кающимися перед Аллахом, покорно обращающимися к Аллаху и поклоняющимися Ему, бывшими замужем или девственницами.' 
union select 5235, 66, 6, 'О вы, которые уверовали! Охраняйте себя и свои семьи от огня, топливом для которого являются люди и камни. А подвергают обитателей огня мучению жестокие, суровые в обращении, сильные ангелы. Они ревностно выполняют повеление Аллаха и делают то, что им приказано.' 
union select 5236, 66, 7, 'В День воскресения неверным скажут: "Не оправдывайтесь сегодня. Ведь вам воздаётся только за то, что вы делали в ближней жизни".' 
union select 5237, 66, 8, 'О вы, которые уверовали! Искренне раскайтесь перед Аллахом в своих грехах. Может быть, ваш Господь простит вам ваши дурные деяния и введёт вас в райские сады, где текут реки между деревьями и дворцами, в тот День, когда Аллах возвысит достоинство пророка и тех, которые уверовали, последовав за ним; свет их идёт перед ними и от их правых десниц. Они говорят, ища благосклонности Аллаха: "Господи наш! Владыка наш! Заверши нам наш свет, чтобы мы шли верным путём к раю и прости нам наши грехи! Ты властен над каждой вещью!"' 
union select 5238, 66, 9, 'О пророк! Борись с неверными, которые открыто провозгласили своё неверие, и с лицемерами, которые утаили своё неверие, всеми твоими силами и доводами и будь суров с ними в борьбе! Их жилище - ад, и скверен для них конец!' 
union select 5239, 66, 10, 'Аллах привёл удивительный пример неверных - жену Нуха и жену Лота. Обе были замужем за двумя благочестивыми Нашими рабами, но они предали их, строя козни против них и открывая их секреты народам их. Эти два праведных раба не избавили своих жён ни в чём от наказания Аллаха. И двум жёнам при гибели было сказано: "Войдите в адский огонь вместе с входящими!"' 
union select 5240, 66, 11, 'И привёл Аллах в пример тех, которые уверовали, - жену Фараона, - которая сказала: "Господи! Возведи мне рядом с Твоим милосердием дом в раю и спаси меня от власти Фараона, который преступил все пределы в притеснении и несправедливости, от его деяний и от его нечестивого народа!"' 
union select 5241, 66, 12, 'Аллах также привёл в пример тех, которые уверовали, Марйам, дочь Имрана, которая сохранила свою девственность, и Мы вдохнули в неё от Духа Нашего, и она понесла Ису. Она уверовала в слова Аллаха (в то, что Он велел, и в то, что Он запретил), в Его Писания, которые Он ниспослал Своим посланникам. Она была в числе праведных, постоянно повинующихся Аллаху.';

-- Sura 67 (الملك)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5242, 67, 1, 'Всевышен и Благословен Тот, в чьих только руках власть над всеми творениями! Его всемогущество и власть над всем сущим безграничны, [[Во имя Аллаха Милостивого, Милосердного! Сура "Власть" ниспослана в Мекке. Она состоит из 30 айатов. Она получила такое название, исходя из слова "власть", содержащегося в первом айате суры. Главная цель этой Священной суры - привлечь внимание и мысли к знамениям, свидетельствующим о всемогуществе Аллаха в душах и во Вселенной: в небесах и на земле, чтобы вести (людей) к вере в Аллаха и в Судный день и показать состояние неверных, которые будут ввергнуты в адский огонь, где они услышат его рёв и будут гореть в его пламени. Они признаются в своих грехах и будут сожалеть и горевать о своём конце, когда ангелы будут порицать их за неповиновение посланнику и отрицание того, к чему он их призывал и от чего он их предостерегал. Что касается тех, которые, страшась Аллаха, уверовали в Него, то им будет отпущение и прощение грехов и великая награда - воздаяние за их благочестивые дела и за то, чем они пожертвовали ради Аллаха.]]' 
union select 5243, 67, 2, 'который создал по Своей мудрости смерть и жизнь для определённой, угодной Ему цели, - испытать , кто из вас лучше по деяниям и искреннее по намерениям. Он Всепобеждающ и всё в Его власти! Он - Тот, который прощает небрежных,' 
union select 5244, 67, 3, 'который создал семь небесных сводов, одинаковых по совершенству. Ты не увидишь в творении Аллаха, чья милость охватывает все Его творения, никакой несоразмерности. Погляди ещё на творение Аллаха, найдёшь ли ты в нём какой-нибудь изъян?' 
union select 5245, 67, 4, 'Потом погляди ещё и ещё, и твой взор возвратится, усталый и утомлённый, не найдя никакого недостатка.' 
union select 5246, 67, 5, 'Поистине, Мы украсили нижнее небо, постижимое для ваших взоров, сияющими звёздами, вспышками которых Мы поражаем шайтанов, а в будущей жизни Мы уготовили им наказание пылающим адским огнём.' 
union select 5247, 67, 6, 'Тем, которые не уверовали в их Господа, уготовано наказание в огне ада, и скверен этот конец!' 
union select 5248, 67, 7, 'Когда их низвергнут в адский огонь, они услышат страшный отвратительный рёв от его клокотанья.' 
union select 5249, 67, 8, 'Он словно готов разорваться на части и разверзнуться от ярости и сильного гнева на них. Каждый раз, как в него низвергают одну толпу неверных, его стражи спрашивают их, порицая: "Разве к вам не приходил посланник, предостерегая вас от этого Дня?"' 
union select 5250, 67, 9, 'Они отвечают: "Да, к нам приходил увещеватель, но мы отвергли его, посчитав его лжецом, и сказали: "Аллах не ниспосылал ничего ни тебе, ни другим посланникам. Вы, о самозванные посланники, - лишь в заблуждении, далёком от истины!"' 
union select 5251, 67, 10, 'И говорят они: "Если бы мы слушали (увещевания), подобно тем, которые стремились к истине, или бы мы разумели то, к чему нас призывали (посланники), то мы не были бы среди обитателей ада".' 
union select 5252, 67, 11, 'Так они признались в своём неверии и в отрицании (посланников). Да будут обитатели ада лишены милосердия Аллаха!' 
union select 5253, 67, 12, 'Поистине, для тех, которые страшатся Господа своего, не видя Его, будет прощение их грехов и великая награда за их благодеяния!' 
union select 5254, 67, 13, 'Скрываете ли свои слова, говорите ли их вслух - это для Аллаха одинаково, поскольку Он постигает всё и знает тайны, скрытые в сердцах!' 
union select 5255, 67, 14, 'Разве не ведает о Своих созданиях Творец, который создал всё сущее и знает тонкости всех вещей и их сущность?' 
union select 5256, 67, 15, 'Он - Тот, кто сделал землю пригодной (для вашей жизни). Так ходите же по её просторам и питайтесь тем, чем Аллах наделяет вас, взращивая на ней! К Нему только будет ваше возвращение в (День воскресения) для воздаяния!' 
union select 5257, 67, 16, 'Разве вы в безопасности от того, что Аллах Всевышний не заставит землю внезапно задрожать и поглотить вас?!' 
union select 5258, 67, 17, 'Неужели вы в безопасности от того, что Аллах Всевышний не нашлёт на вас вихрь, который осыплет вас камнями?! Тогда вы узнаете, как страшна Моя угроза вам.' 
union select 5259, 67, 18, 'Народы, жившие до вас, отрицали своих посланников. И каково же было наказание им от Меня, когда Я погубил и уничтожил их?!' 
union select 5260, 67, 19, 'Разве они ослепли и не видят птиц, летающих над ними, то простирая свои крылья, то складывая их?! И только Милостивый поддерживает их в воздухе, чтобы они не упали! Поистине, Он знает всё и сведущ во всём, и даёт всякому сущему то, что полезно для него!' 
union select 5261, 67, 20, 'Так кто же тот, чья сила, избавляет вас от наказания Аллаха, помимо Милостивого? Поистине, неверные лишь в заблуждении и ослеплении относительно того, что они предполагают!' 
union select 5262, 67, 21, 'И кто же может наделить вас уделом, которым вы поддерживаете свою жизнь и благополучие, если Аллах лишит вас удела от Него?! Да, неверные упорствовали в своей спеси и отклонении от истины!' 
union select 5263, 67, 22, 'Неужели всё уже наоборот: кто же идёт прямым путём, - тот, кто идёт спотыкаясь, падая лицом вперёд, или тот, кто идёт по прямому пути, выпрямившись во весь рост?' 
union select 5264, 67, 23, 'Скажи: " Он - Тот, который сотворил вас из небытия и даровал вам слух, зрение и сердца, способствующие вашей деятельности и благополучию. Но вы мало благодарны Аллаху за те милости, которыми Он наделил вас".' 
union select 5265, 67, 24, 'Скажи: "Он - Тот, который создал вас и расселил по земле, и перед Ним одним вы будете собраны для расплаты и воздаяния".' 
union select 5266, 67, 25, 'Те, которые отрицают воскресение, спрашивают: "Когда же сбудется обещание о воскрешении? Скажите же нам, если вы правдивы!"' 
union select 5267, 67, 26, 'Скажи, Мухаммад: "Только Аллах знает, когда настанет воскресение. Я лишь - увещеватель, ясно передающий вам Послание Аллаха".' 
union select 5268, 67, 27, 'Когда неверные воочию увидели обещанное им наказание, а оно уже близко подступило к ним, их лица стали унылыми и униженными. Им с упрёком сказали, порицая их и подвергая мучению: "Это - то, что вы просили ускорить!"' 
union select 5269, 67, 28, 'Спроси: "Скажите мне, если Аллах пошлёт смерть мне и верующим, которые со мной, как вы желаете, или, если Он, оказав нам милость, отсрочит нам смерть и избавит нас от Его наказания, - а в обоих этих случаях Он спас нас, - то кто же защитит неверных от заслуженного мучительного наказания за их неверие и за то, что они обмануты своими богами?' 
union select 5270, 67, 29, 'Он - Милостивый, в которого мы уверовали, а вы в Него не уверовали, только на Него мы положились, а вы уповали не на Него, а на других. Вы, когда постигнет вас наказание, узнаете, какая же из двух партий сильно отклонялась от истины!"' 
union select 5271, 67, 30, 'Спроси: "Скажите мне, если вода уйдёт под землю, и вы никак не сможете достать её, кто же, помимо Аллаха, придёт к вам с ключевой, чистой водой, доступной всем желающим?"';

-- Sura 68 (القلم)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5272, 68, 1, '(Н) Нун - одна из букв арабского алфавита, которыми начинаются некоторые суры Корана как вызов тем, которые не уверовали - отрицали посланника и Коран, - и чтобы обратить внимание верующих (на чудо Корана). [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 52 айатов. Она защищает посланника Аллаха - да благословит его Аллах и приветствует! - и ставит целью поднять его дух и укрепить его решимость, чтобы он продолжал придерживаться истины с непоколебимой решимостью. В ней наказание мекканцев уподобляется наказанию владельцев сада, о которых рассказано в этой суре. В суре содержится добрая весть для верующих - для них у Господа великое вознаграждение, - а также указывается на то, что верующие и неверные не могут быть равны (перед Аллахом). В ней - осуждение тех, которые отрицали Коран за то, на что они без права претендовали и утверждали для себя. В суре также - устрашение описанием их состояния в будущей жизни, угроза им и совет посланнику Аллаха - да благословит его Аллах и приветствует! - проявить терпение и выносливость. Сура заканчивается превознесением Священного Корана.]]' 
union select 5273, 68, 2, 'Клянусь каламом, которым пишут ангелы и другие, и тем, что они пишут из благого и доброго! Ты по милости Аллаха, сделавшего тебя пророком, не слабоумен и не легкомыслен в суждении,' 
union select 5274, 68, 3, 'и, поистине, тебя ожидает великая, неиссякаемая награда за то, что ты выносишь, передавая Послание Аллаха,' 
union select 5275, 68, 4, 'и, поистине, ты обладаешь прекрасными качествами, и ты совершаешь благочестивые деяния, которые Аллах, сотворив тебя, сделал твоими врождёнными качествами.' 
union select 5276, 68, 5, 'Вскоре ты, о Мухаммад, увидишь, и неверные увидят,' 
union select 5277, 68, 6, 'кто из вас одержимый.' 
union select 5278, 68, 7, 'Поистине, твой Господь лучше знает, кто сбился с Его пути, и Он лучше знает, кто обладает здравым разумом и идёт по прямому пути Аллаха.' 
union select 5279, 68, 8, 'Продолжай же противостоять неуверовавшим, отрицающим Коран.' 
union select 5280, 68, 9, 'Они хотели бы, чтобы ты немного смягчился и уступил им, и они проявляют к тебе снисходительность, чтобы ты был заодно с ними.' 
union select 5281, 68, 10, 'Продолжай же противиться любому раздающему клятвы, презренному,' 
union select 5282, 68, 11, 'хулителю, сплетнику, передающему слова одних людей другим, чтобы сеять раздор между людьми,' 
union select 5283, 68, 12, 'упорно отклоняющему (людей) от добра, преступнику, грешнику,' 
union select 5284, 68, 13, 'жестокосердному, грубому, к тому же, помимо всех этих отвратительных качеств, подлому, зловредному.' 
union select 5285, 68, 14, 'Он обладал достоянием и сыновьями, поэтому отрицал Наши айаты и отвернулся от них.' 
union select 5286, 68, 15, 'Когда ему читают Коран, он говорит: "Это истории древних и их сказки".' 
union select 5287, 68, 16, 'Мы наложим клеймо ему на нос, чтобы опозорить его перед людьми.' 
union select 5288, 68, 17, 'Поистине, Мы подвергли мекканцев испытанию: Мы даровали им милость, но они не уверовали. Подобному испытанию мы подвергли обладателей сада, когда они поклялись, что непременно утром соберут плоды,' 
union select 5289, 68, 18, 'не помянув Аллаха и не сказав: "Если на это будет воля Аллаха".' 
union select 5290, 68, 19, 'И тогда ночью, когда они спали, сад постигла большая беда, ниспосланная Аллахом,' 
union select 5291, 68, 20, 'и он стал как мрачная ночь.' 
union select 5292, 68, 21, 'Они звали друг друга утром:' 
union select 5293, 68, 22, '"Пойдёмте пораньше, если вы действительно хотите собрать плоды!"' 
union select 5294, 68, 23, 'Они устремились в сад, переговариваясь потихоньку и наставляя друг друга:' 
union select 5295, 68, 24, '"Никто из вас не должен сегодня впускать бедняка в наш в сад".' 
union select 5296, 68, 25, 'И они отправились в свой сад утром со злым немерением - не пускать в сад ни одного бедняка, полагая, что они в силах выполнить это намерение.' 
union select 5297, 68, 26, 'Увидев свой сад сожжённым, чёрным, они сказали в замешательстве: "Поистине, мы заблудились. Это не наш сад.' 
union select 5298, 68, 27, 'Но нет, это - наш сад, и мы лишились его (и его плодов)".' 
union select 5299, 68, 28, 'Самый справедливый и благочестивый из них сказал им, порицая: "Разве я не говорил вам, когда вы наставляли друг друга лишить бедняков (плодов), что надо бы вам помянуть Аллаха и отказаться от вашего намерения".' 
union select 5300, 68, 29, 'Образумившись, они сказали: "Хвала Аллаху! Он не был несправедлив к нам, так наказав нас. Поистине, мы сами были неправедными нечестивцами из-за нашего злого намерения".' 
union select 5301, 68, 30, 'И стали они упрекать друг друга,' 
union select 5302, 68, 31, 'говоря: "Гибель нам! Поистине, мы дошли до крайности в своей нечестивости.' 
union select 5303, 68, 32, 'Может быть, Господь наш возместит нам наш сад, одарив нас садом лучше. Мы обращаемся к Аллаху, прося у Него прощения и возмещения ".' 
union select 5304, 68, 33, 'Подобно бедствию, поразившему сад, будет Моё наказание в этой жизни тому, кто его заслуживает, а в будущей жизни наказание будет ещё мучительнее. Если бы люди только знали об этом!' 
union select 5305, 68, 34, 'Поистине, для богобоязненных у Господа их - сады блаженства!' 
union select 5306, 68, 35, 'Неужели Мы решим несправедливо: сделаем мусульман и неверных равными (перед Нами)?!' 
union select 5307, 68, 36, 'Что случилось с вами? Как вы судите, принимая такое несправедливое решение?!' 
union select 5308, 68, 37, 'Или у вас есть Писание, ниспосланное от Аллаха, в котором вы читали это,' 
union select 5309, 68, 38, 'и в нём то, что вы выбираете и желаете себе?' 
union select 5310, 68, 39, 'Или Мы дали вам заветы и обеты, подтверждённые Нами, до Дня воскресения? И, согласно этим заветам, вы получите всё, что вы задумаете и решите!' 
union select 5311, 68, 40, 'Спроси многобожников, о Мухаммад, кто из них подтверждает и ручается за это решение.' 
union select 5312, 68, 41, 'Или у них есть единомышленники, которые придерживаются такого же мнения?! Пусть они приведут своих единомышленников, если они правдивы в своём утверждении.' 
union select 5313, 68, 42, 'В тот День, когда станет тягостно и трудно, неверных призовут пасть ниц, порицая их и показывая их бессилие, а они не смогут этого сделать.' 
union select 5314, 68, 43, 'Их глаза будут потуплены, и их поразит невыносимое унижение. Их же призывали в этой жизни пасть ниц перед Аллахом, когда они были в состоянии это сделать, но они отказались.' 
union select 5315, 68, 44, 'Так оставь же Меня, о Мухаммад, с теми, кто отрицает Коран, (чтобы Я избавил тебя от их зла). Мы постепенно приводим их к наказанию. Кара постигнет их оттуда, откуда они не знают.' 
union select 5316, 68, 45, 'Я отсрочу им наказание. Поистине, наказание, которое Я уготовил для них, очень сурово, и никто не избежит его!' 
union select 5317, 68, 46, 'Разве ты просишь у них награды за то, что передаёшь им Послание Аллаха, и они обременены тем, что ты попросил у них?' 
union select 5318, 68, 47, 'Или они знают сокровенное и перепишут (с Хранимой Скрижали) то, что решают для себя?' 
union select 5319, 68, 48, 'Проявляй терпение относительно того, что им дана отсрочка и отсрочена твоя победа над ними, и не будь подобен Йунусу, который в негодовании на свой народ поспешил воззвать к своему Господу в гневе и ярости, прося ускорить им наказание. (Йунус сильно разгневался на свой народ, ушёл от них, уплыл в море, и его проглотил кит).' 
union select 5320, 68, 49, 'Если бы не милость его Господа, который принял его покаяние, то он погиб бы на пустынном берегу, куда его выбросило из чрева кита, и тогда подвергся бы он наказанию за своё заблуждение.' 
union select 5321, 68, 50, 'Но Господь избрал его, принял его покаяние и сделал из числа праведников.' 
union select 5322, 68, 51, 'Поистине, неверные готовы пронзить тебя своими ненавидящими взглядами, когда слышат Коран, и говорят они: "Поистине, он ведь одержимый!"' 
union select 5323, 68, 52, 'Но Коран не что иное, как назидание и наставление для обитателей миров!';

-- Sura 69 (الحاقة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5324, 69, 1, 'Судный день, который неминуемо настанет! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 52 айатов. В этой Священной суре рассказывается о том, какие события произойдут в День воскресения, и указывается на гибель и сильное наказание, постигшие прежние народы за то, что они отрицали Судный день. В ней также рассказывается о том, что произойдёт с землёй, горами и небом в тот День, когда раздастся трубный глас: земля и горы рассыплются в прах, а небо разверзнется, и люди после этого предстанут перед Аллахом для расплаты. В суре - добрая весть тем, кому будет дана в правую руку Книга его деяний: им уготовано великое вознаграждение и неиссякаемое блаженство. В ней также содержится предупреждение о мучительном наказании и горечи тех, кому Книга его деяний будет вручена в левую руку. В конце суры говорится, что посланник Аллаха - да благословит его Аллах и приветствует! - правдив в отношении передачи Послания Аллаха и что Коран является несомненной истиной.]]' 
union select 5325, 69, 2, 'А что такое Судный день, который неминуемо настанет?' 
union select 5326, 69, 3, 'И откуда тебе знать действительность Судного дня? А кто тебе может описать его ужасы и тяготы?' 
union select 5327, 69, 4, 'Самуд и Ад отрицали Судный день, который поразит обитателей миров своими ужасами и тяготами.' 
union select 5328, 69, 5, 'Самудяне были уничтожены сильным ужасным воплем.' 
union select 5329, 69, 6, 'А адиты были погублены холодным, буйным, сильным вихрем.' 
union select 5330, 69, 7, 'Аллах дал волю этому вихрю бушевать непрестанно семь ночей и восемь дней, унося людей и бросая их мёртвыми, и ты видишь их, словно поверженные стволы пальм.' 
union select 5331, 69, 8, 'Разве видишь ты из них хоть одну душу, оставшуюся в живых?' 
union select 5332, 69, 9, 'И Фараон, и те народы, которые жили до него и не уверовали, и община, которая отвратилась от истины и от здоровой человеческой природы, совершая развратные, непристойные дела.' 
union select 5333, 69, 10, 'Каждый из этих народов ослушался посланника Господа своего. Тогда Он поразил их сильной и страшной карой.' 
union select 5334, 69, 11, 'Поистине, когда вода во время потопа вышла из берегов и затопила горы, Мы посадили вас - ваших прародителей - в плывущий ковчег,' 
union select 5335, 69, 12, 'чтобы этот случай, когда были спасены верующие и потоплены неверные, стал назиданием и наставлением для вас и чтобы вняло ему каждое внемлющее ухо.' 
union select 5336, 69, 13, 'И когда раздастся единый трубный глас,' 
union select 5337, 69, 14, 'и будут подняты с места земля и горы, и они обрушатся и рассыплются в прах,' 
union select 5338, 69, 15, 'в тот День настанет Великое воскресение,' 
union select 5339, 69, 16, 'и расколется небо, лишившись прочности, и станет слабым после того, как оно было прочным и совершенным.' 
union select 5340, 69, 17, 'И ангелы будут по краям его. И в тот День понесут Трон Господа твоего над ними восемь (ангелов).' 
union select 5341, 69, 18, 'В тот День вы предстанете перед Аллахом для расплаты, и не одна из ваших тайн, которые вы скрываете, не утаится.' 
union select 5342, 69, 19, 'Тот, кому будет вручена в правую руку Книга записи его деяний, ликуя, скажет окружающим: "Вот вам, читайте Книгу моих деяний!' 
union select 5343, 69, 20, 'Поистине, я верил в земной жизни, что предстану (перед Аллахом) для расплаты за свои деяния, и хорошо приготовился к этому".' 
union select 5344, 69, 21, 'И он - в жизни благополучной, довольной,' 
union select 5345, 69, 22, 'в высшем по достоинству и степени райском саду,' 
union select 5346, 69, 23, 'плоды которого доступны.' 
union select 5347, 69, 24, 'Ешьте и пейте во здравие - ваша еда и питьё не порицаемы и не вредны - за то, что вы совершали благочестивые деяния в минувшие дни земной жизни.' 
union select 5348, 69, 25, 'А тот, кому будет вручена Книга записей его деяний в левую руку, скажет, горюя и сожалея: "О, если бы мне не дана была Книга записи моих деяний,' 
union select 5349, 69, 26, 'и я бы не знал, какова будет моя расплата!' 
union select 5350, 69, 27, 'О, если бы смерть была концом для меня и не было бы воскрешения после неё! -' 
union select 5351, 69, 28, 'и ничто из моего достояния в земной жизни не помогло мне (в Судный день).' 
union select 5352, 69, 29, 'Я потерял своё здоровье и свою силу".' 
union select 5353, 69, 30, 'Стражам геенны будет повелено: "Схватите его, привяжите его руки к шее,' 
union select 5354, 69, 31, 'ввергните его в ад,' 
union select 5355, 69, 32, 'и свяжите его предлинной цепью.' 
union select 5356, 69, 33, 'Ведь он не уверовал в Аллаха Великого' 
union select 5357, 69, 34, 'и не побуждал кормить бедняков".' 
union select 5358, 69, 35, 'В сей День нет для этого неверного в аду родственника, который спас бы его,' 
union select 5359, 69, 36, 'и нет для него пищи, кроме помоев обитателей огня: крови и гноя,' 
union select 5360, 69, 37, 'которую едят только закоренелые грешники, упорствующие в своём грехе.' 
union select 5361, 69, 38, 'Но нет! Клянусь тем, что вы видите из видимых предметов,' 
union select 5362, 69, 39, 'и тем, что вы не видите из сокровенного!' 
union select 5363, 69, 40, 'Поистине, Коран ниспослан Аллахом и передан от Него устами благородного, достойного посланника!' 
union select 5364, 69, 41, 'Коран - не слова поэта, как вы ложно утверждаете. Мало же у вас веры в то, что Коран ниспослан Аллахом!' 
union select 5365, 69, 42, 'Коран - не "садж" (рифмованная проза), подобный "саджу" известных вам прорицателей. Мало вы вспоминаете и вдумываетесь в то, какая разница между ними!' 
union select 5366, 69, 43, 'Коран ниспослан Тем, кто сотворил обитателей миров и наставляет их.' 
union select 5367, 69, 44, 'Если бы он (Мухаммад) измыслил какие-либо речения, которые Мы не говорили, и приписал их Нам,' 
union select 5368, 69, 45, 'Мы бы без промедления отомстили ему Своим могуществом и силой' 
union select 5369, 69, 46, 'и перерезали бы ему аорту, чтобы он тотчас умер.' 
union select 5370, 69, 47, 'Никто из вас, как бы он ни был силён, не смог бы избавить его от Нашего наказания.' 
union select 5371, 69, 48, 'Поистине, Коран является назиданием для тех, которые повинуются повелениям Аллаха и удерживаются от того, что Он им запретил.' 
union select 5372, 69, 49, 'Поистине, Мы знаем, что среди вас есть те, которые отрицают Коран.' 
union select 5373, 69, 50, 'Поистине, он (Коран) будет причиной горя для тех, которые отрицают его, когда они увидят в День воскресения наказание, уготованное им, и блаженство, уготованное верующим.' 
union select 5374, 69, 51, 'И поистине, Коран - непререкаемая Истина, в которой нет сомнения.' 
union select 5375, 69, 52, 'Так хвали же Великого Господа твоего, постоянно поминая и восхваляя Его имя!';

-- Sura 70 (المعارج)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5376, 70, 1, 'Некий мужчина попросил, издеваясь, ускорить [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и состоит из 44 айатов. В этой Священной суре - угроза неверным Днём воскресения и устрашение тем, что он будет очень длинным и ужасным. Этот День - День наказания, от которого грешники не смогут откупиться ни своими сыновьями, ни женой, ни братом, ни родом, ни всеми жителями земли. В этой суре человек порицается за слабость и малодушие, проявляемые им во время беды и во время радости, за исключением тех, которых Аллах спас, наделив их богобоязненностью и благочестием. Они избавлены от подобной слабости. В ней также порицаются неверные за их порочную нечестивую алчность. В конце суры - повеление посланнику Аллаха - да благословит его Аллах и приветствует! - оставить их в их легкомыслии и глупости до наступления Дня, который им обещан.]]' 
union select 5377, 70, 2, 'наказание, которому Аллах непременно подвергнет неверных. Никто не в состоянии отвратить это наказание от них.' 
union select 5378, 70, 3, 'Ведь это наказание от Аллаха - Владыки Небес, которые являются источником всепобеждающей и неодолимой силы и неотвратимого решения.' 
union select 5379, 70, 4, 'Ангелы и Джибрил поднимаются к тому месту, откуда нисходит веление Аллаха, в течение дня, продолжительность которого, по меркам времени этой жизни, пятьдесят тысяч лет.' 
union select 5380, 70, 5, 'Терпи, о Мухаммад, стойко и безропотно их издевательства и просьбы об ускорении наказания.' 
union select 5381, 70, 6, 'Поистине, неверные считают День воскресения невозможным и думают, что он не настанет,' 
union select 5382, 70, 7, 'а Мы видим, что он для Нашего могущества очень лёгкое дело и не представляет для Нас никакого труда.' 
union select 5383, 70, 8, 'В тот День небо будет подобно расплавленному серебру,' 
union select 5384, 70, 9, 'а горы - подобны окрашенной и взбитой шерсти,' 
union select 5385, 70, 10, 'и родич не будет спрашивать своего родича о делах, поскольку каждый будет занят только собой.' 
union select 5386, 70, 11, 'Они хорошо узнают друг друга, но, несмотря на это, один не спросит другого о его делах. Грешник захочет откупиться от наказания в День воскресения своими сыновьями,' 
union select 5387, 70, 12, 'женой, братом,' 
union select 5388, 70, 13, 'своим родом, к которому он принадлежит,' 
union select 5389, 70, 14, 'и всеми, кто живёт на земле, чтобы спастись этим выкупом.' 
union select 5390, 70, 15, 'Удерживайся, о грешник, от желания откупиться. Поистине, огонь - чистое пламя.' 
union select 5391, 70, 16, 'Он сдирает кожу с твоих рук, ног и всех частей твоего тела' 
union select 5392, 70, 17, 'и зовёт по имени того, кто отвратился от истины, не повиновался Аллаху,' 
union select 5393, 70, 18, 'копил имущество и берёг его в своих сокровищницах, не расходуя из него на пути Аллаха и не выделяя из него ту долю, которую Аллах предписал.' 
union select 5394, 70, 19, 'Поистине, человек по своей натуре нетерпелив.' 
union select 5395, 70, 20, 'Его охватывают сильная печаль и досада, когда его постигает неприятность или нужда,' 
union select 5396, 70, 21, 'а когда ему даётся добро или достается состояние, он становится очень скупым,' 
union select 5397, 70, 22, 'за исключением молящихся,' 
union select 5398, 70, 23, 'которые последовательно и регулярно совершают обрядовые молитвы, не пренебрегая ни одной из предписанных молитв, - их Аллах охраняет и направляет к добру,' 
union select 5399, 70, 24, 'которые выделяют определённую долю, предписанную Аллахом (закят),' 
union select 5400, 70, 25, 'для тех, кто просит помощи у них, и для обездоленных, стесняющихся просить её,' 
union select 5401, 70, 26, 'которые верят в Судный день (День воздаяния), готовятся к нему (совершая благочестивые деяния),' 
union select 5402, 70, 27, 'страшатся наказания своего Господа и стремятся избавиться от него (повинуясь Аллаху).' 
union select 5403, 70, 28, 'Ведь никто не в безопасности от наказания Аллаха,' 
union select 5404, 70, 29, 'которые охраняют свою добродетель, сдерживая свои страсти,' 
union select 5405, 70, 30, 'не имея сношений ни с кем, кроме как со своими жёнами и невольницами. И в этом случае они не заслуживают порицания, поскольку они удовлетворяют свой инстинкт дозволенным путём.' 
union select 5406, 70, 31, 'А кто ищет наслаждения, помимо жён и невольниц, тот преступил пределы дозволенного, совершив запретное,-' 
union select 5407, 70, 32, 'которые исполняют предписания шариата, сохраняя доверенное им людьми, и выполняют свои обеты, данные Аллаху и людям, не изменяя и не нарушая их,' 
union select 5408, 70, 33, 'и которые в своих свидетельствах придерживаются истины и не скрывают то, что они знают,' 
union select 5409, 70, 34, 'и бережно выстаивают молитвы, совершая их наилучшим и должным образом.' 
union select 5410, 70, 35, 'Те, которые обладают этими прекрасными качествами, будут в райских садах, почитаемые Аллахом Всевышним.' 
union select 5411, 70, 36, 'Что же с неверными, которые спешат в твою сторону' 
union select 5412, 70, 37, 'и окружают тебя толпами справа и слева?!' 
union select 5413, 70, 38, 'Неужели каждый из них, услышав, что Аллах обещал верующим рай, жаждет, чтобы он был введён в него?!' 
union select 5414, 70, 39, 'Нет же! Пусть они откажутся от этого алчного желания войти в рай. Поистине, Мы их сотворили из презренной воды.' 
union select 5415, 70, 40, 'Клянусь Господом восхода и захода солнца, луны и планет! Поистине, Мы в состоянии' 
union select 5416, 70, 41, 'погубить их и заменить их другими людьми, более покорными Аллаху. И Мы всемогущи, чтобы это сделать без труда.' 
union select 5417, 70, 42, 'Оставь их в заблуждении, и пусть они забавляются и наслаждаются своей жизнью, пока не настанет День, в который обещано им наказание, -' 
union select 5418, 70, 43, 'тот День, когда они поспешно выйдут из могил и поспешат на зов туда, где они будут собраны (для расплаты и воздаяния), как будто они стремительно спешат к идолам, которых они создали и которым поклонялись в этой жизни.' 
union select 5419, 70, 44, 'Их взоры будут потуплены, и не смогут они их поднять, и их постигнет унижение и презрение. Это - День, который был им обещан в этой жизни, а они не верили в него, считая его ложью.';

-- Sura 71 (نوح)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5420, 71, 1, 'Мы послали Нуха к его народу и сказали ему: "Увещевай свой народ до того, как постигнет его мучительное наказание!" [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 28 айатов. В этой Священной суре содержится подробная история Нуха - да будет мир ему! - и его народа. В ней указывается, что он сначала начал призывать свой народ к вере открыто, принародно, потом стал призывать его и тайно, и открыто. В суре рассказывается, как он обратился к Аллаху, жалуясь, что люди из его народа отвернулись от него, были упрямы по отношению к нему и упорны в поклонении идолам, пока не заслужили наказания Аллаха. Отчаявшись в том, что они примут его призыв к вере, Нух - да будет ему мир! - обратился к Аллаху, прося Его погубить и истребить их и простить его, его родителей и верующих мужчин и женщин.]]' 
union select 5421, 71, 2, 'Нух сказал: "О народ мой! Поистине, я для вас - увещеватель, разъясняющий вам Послание вашего Господа понятным вам языком.' 
union select 5422, 71, 3, 'Повинуйтесь Аллаху, будьте покорными Ему, выполняя Его предписания, бойтесь Его, отказываясь от того, что Он запретил вам и повинуйтесь мне, следуя моему наставлению.' 
union select 5423, 71, 4, 'Тогда Аллах простит вам грехи, продлит вам жизнь до определенного срока, который Он сделал пределом вашей жизни. Поистине, когда придёт смерть, то она никогда не будет отсрочена. Если бы вы знали, какое сожаление охватит вас, когда настанет ваш смертный час, вы уверовали бы!"' 
union select 5424, 71, 5, 'Нух сказал: "Господи мой! Я неустанно призывал мой народ к вере денно и нощно.' 
union select 5425, 71, 6, 'Но мой призыв только усилил их упрямство и нежелание повиноваться Тебе.' 
union select 5426, 71, 7, 'И, поистине, каждый раз, когда я их призывал к вере в Тебя, чтобы Ты простил им грехи, они вкладывали свои пальцы в уши, дабы не услышать мой призыв, и закрывались своей одеждой, чтобы не видеть моё лицо, и упорствовали в своём неверии, и отказывались от моего призыва, гордо превозносясь.' 
union select 5427, 71, 8, 'Я призывал их к вере открыто, громким голосом,' 
union select 5428, 71, 9, 'потом я иногда возвещал им явно, а иногда беседовал с ними тайно, используя все способы увещевания.' 
union select 5429, 71, 10, 'Я говорил своему народу: "Попросите же у своего Господа прощения за неверие и неповиновение. Поистине, Он прощает грехи вернувшимся к Нему кающимся.' 
union select 5430, 71, 11, 'Он низведёт вам с неба обильный дождь' 
union select 5431, 71, 12, 'и наделит вас имуществом и детьми, являющимися украшением этой жизни, и одарит вас садами, чтобы вы ими наслаждались и пользовались их плодами, и устроит вам реки, чтобы вы поливали растения и поили скот.' 
union select 5432, 71, 13, 'Почему же вы не чтите величия Аллаха должным образом, надеясь на милость Аллаха, чтобы Он спас вас от наказания,' 
union select 5433, 71, 14, 'а ведь Он последовательно создал вас: каплей спермы, потом - сгустком крови, потом - куском мяса, потом - костями и мясом?' 
union select 5434, 71, 15, 'Разве вы не видите, что Аллах сотворил семь небес одно над другим.' 
union select 5435, 71, 16, 'И сделал луну в них источником света, и сделал солнце светильником, чтобы люди с помощью его лучей могли видеть то, что им нужно увидеть.' 
union select 5436, 71, 17, 'И Аллах создал вас из глины и взрастил вас на земле, как будто чудесное растение.' 
union select 5437, 71, 18, 'Потом Он вернёт вас в землю после смерти, а потом, непременно, выведет вас из неё (в День воскресения).' 
union select 5438, 71, 19, 'Аллах простёр для вас землю,' 
union select 5439, 71, 20, 'чтобы вы ходили по её великим просторам".' 
union select 5440, 71, 21, 'Нух сказал: "Господи мой! Поистине, мой народ ослушался меня, не уверовав и не попросив у Тебя прощения за грехи. Слабые люди из моего народа последовали за тем, богатство и дети которого увеличили только у него убыток в будущей жизни.' 
union select 5441, 71, 22, 'Обладатели имущества и детей низко и коварно обманули своих слабовольных последователей.' 
union select 5442, 71, 23, 'И сказали им: "Ни за что не отказывайтесь от поклонения своим богам и не оставляйте ни Вадда, ни Суваа, ни Йагуса, ни Йаука, ни Насра (богов-идолов, сделанных в виде различных животных)".' 
union select 5443, 71, 24, 'Богатые и знатные совратили с пути истины многих людей. Не увеличивай у нечестивцев, причинивших себе вред своим неверием и упорством, ничего, кроме заблуждения и отхода от истины.' 
union select 5444, 71, 25, 'Они были потоплены за их грехи. После гибели они были введены в огонь с сильным обжигающим пламенем. И они не нашли, кроме Аллаха, помощников, которые могли бы избавить их от наказания.' 
union select 5445, 71, 26, 'Отчаявшись в том, что его народ уверует, Нух сказал: "Господи! Не оставляй на земле ни одного из неверных не уверовавших в Тебя!' 
union select 5446, 71, 27, 'Ведь если Ты, о Господь, оставишь их в живых, не погубив и не истребив их, они введут Твоих рабов в заблуждение и не породят никого, кроме сбившихся с пути истины, упрямых неверных, и не повинующихся Тебе!' 
union select 5447, 71, 28, 'Господи! Прости меня и моих родителей, которые (по Твоей воле) дали мне жизнь, и тех, кто вошёл в мой дом верующим, и всех верующих мужчин и верующих женщин, и не приумножь неверным ничего, кроме гибели!"';

-- Sura 72 (الجن)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5448, 72, 1, 'Скажи, о Мухаммад, своей общине: "Аллах ниспослал мне Откровение, что сонм джиннов, подслушав моё чтение (Корана), сказали своему народу: "Поистине, мы слышали дивный Коран, подобного которому мы не слышали прежде. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 28 айатов. Аллах Всевышний приказал своему посланнику - да благословит его Аллах и приветствует! - в этой Священной суре сообщить людям о данном ему Откровении, - о том, что джинны подслушав, как он читает Коран, ответили на его призыв уверовать. И джинны рассказали о том, что делали нечестивцы и благочестивые из них, и о том, что прежде они сидели на небе, чтобы подслушивать, но сейчас они изгнаны с неба и лишились возможности подслушивать. Потом в суре рассказывается о тех, которые идут прямым путём, придерживаясь ислама, и о тех, которые отказались от него, и указывается, что все мечети принадлежат Аллаху, и следует поклоняться только одному Ему. Далее речь идёт о призыве посланника к вере в Аллаха и поклонению Ему, а также о том, что джинны окружают его толпами (чтобы слушать Коран); и указывается на то, что посланник не может делать и что может. Сура также содержит предостережение не повинующимся Аллаху и Его посланнику от ада и вечного пребывания в нём. В конце суры указывается, что сокровенное принадлежит Аллаху, и только Он один знает его и откроет из него тому, кого Он избрал из Своих созданий посланником. И стражи охраняют Откровение, чтобы посланник передал его людям полностью, и Аллах знает, что он это выполнит.]]' 
union select 5449, 72, 2, 'Он наставляет на прямой путь и призывает к истине. И мы уверовали в него, и мы не будем поклоняться никому, кроме нашего Господа, который создал и наставлял нас.' 
union select 5450, 72, 3, 'И Он - величие и могущество нашего Господа превыше всего! - не взял Себе ни супруги, ни ребёнка.' 
union select 5451, 72, 4, 'Глупец из нас сказал об Аллахе то, что не подобает Его величию и далеко от истины.' 
union select 5452, 72, 5, 'Мы думали, что ни люди, ни джинны никогда не будут измышлять на Аллаха ложь и описывать Его не так, как подобает Ему.' 
union select 5453, 72, 6, 'Некие мужи из людей прибегали к неким мужам из джиннов и этим прибавили джиннам дерзости, наглости и глупости.' 
union select 5454, 72, 7, 'И, поистине, джинны думали так же, как вы - люди, - что Аллах не воскресит никого после смерти и не направит посланника из числа людей к ним.' 
union select 5455, 72, 8, 'Мы старались подняться на небо, но нашли, что оно наполнено могучими стражами из ангелов и сжигающими светочами.' 
union select 5456, 72, 9, 'Мы до сегодняшнего дня сидели на небе, чтобы подслушивать вести с неба, но сейчас того, кто хочет подслушать, пронзает падающая звезда и уничтожает его.' 
union select 5457, 72, 10, 'И мы не знаем: является ли наказанием для живущих на земле охранение неба и лишение возможности подслушать его тайны, или их Господь пожелал им блага и прямого пути?' 
union select 5458, 72, 11, 'И среди нас есть праведные и неправедные, сбившиеся с пути; мы шли разными дорогами.' 
union select 5459, 72, 12, 'Мы убедились, что Аллах властен над нами, где бы мы ни были на земле, и мы не спасёмся от Его предопределения бегством на небо.' 
union select 5460, 72, 13, 'Когда мы услышали Коран, мы уверовали в него, а кто верует в Господа своего, тот не боится ни уменьшения его добрых деяний, ни увеличения его прегрешений.' 
union select 5461, 72, 14, 'Среди нас есть мусульмане, которые признают истину, и есть те, которые отвратились от прямого пути. Кто принял ислам, те встали на путь истины, проявив усердие в избрании его.' 
union select 5462, 72, 15, 'А те, которые отвратились от пути ислама, - топливо для геенны".' 
union select 5463, 72, 16, 'Если бы люди и джинны следовали исламу и твёрдо шли по его пути, не отклоняясь от него, то Мы напоили бы их по необходимости обильной водой (т.е. Аллах наделил бы их многими жизненными благами),' 
union select 5464, 72, 17, 'чтобы испытать их, как они будут благодарны Аллаху за Его милость к ним. А кто отказывается поклоняться своему Господу, того Он подвергнет невыносимому, мучительному наказанию, которое он не вынесет.' 
union select 5465, 72, 18, 'Мне дано Откровение, что мечети принадлежат только Аллаху одному. Поэтому не поклоняйтесь никому кроме Аллаха!' 
union select 5466, 72, 19, 'И мне дано Откровение, что когда раб Аллаха Мухаммад поднялся, совершая молитву и поклоняясь Аллаху, джинны чуть ли не толпами окружили его, удивляясь тому, что они увидели и услышали.' 
union select 5467, 72, 20, 'Скажи: "Я поклоняюсь только одному своему Господу, и наряду с Ним я не поклоняюсь никому".' 
union select 5468, 72, 21, 'Скажи: "Я не в силах ни спасти вас от зла, ни принести вам пользы, ни наставить вас на прямой путь".' 
union select 5469, 72, 22, 'Скажи: "Никто не избавит меня от наказания Аллаха, если я ослушаюсь Его, и не найду я убежища от Его наказания, кроме как у Него.' 
union select 5470, 72, 23, 'Я только могу передать вам волю Аллаха и Его Послания, с которыми Он направил меня. А тем, которые ослушаются Аллаха и Его посланника, отвратившись от религии Аллаха, уготован адский огонь, в котором они будут вечно пребывать.' 
union select 5471, 72, 24, 'И когда они увидят воочию обещанное им наказание, и когда оно их постигнет, тогда они узнают, у кого слабее помощники, кто меньше по числу: они или верующие".' 
union select 5472, 72, 25, 'Скажи: "Я не знаю, о неверные, близко ли обещанное вам наказание, или мой Господь отложит его до определённого срока".' 
union select 5473, 72, 26, 'Он - знающий сокровенное, и никому из Своих созданий Он не откроет Своего сокровенного,' 
union select 5474, 72, 27, 'за исключением посланника, которого Он выбрал, чтобы он знал часть сокровенного. Он ставит перед ним и за ним стражу из ангелов для охранения его от искушений' 
union select 5475, 72, 28, 'и чтобы знать, в соответствии со Своим определением, что пророки передали Послания своего Господа. Он ведает о всех их деяниях и помыслах и знает число всего сущего. Ничто не скроется от Него!';

-- Sura 73 (المزمل)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5476, 73, 1, 'О завернувшийся в свою одежду! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 20 айатов. В начале этой суры Аллах приказал Своему посланнику вставать и проводить большую часть ночи, совершая молитву и отчётливо читая Коран вслух. Посланник и некоторые из его последователей исполняли повеление Аллаха, молясь и читая Коран ночью. Потом - в конце суры - Аллах облегчил им это дело и приказал совершать молитву, платить закят, раздавать подаяние и просить у Него прощения. В этой суре Аллах также приказал посланнику терпеть то, что говорят неверные, отрицая ислам, и предоставить их Аллаху, который уготовил им наказание, и предостеречь неверных от наказания, подобного наказанию, постигшему Фараона и его народ за ослушание посланника своего Господа, и устрашил их некоторыми ужасами Дня воскресения.]]' 
union select 5477, 73, 2, 'Проводи ночь в молитве, за исключением малой части её -' 
union select 5478, 73, 3, 'половину ночи или немного меньше, до одной трети ночи,' 
union select 5479, 73, 4, 'или больше половины ночи, до двух третей её - и читай Коран не спеша, отчётливо, следуя правилам чтения (Корана).' 
union select 5480, 73, 5, 'Поистине, Мы ниспошлём тебе, о посланник, Коран, содержащий трудные установления, запреты и предписания.' 
union select 5481, 73, 6, 'Поистине, поклонение Аллаху в ночные часы прочнее в сердце, отчётливее в словах, правильнее и сосредоточеннее в чтении, чем поклонение в дневные часы.' 
union select 5482, 73, 7, 'Ведь днём ты занят житейскими хлопотами, заботой о передаче Послания (своего Господа), поэтому ты освободись и посвяти ночь поклонению своему Господу.' 
union select 5483, 73, 8, 'И повторяй имя Того, кто заботился о твоём сотворении и воспитании, и, оставив всё, целиком посвяти себя поклонению Аллаху.' 
union select 5484, 73, 9, 'Ему принадлежит восток и запад (т.е. вся Вселенная). Нет истинного бога, кроме Него! Так полагайся же на Него во всех твоих делах и возьми Его в поручители за то, что Он обещал тебе!' 
union select 5485, 73, 10, 'Терпи ложь, которую они говорят, отстранись от них своим сердцем и поступай вопреки их желаниям, не обращая на них внимания, и не ищи отмщения им!' 
union select 5486, 73, 11, 'Оставь Мне тех, которые отрицают ислам и наслаждаются благами этой жизни, и дай им небольшую отсрочку.' 
union select 5487, 73, 12, 'Мы уготовили неверным в будущей жизни тяжёлые оковы, пылающий огонь,' 
union select 5488, 73, 13, 'отвратительную, терзающую горло пищу и мучительное, невыносимое наказание,' 
union select 5489, 73, 14, 'в тот День, когда сильно сотрясутся земля и горы, и горы из крепких твёрдых камней превратятся в кучи сыпучего песка.' 
union select 5490, 73, 15, 'Поистине, Мы направили к вам, о мекканцы, Мухаммада посланником, который будет в День воскресения свидетельствовать в вашу пользу, если вы уверуете, и против вас, если не признаете ислам, как Мы отправили к Фараону посланником Мусу.' 
union select 5491, 73, 16, 'Но Фараон ослушался посланника, и Мы мучительно и жестоко наказали его.' 
union select 5492, 73, 17, 'И как же вы избавитесь, если не уверуете, от наказания в такой День, когда младенцы из-за его ужасов станут седыми, дряхлыми стариками.' 
union select 5493, 73, 18, 'В тот День необъятное прочное небо из-за великого ужаса разверзнется, и обещание Аллаха непременно исполнится.' 
union select 5494, 73, 19, 'Поистине, эти айаты, содержащие предупреждение о наказании, - наставление, и тот, кто желает извлечь пользу из них, становится на путь Аллаха, придерживаясь благочестивости и богобоязненности.' 
union select 5495, 73, 20, 'Поистине, твой Господь ведает о том, что ты, о Мухаммад, и некоторые из твоих последователей проводите в поклонении Аллаху меньше, чем две трети ночи, иногда половину её или треть. Никто, кроме Аллаха, не в состоянии предопределять меру дня и ночи и их часы. Он знает, что вы не можете определить каждую часть ночи и дня, поэтому Он облегчил вам эту ношу. Совершая молитву, читайте, что вам доступно из Корана. Ведь Он узнал, что есть среди вас больные, которым трудно проводить ночь в поклонении, что некоторые из вас странствуют по земле по делам торговли или по другим делам, ища милости Аллаха, а другие сражаются на пути Аллаха ради возвышения Его Слова. Так читайте, что вы можете из Корана, постоянно и регулярно совершайте предписанную молитву, раздавайте предписанный вам закят и давайте Аллаху добрый заем: давайте беднякам милостыню сверх закята. Награда за все ваши добродеяния - у Аллаха. Она лучше и больше, чем то, что вы оставили. Просите у Аллаха прощения за ваши грехи и за то, что вы пропустили из добрых деяний. Поистине, Аллах прощает грехи верующим и оказывает им Свою милость!';

-- Sura 74 (المدثر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5496, 74, 1, 'О ты, закутавшийся в свою одежду! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 56 айатов. В этой Священной суре содержится призыв к посланнику Аллаха - да благословит его Аллах и приветствует! - увещевать свой народ, превозносить Аллаха Всевышнего и удерживаться от того, что не подобает ему. В ней также рассказывается о трубном гласе и о том, что наказание неверных будет очень мучительно. Сура повелевает посланнику - да благословит его Аллах и приветствует! - оставить отрицающего милость Аллаха к нему и жаждущего ещё больших милостей, не признавая их и не благодаря Аллаха за них. В ней указывается, как этот неверный, обдумав и рассчитав, отрицал Коран, и подробно рассказывается о его наказании в "сакаре" (адском огне), который описан так, чтобы вселить смятение и страх. В суре - напоминание человеку о том, что он приобрёл из добра и зла. Далее говорится о верующих, повиновавшихся Аллаху, и о том, как они будут порицать грешников, спрашивая, что ввело их в "сакар". В конце суры говорится, что Коран - напоминание тем, кто желает. Это те, которые помнят Коран и придерживаются его наставлений. Они богобоязненны и заслуживают прощения Всевышнего.]]' 
union select 5497, 74, 2, 'Вставай с твоего ложа и увещевай людей, предостерегая их от наказания Аллаха, если они не уверуют.' 
union select 5498, 74, 3, 'И превозноси только своего Великого Господа,' 
union select 5499, 74, 4, 'и очисти свои одежды водой от осквернения,' 
union select 5500, 74, 5, 'и избегай наказания, т.е. всегда удерживайся от того, что приводит к наказанию.' 
union select 5501, 74, 6, 'И не давай никому милостыни, считая, что ты даёшь ему намного больше, чем надо.' 
union select 5502, 74, 7, 'И терпеливо переноси все приказания и запреты и связанные с ними трудности и тягости ради благосклонности Аллаха.' 
union select 5503, 74, 8, 'Когда протрубят в трубу, -' 
union select 5504, 74, 9, 'это будет трудный и ужасный День для неверных' 
union select 5505, 74, 10, 'и им будет нелегко избавиться от расплаты и от других ужасов этого Дня.' 
union select 5506, 74, 11, 'Оставь Меня одного с тем, кого Я создал. Я избавлю тебя от него.' 
union select 5507, 74, 12, 'Я наделил его огромным неиссякаемым богатством' 
union select 5508, 74, 13, 'и сыновьями, не расстающимися с ним,' 
union select 5509, 74, 14, 'и дал ему сполна власть, достоинство и высокое положение,' 
union select 5510, 74, 15, 'но он жаждет, чтобы Я даровал ему ещё больше имущества, сыновей и ещё более высокое положение, и он не благодарен Мне за эти милости.' 
union select 5511, 74, 16, 'Так нет! Он не получит того, чего он жаждет. Ведь он упорно отрицал Коран, считая его ложью.' 
union select 5512, 74, 17, 'Я подвергну его мучительному наказанию, которое он не вынесет.' 
union select 5513, 74, 18, 'Ведь он решил про себя и обдумал, как опорочить Коран,' 
union select 5514, 74, 19, 'поэтому он заслужил гибель. Как он мог надумать порочить Коран!' 
union select 5515, 74, 20, 'Он заслуживает гибель дважды! Как же он мог задумать порочить Коран!' 
union select 5516, 74, 21, 'Потом он посмотрел на лица людей,' 
union select 5517, 74, 22, 'потом он нахмурился, затем ещё более нахмурился,' 
union select 5518, 74, 23, 'потом отвернулся от истины, превознёсся и высокомерно, не признавая её,' 
union select 5519, 74, 24, 'сказал: "Это - не что иное, как колдовство, переданное от предков.' 
union select 5520, 74, 25, 'Это - лишь речь людская, которой научился Мухаммад. И он ложно утверждает, что он (Коран) якобы ниспослан от Аллаха".' 
union select 5521, 74, 26, 'Я ввергну его в адский огонь, где он будет сожжён в его пламени.' 
union select 5522, 74, 27, 'И как тебе знать, что такое адский огонь?' 
union select 5523, 74, 28, 'Он не щадит ни мяса, ни костей.' 
union select 5524, 74, 29, 'Он сжигает кожу до черноты.' 
union select 5525, 74, 30, 'Забота об адском огне и наказании его обитателей поручено девятнадцати (ангелам).' 
union select 5526, 74, 31, 'Мы сделали хранителями адского огня только ангелов, и число их Мы определили: девятнадцать только для того, чтобы испытать неверных и чтобы убедились люди Писания в том, что в Коране содержится только истина от Аллаха Всевышнего относительно хранителей адского огня, - ведь это соответствует тому, что сказано в их Писаниях, - чтобы усилилась и утвердилась вера (в сердцах) верующих, уверовавших в Мухаммада, чтобы не сомневались люди Писания и верующие и чтобы те, чьи сердца охватило лицемерие, и неверные сказали: "Что хотел Аллах, называя такую странную, как притча, цифру?" Так Аллах вводит в заблуждение неверных и ведёт по прямому пути верующих. И сколько воинов у твоего Господа, никто не знает, кроме Аллаха Всевышнего, поскольку их очень много. Адский огонь (сакар) - лишь напоминание и устрашение для людей.' 
union select 5527, 74, 32, 'Да будет обуздан тот, кого предостерегли от него, но он не устрашился. Клянусь луной' 
union select 5528, 74, 33, 'и ночью, когда она отступает,' 
union select 5529, 74, 34, 'и зарёй, когда она занимается и раскрывается,' 
union select 5530, 74, 35, 'что сакар - одна из самых больших и сильных угроз,' 
union select 5531, 74, 36, 'ниспосланных для увещевания и устрашения (людей),' 
union select 5532, 74, 37, 'увещевания для тех из вас, кто хочет идти к добру или отступиться от него.' 
union select 5533, 74, 38, 'Каждая душа будет отвечать за свои деяния и будет заложницей у Аллаха,' 
union select 5534, 74, 39, 'за исключением мусульман, которые будут избавлены от наказания за повиновение (Аллаху).' 
union select 5535, 74, 40, 'Они в райских садах, не поддающихся описанию словами, спрашивают друг друга' 
union select 5536, 74, 41, 'о грешниках,' 
union select 5537, 74, 42, 'которых они уже раньше спросили: "Что ввело вас в сакар (адский огонь)?"' 
union select 5538, 74, 43, 'Они ответили: "Мы не совершали молитву, как её совершали мусульмане,' 
union select 5539, 74, 44, 'не кормили бедняка, как его кормили мусульмане.' 
union select 5540, 74, 45, 'Мы погрязли во лжи вместе с заблудшими' 
union select 5541, 74, 46, 'и отрицали День расплаты и воздаяния,' 
union select 5542, 74, 47, 'пока не поразила нас смерть".' 
union select 5543, 74, 48, 'Не поможет им ничьё заступничество: ни ангелов, ни пророков, ни праведников.' 
union select 5544, 74, 49, 'Что же с ними? Почему они отвратились от наставлений Корана,' 
union select 5545, 74, 50, 'словно дикие ослы,' 
union select 5546, 74, 51, 'бегущие от преследователей?' 
union select 5547, 74, 52, 'Да! Ведь каждый из них хочет получить с неба ясные развёрнутые свитки, доказывающие истинность посланника - да благословит его Аллах и приветствует!' 
union select 5548, 74, 53, 'Нет же! Пусть удерживаются от того, что пожелали. Они же не страшатся будущей жизни. Они уклонились от наставлений и изощрялись в требовании знамений.' 
union select 5549, 74, 54, 'Поистине, Коран - достаточное и красноречивое назидание,' 
union select 5550, 74, 55, 'и его запомнит и не забудет тот, кто пожелает.' 
union select 5551, 74, 56, 'Но они запомнят его и поучатся им, если только на то будет воля Аллаха, которого надлежит страшиться и который прощает того, кто Его боится.';

-- Sura 75 (القيامة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5552, 75, 1, 'Клянусь непреложно Днём воскресения, являющимся непререкаемой истиной, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 40 айатов. В этой Священной суре речь идёт о воскрешении людей и расчёте с ними, о Дне воскресения и его ужасах. Потом сура успокаивает посланника - да благословит его Аллах и приветствует! - тем, что Коран запечатлён в его сердце. В суре содержится предостережение тем, которые любят эту преходящую жизнь и пренебрегают жизнью будущей. Сура сравнивает сияющие лица верующих с омрачёнными лицами неверных. В ней также рассказывается о состоянии умирающего в предсмертный миг и о том, как он небрежно исполнял свои религиозные обязанности, словно думал, что никогда не будет расплаты с ним и он не будет отвечать за свои деяния. В конце суры приведены доказательства того, что люди должны верить в воскресение.]]' 
union select 5553, 75, 2, 'и душой, упрекающей самое себя за прегрешения и небрежное исполнение религиозных обязанностей, что вы будете воскрешены, когда будут собраны ваши разбросанные кости.' 
union select 5554, 75, 3, 'Неужели человек - после того, как Мы сотворили его из небытия, - думает, что Мы не соберём его разбросанные истлевшие кости?!' 
union select 5555, 75, 4, 'Да, Мы соберём их. Мы же способны восстановить даже его пальцы, собрав самые мелкие их суставы. Если это так, то собрать большие кости его тела Нам будет легко.' 
union select 5556, 75, 5, 'Неужели человек отрицает воскрешение, желая продолжать распутничать все остальные дни своей жизни?!' 
union select 5557, 75, 6, 'Он спрашивает, считая невозможным Судный час: "Когда настанет День воскресения?"' 
union select 5558, 75, 7, 'В тот День, когда закатятся глаза от ужаса и удивления' 
union select 5559, 75, 8, 'и затмится луна,' 
union select 5560, 75, 9, 'и объединятся солнце и луна, восходя с запада,' 
union select 5561, 75, 10, 'человек спросит: "Куда же бежать, чтобы спастись от наказания?!"' 
union select 5562, 75, 11, 'Нет же! Не ищи, о человек, укрытия от наказания.' 
union select 5563, 75, 12, 'Нет для тебя спасения, кроме как у Аллаха - твоего Господа, который решит: кого ввести в рай, а кого ввергнуть в адский огонь.' 
union select 5564, 75, 13, 'В тот День возвестят человеку о том, что он совершил при жизни и позже (т.е. если он при жизни совершал благие или нечестивые деяния, а другие люди, после его смерти, следуя за ним и подражая ему, совершали подобные деяния).' 
union select 5565, 75, 14, 'Ведь человек (в День воскресения) будет свидетельствовать о том, что он совершил или не исполнил.' 
union select 5566, 75, 15, 'И даже если он постарается найти себе оправдание, то он не сможет избавиться от этого свидетельства.' 
union select 5567, 75, 16, 'Не повторяй, о Мухаммад, (за Джибрилом) Коран во время Откровения, желая быстро читать и выучить его наизусть.' 
union select 5568, 75, 17, 'Поистине, запечатлеть его в твоём сердце и утвердить его на твоих устах (чтобы ты наизусть выучил его) - Наше дело.' 
union select 5569, 75, 18, 'Когда Наш посланец читает Коран тебе, следуй за его чтением, внимательно слушая его.' 
union select 5570, 75, 19, 'Потом на Нас лежит разъяснение того, что недоступно тебе из мыслей Корана и его установлений.' 
union select 5571, 75, 20, 'Остерегитесь отрицать воскресение, ведь оно - истина. Но нет, вы любите преходящую земную жизнь с её мирскими благами' 
union select 5572, 75, 21, 'и пренебрегаете будущей жизнью с её блаженством.' 
union select 5573, 75, 22, 'В тот День у одних людей лица будут сияющими, счастливыми' 
union select 5574, 75, 23, 'и будут смотреть на своего Господа, как подобает Ему.' 
union select 5575, 75, 24, 'У других же лица будут угрюмыми, мрачными.' 
union select 5576, 75, 25, 'Они ожидают, что их постигнет страшная беда, сокрушающая позвонки хребта.' 
union select 5577, 75, 26, 'Но нет! Остерегайтесь любви к этой жизни, которую покинете, когда душа дойдёт до гортани,' 
union select 5578, 75, 27, 'и присутствующие при умирающем спросят друг друга: "Нет ли заклинателя, чтобы заговорить его от смерти?"' 
union select 5579, 75, 28, 'И поймёт умирающий, что он скоро умрёт и покинет земную жизнь, которую любил, и станет ему неимоверно тяжко;' 
union select 5580, 75, 29, 'и когда сойдётся голень с голенью при извлечении души,' 
union select 5581, 75, 30, 'к твоему Господу будет в тот День возвращение, а в День Воскресения их или введут в рай, или ввергнут в адский огонь.' 
union select 5582, 75, 31, 'Человек отрицал воскресение и не уверовал ни в посланника, ни в Коран, не совершал предписанную молитву,' 
union select 5583, 75, 32, 'считал Коран ложью, отвернулся от веры,' 
union select 5584, 75, 33, 'затем он вернулся к своей семье, гордясь (этим).' 
union select 5585, 75, 34, 'Гибель тебе, о отрицающий (воскресение и Коран), гибель,' 
union select 5586, 75, 35, 'и ещё раз вечная гибель тебе, гибель!' 
union select 5587, 75, 36, 'Неужели человек, который отрицает воскресение, думает, что он будет оставлен без присмотра наслаждаться своей жизнью, а потом умрёт и не будет воскрешён для расплаты за свои деяния?!' 
union select 5588, 75, 37, 'Неужели человек не был излившейся каплей жидкости, которой было предопределено попасть в матку,' 
union select 5589, 75, 38, 'потом она превратилась в сгусток крови, и Аллах создал его наилучшим образом, придав ему совершенный облик,' 
union select 5590, 75, 39, 'и сделал из него пару: мужчину и женщину?!' 
union select 5591, 75, 40, 'Неужели этот Творец, который создал всё это, не может воскресить мёртвых, собрав их кости?!';

-- Sura 76 (الانسان)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5592, 76, 1, 'Прошел определённый срок времени до того, как в человека Аллах вдохнул дух. Он был ничтожен, без имени, не знал, для чего он создан. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 31 айата. В этой суре говорится о сотворении человека и об испытании, которому он подвергается, и о том, что человек приготовлен к тому, чтобы быть верующим, благодарным (Аллаху) или неверующим. В суре коротко указывается на воздаяние, уготованное неверным, и подробно рассказывается о блаженстве, которое Аллах по Своей милости дарует верующим. Далее в суре речь обращена к посланнику - да благословит его Аллах и приветствует! В ней говорится, что Аллах был милостив к нему, ниспослав Коран; ему повелено проявлять терпение и постоянно повиноваться Аллаху. В суре также - предостережение тем, которые любят эту жизнь, предпочитая её жизни будущей, рассказывается о назидании, содержащемся в этих айатах, и указывается, что людям не поможет это назидание, если на то не будет воли Аллаха Всевышнего, и что милосердие Аллаха и Его наказание подчинены Его воле и решению.]]' 
union select 5593, 76, 2, 'Поистине, Мы создали человека из капли, смеси разных веществ. Затем Мы подвергли его испытанию, предписав ему религиозные обязанности. Поэтому Мы даровали ему слух и зрение, чтобы он слушал айаты и видел знамения.' 
union select 5594, 76, 3, 'Мы ведь указали ему прямой путь, чтобы он выбрал: стать верующим или неверным.' 
union select 5595, 76, 4, 'Поистине, Мы приготовили для неверных цепи для ног, оковы для их рук и шей и пылающий огонь.' 
union select 5596, 76, 5, 'Поистине, те, которые искренне уверовали, пьют напиток, смешанный с камфарной водой,' 
union select 5597, 76, 6, 'из источника, из которого пьют рабы Аллаха, легко заставляя её течь везде, где они хотят.' 
union select 5598, 76, 7, 'Они исполняют те обеты, которые дали, повинуясь Аллаху, и страшатся Великого Дня, зло и ужасы которого распространятся повсюду.' 
union select 5599, 76, 8, 'Они дают пищу, хотя сами в ней нуждаются, бедному, неспособному заработать себе на хлеб, сироте, потерявшему отца своего, и пленнику, который ничего не имеет,' 
union select 5600, 76, 9, 'и говорят в душе: "Поистине, мы кормим вас, ища награды у Аллаха и не прося у вас за эту пищу ни возмещения, ни подарка, ни благодарности.' 
union select 5601, 76, 10, 'Поистине, Мы боимся от нашего Господа Дня, когда лица будут сильно нахмурены и угрюмы, а лбы будут сморщены".' 
union select 5602, 76, 11, 'И спас их Аллах от ужасов этого Дня и вместо угрюмости нечестивцев, Он сделал их лица сияющими, наполнил их сердца радостью и счастьем' 
union select 5603, 76, 12, 'и даровал им за то, что они терпели, райские сады, где они будут жить в блаженстве и одеваться в шёлковые нежные одеяния.' 
union select 5604, 76, 13, 'Они будут возлежать на ложах, не испытывая ни знойной жары солнца, ни сильного холода.' 
union select 5605, 76, 14, 'Он воздаст им раем, тень деревьев которого будет осенять их, и плоды будут к ним опускаться, чтобы им легко было достать их.' 
union select 5606, 76, 15, 'И будут их обходить слуги с серебряными сосудами для питья и тонкими чашами' 
union select 5607, 76, 16, 'из серебра соразмерно с желанием пьющих.' 
union select 5608, 76, 17, 'В саду праведников будут поить напитком, смешанным с чем-то, по вкусу напоминающим имбирь,' 
union select 5609, 76, 18, 'из источника, названного благодаря тому, что его напиток полезен, приятен и вкусен, Салсабилем.' 
union select 5610, 76, 19, 'Чтобы служить им и приносить им счастье и радость, их обходят вечно юные отроки. Если посмотришь на них, когда они легко и живо обходят праведников, подумаешь из-за их красоты и чистоты, что они - рассыпанный, блестящий вокруг тебя жемчуг, потому что они прекрасны, и от них исходит чистое сияние.' 
union select 5611, 76, 20, 'В любом месте, куда ни посмотришь, в раю великое блаженство и великая власть Аллаха.' 
union select 5612, 76, 21, 'Они одеты в одежду из зелёного тонкого шёлка и плотного атласа, а украшения, которые они носят на руках, - серебряные браслеты, и напоил их Господь ещё другим напитком: чистым, свободным от грязи и скверны.' 
union select 5613, 76, 22, 'Поистине, всё это блаженство - воздаяние за ваши деяния, а ваше усердие в земной жизни - похвально, одобрено и принято Аллахом.' 
union select 5614, 76, 23, 'Поистине, Мы по Своему милосердию и Своей мудрости ниспослали тебе Коран таким образом, чтобы успокоить твоё сердце, чтобы он запечатлелся в твоей груди и чтобы ты не забыл его никогда!' 
union select 5615, 76, 24, 'Так терпи, подчиняясь решению твоего Господа, отсрочку твоей победы над твоими врагами и вред, который они тебе причиняют, и не повинуйся никому из многобожников - грешнику или упорствующему в неверии.' 
union select 5616, 76, 25, 'Постоянно поминай имя твоего Господа, совершая утреннюю молитву на заре, полуденную и послеполуденную молитвы,' 
union select 5617, 76, 26, 'а ночью совершай, поклоняясь Ему, молитву при закате солнца и вечернюю молитву и проводи долгое время ночи в поминании Аллаха, совершая молитву и восхваляя Его.' 
union select 5618, 76, 27, 'Поистине, эти неверные любят эту преходящую жизнь, предпочитая её жизни будущей, и пренебрегают тяжким, полным ужаса Днём, не совершая благочестивых деяний, которые могли бы спасти их от ужасов этого Дня.' 
union select 5619, 76, 28, 'Мы их сотворили в совершенстве, и если Мы пожелаем, то погубим их и заменим их другими людьми, которые будут повиноваться Аллаху.' 
union select 5620, 76, 29, 'Эта сура - назидание для обитателей миров. И тот, кто желает, избирает путь к своему Господу, веруя в Аллаха и придерживаясь богобоязненности. Этот путь приведёт его к прощению Аллаха, в Его рай.' 
union select 5621, 76, 30, 'Но не пожелаете вы ничего, пока на это не будет воли Аллаха. Ведь Он - Знающий, ведает все ваши дела и мудрый во всём, что Он желает и выбирает.' 
union select 5622, 76, 31, 'Он введёт, кого пожелает, в Свой рай. Ведь войти в рай можно только по милости Аллаха и Его милосердию. Он унизит нечестивцев, уготовив им мучительное наказание.';

-- Sura 77 (المرسلات)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5623, 77, 1, 'Клянусь айатами, ниспосланными Мухаммаду и переданными ему Джибрилом для добра и блага! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 50 айатов. Самым главным в этой Священной суре является рассказ о воскрешении (после смерти), о Дне воскресения, приведение доказательств того, что воскресение непременно настанет, предостережение тому, кто отрицает воскресение и Судный день, десятикратное заклинание его гибелью, устрашение его уготовленными ему унижением и наказанием и добрая весть богобоязненным о том, что им уготованы благодать и блаженство. Сура завершается тем, что неверным, которые не уверовали в Коран, уготована гибель.]]' 
union select 5624, 77, 2, 'Клянусь непобедимыми айатами,' 
union select 5625, 77, 3, 'уничтожающими целиком все ложные религии!' 
union select 5626, 77, 4, 'И клянусь айатами, широко распространяющими мудрость и наставление на прямой путь в сердца обитателей миров и ясно различающими истину от лжи.' 
union select 5627, 77, 5, 'И клянусь айатами, передающими полезное наставление людям в увещевание,' 
union select 5628, 77, 6, 'чтобы не было у людей оправдывающего их неверие повода.' 
union select 5629, 77, 7, 'Поистине, День воскресения, обещанный вам, непременно настанет!' 
union select 5630, 77, 8, 'Когда звёзды будут уничтожены и померкнет их сияние,' 
union select 5631, 77, 9, 'и когда небо расколется,' 
union select 5632, 77, 10, 'и когда горы обрушатся, и ветры развеют их,' 
union select 5633, 77, 11, 'и когда посланникам будет определён срок, чтобы они свидетельствовали о деяниях своих общин,-' 
union select 5634, 77, 12, 'до какого времени будут отсрочены эти великие дела?' 
union select 5635, 77, 13, 'До Дня различения между людьми.' 
union select 5636, 77, 14, 'И откуда тебе знать, что такое День различения?' 
union select 5637, 77, 15, 'В тот День будет вечная гибель отрицающим то, что им обещано посланниками.' 
union select 5638, 77, 16, 'Разве Мы не погубили прежние народы, отрицавшие (своих посланников)?' 
union select 5639, 77, 17, 'Потом, вслед за ними, за подобные дела Мы уничтожили последующие народы,' 
union select 5640, 77, 18, 'и такая же кара будет всем, кто совершает грехи и не верует в Аллаха.' 
union select 5641, 77, 19, 'Гибель в тот День отрицающим то, что Мы им обещали!' 
union select 5642, 77, 20, 'Разве Мы не создали вас из презренной воды, т.е. из капли семени,' 
union select 5643, 77, 21, 'которую поместили в прочном месте,' 
union select 5644, 77, 22, 'где создаём, облекаем в форму и оставляем до определённого Аллахом и известного Ему срока?' 
union select 5645, 77, 23, 'И Мы смогли создать его наилучшим образом, и придать ему облик, и вывести на свет. И как прекрасно Мы создали его и определили это!' 
union select 5646, 77, 24, 'И гибель в тот День, отрицающим милость Аллаха в сотворении человека и предопределении!' 
union select 5647, 77, 25, 'Разве Мы не населили землю' 
union select 5648, 77, 26, 'несметным количеством живых существ и не поместили внутри её несметное количество мёртвых,' 
union select 5649, 77, 27, 'и не утвердили на ней высокие, прочные горы, и не напоили вас приятной, вкусной, свежей водой?' 
union select 5650, 77, 28, 'Гибель в тот День отрицающим эти милости!' 
union select 5651, 77, 29, 'В День различения скажут неверным: "Ступайте к адскому огню, который вы отрицали.' 
union select 5652, 77, 30, 'Ступайте к жаре огнедышащего адского дыма, извергающегося тремя столбами.' 
union select 5653, 77, 31, 'Нет тени от жары этого Дня и не убавится ничего от жары пламени.' 
union select 5654, 77, 32, 'Ведь адский огонь низвергает искры величиной с огромный дворец,' 
union select 5655, 77, 33, 'подобные желтовато-чёрным верблюдицам.' 
union select 5656, 77, 34, 'Гибель в этот День отрицающим, что адский огонь действительно таков!' 
union select 5657, 77, 35, 'То, что рассказано вам, несомненно, настанет в тот День, когда они не скажут ничего в свою пользу и им не будет разрешено говорить,' 
union select 5658, 77, 36, 'и они не смогут извиниться, поскольку у них нет оправданий.' 
union select 5659, 77, 37, 'Гибель в тот День отрицающим его!' 
union select 5660, 77, 38, 'Это - День разделения последователей истины от последователей лжи и воздаяния каждому по заслугам. Мы собрали вас, о отрицающие Мухаммада, и подобных вам из прежних народов, отрицавших своих посланников.' 
union select 5661, 77, 39, 'Если вы обладаете хитростью избавиться от наказания, то ухитритесь спастись от Моего наказания.' 
union select 5662, 77, 40, 'Гибель в тот День отрицающим то, чем пригрозил им Аллах!' 
union select 5663, 77, 41, 'Поистине, богобоязненные, которые страшились наказания Аллаха, будут под сенью тенистых деревьев среди источников' 
union select 5664, 77, 42, 'и вкусных плодов, которыми они будут наслаждаться.' 
union select 5665, 77, 43, 'Им скажут в знак почтения и приветствия: "Ешьте и пейте во здравие. Это вам за благочестивые деяния, которые вы совершили в земной жизни".' 
union select 5666, 77, 44, 'Поистине, Мы даём такую награду добродеющим!' 
union select 5667, 77, 45, 'Гибель в тот День отрицающим рай!' 
union select 5668, 77, 46, 'Неверным скажут: "Ешьте и наслаждайтесь преходящими мирскими благами, пока вас не постигнет смерть. Поистине, вы - грешники, потому что вы придавали Аллаху сотоварищей".' 
union select 5669, 77, 47, 'Гибель в тот День отрицающим милости Аллаха к ним!' 
union select 5670, 77, 48, 'Когда им говорят: "Совершайте молитву, поклоняясь Аллаху покорно!" - они не покоряются , а упорствуют в своей гордыне.' 
union select 5671, 77, 49, 'Гибель в тот День отрицающим то, что запретил Аллах, и то, что приказал.' 
union select 5672, 77, 50, 'В какое же Писание и в какие слова после Корана они уверуют, если не уверовали в Коран, несмотря на то, что он - чудо, ниспосланное с Неба?!';

-- Sura 78 (النبإ)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5673, 78, 1, 'О чём расспрашивают эти неверные друг друга? [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она содержит 40 айатов. В суре утверждается истинность воскрешения, содержится угроза тому, кто сомневается в нём, и приводятся свидетельства могущества Аллаха, которые доказывают возможность воскресения и неизбежность его наступления. Затем в суре приведены некоторые признаки воскресения и говорится о наказании, уготованном для неверных, и воздаянии для богобоязненных. Сура завершается устрашением и предостережением от этого страшного Дня.]]' 
union select 5674, 78, 2, 'О великой вести, вести о воскресении,' 
union select 5675, 78, 3, 'о котором они упорно разногласят: одни отрицают его, а другие сомневаются в нём.' 
union select 5676, 78, 4, 'Пусть они остерегаются и воздержатся от расспросов о нём. Они узнают, что воскресение - истина, увидев его наяву.' 
union select 5677, 78, 5, 'И пусть они ещё раз остерегаются и воздержатся. Они узнают и убедятся в этом, когда их постигнет мучительное наказание!' 
union select 5678, 78, 6, 'Разве они не видят доказательств Нашего могущества: не видят, что Мы расстелили землю, чтобы они жили на ней и передвигались по ней в разных направлениях,' 
union select 5679, 78, 7, 'и что Мы воздвигли горы опорами для укрепления земли, [[Толщина твёрдой части земной коры составляет около 60 км. Земная кора неровная: одна часть, где стоят горы - высокая, другая же часть, где глубины морей и дно океанов, - низкая. Она находится в состоянии равновесия благодаря давлению гор. Это равновесие нарушается только эрозией. Горы подкрепляют твёрдую кору земли, как колья подкрепляют палатку. См. комментарий к айату 7 суры "Каф"]]' 
union select 5680, 78, 8, 'и что Мы сотворили вас парами: мужчинами и женщинами?!' 
union select 5681, 78, 9, 'Мы сделали сон, чтобы вы отдыхали от тягот трудов, [[Сон - полное или частичное прекращение работы части головного мозга, контролирующей сознание, что приводит к замедлению, в разной степени, деятельности всех органов и тканей тела и, следовательно, понижается производство энергии тела и снижается его температура. Во время сна тело находится в состоянии отдыха и покоя после тягот физического и умственного труда, замедляется ряд физиологических процессов, частично прекращается биологическая деятельность организма, за исключением пищеварения, выделения мочи из почек и пота из кожи. Ведь прекращение их деятельности подвергает опасности жизнь человека. Что касается дыхания, то оно замедляется и делается более глубоким, усиливается грудное дыхание и уменьшается брюшное. Уменьшается также частота пульса, замедляется кровообращение и отток крови из сердца, которая изливается в результате его биения. Ослабевает напряжённость мускулов, и прекращается активная связь организма с внешним миром (понижается реакционная способность организма), поскольку человек во время сна отдыхает.]]' 
union select 5682, 78, 10, 'и сделали ночь для вас покровом.' 
union select 5683, 78, 11, 'И сделали день временем для трудов и добывания насущных благ.' 
union select 5684, 78, 12, 'И Мы воздвигли над вами семь прочных, совершенных небес.' 
union select 5685, 78, 13, 'И создали ярко пылающий светильник. [[Под ярко пылающим светильником подразумевается Солнце. Ведь научно доказано, что температура лучеиспускающей поверхности Солнца составляет 6000 абсолютных градусов. А в центре Солнца температура более 30 -и миллионов градусов из-за высокого давлен нём. Солнце излучает следующие виды энергии: 9% ультрафиолетовых лучей, 46% световых лучей, 45% тепловых или инфракрасных лучей. Поэтому в высокочтимом айате Солнце называется пылающим и испускающим свет и тепло светильником.]]' 
union select 5686, 78, 14, 'И Мы низвели из туч, готовых пролить дождь, сильную, обильную воду, [[Дождь - единственный источник пресной воды на земле. Причина дождя - конденсация паров, образующихся в результате испарения воды океанов, морей и т.д. и превращения их в водяные капли, снежные кристаллы или в то и другое одновременно. Когда их объём увеличивается, они падают в виде дождя или града.]]' 
union select 5687, 78, 15, 'чтобы взрастить ею злаки и растения, служащие пропитанием для людей и животных,' 
union select 5688, 78, 16, 'и сады с густыми ветвистыми деревьями.' 
union select 5689, 78, 17, 'Поистине, День различения между творениями предопределён Аллахом для воскрешения.' 
union select 5690, 78, 18, 'Это День, когда протрубят в трубу для воскрешения, и вы придёте толпами для расчёта и воздаяния.' 
union select 5691, 78, 19, 'И разверзнется небо со всех сторон, и станет вратами.' 
union select 5692, 78, 20, 'Горы разрушатся и сдвинутся со своих мест, и вы увидите густой прах вместо гор, подобный миражу, когда человеку кажется, что он видит воду, которой на самом деле нет.' 
union select 5693, 78, 21, 'Поистине, геенна - засада, где её стражи будут поджидать и наблюдать за грешниками, которые будут обитателями ада, -' 
union select 5694, 78, 22, 'пристанища и жилища для тех, кто ослушался Аллаха,' 
union select 5695, 78, 23, 'в котором они будут вечно на протяжении следующих друг за другом веков.' 
union select 5696, 78, 24, 'В аду им не будет ни прохладного ветра, который мог бы облегчить им жару, ни питья, которое утолило бы их жажду.' 
union select 5697, 78, 25, 'Они будут вкушать кипящую воду и гной, который выделяют обитатели ада,' 
union select 5698, 78, 26, 'как заслуженное воздаяние за их нечестивые деяния.' 
union select 5699, 78, 27, 'Ведь они не верили в расплату, не ожидали её и не совершали угодных Аллаху благодеяний, чтобы избавиться от наказания.' 
union select 5700, 78, 28, 'Они упорно отвергали айаты Корана и знамения Аллаха, доказывающие, что наступит День воскресения, считая их крайней ложью.' 
union select 5701, 78, 29, 'А Мы повелели записать их деяния.' 
union select 5702, 78, 30, 'Вкусите же, Мы же прибавим вам ещё больше сильной муки.' 
union select 5703, 78, 31, 'А для богобоязненных - спасение от мук адского мучения и великое вознаграждение - рай,' 
union select 5704, 78, 32, 'плодовые сады и виноградники с вкусными ягодами,' 
union select 5705, 78, 33, 'и полногрудые девы - ровесницы,' 
union select 5706, 78, 34, 'и прозрачные полные чаши.' 
union select 5707, 78, 35, 'В раю они не услышат ни пустословия, ни лжи.' 
union select 5708, 78, 36, 'Всё это - великое воздаяние Господа твоего. Он даст всё это по Своей милости и великому милосердию как великое благодеяние им -' 
union select 5709, 78, 37, 'от Господа небес и земли и всего, что между ними, чья милость охватит всё сущее. И никто не посмеет обратиться к Нему со словом.' 
union select 5710, 78, 38, 'В тот День Джибрил и ангелы покорно станут рядами, и никто из них не будет говорить, кроме тех, кому Милостивый разрешит говорить. Они скажут только правду.' 
union select 5711, 78, 39, 'Нет сомнения, что этот День - истина. Кто захочет, тот изберёт путь к своему Господу - путь благочестия, искренней веры в Аллаха и добродеяния.' 
union select 5712, 78, 40, 'Мы предостерегли вас от близкого наказания в тот День, когда человек увидит то, что сотворили его руки, а неверный, желая спасения, скажет: "О, если бы я остался прахом после смерти и не был бы воскрешён, и мне не предстояла бы расплата!"';

-- Sura 79 (النازعات)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5713, 79, 1, 'Клянусь ангелами, которых Я одарил способностью с силой вырывать вещи с их местонахождения, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и состоит из 46 айатов. Она начинается с клятвы, что воскресение неизбежно и свершится по воле Аллаха. Затем речь идёт о Мусе (Моисее) и Фараоне, чтобы успокоить посланника Аллаха! - да благословит его Аллах и приветствует! Сура напоминает человеку о его деяниях и показывает, каково воздаяние будет порочным нечестивцам и преступившим пределы дозволенного. Сура завершается вопросами многобожников о времени наступления Дня воскресения. В ней указывается, что миссия посланника - увещевать тех, кто боится Судного часа, а не сообщать о времени его наступления.]]' 
union select 5714, 79, 2, 'и ангелами, которых Я одарил способностью извлекать вещи мягко и нежно,' 
union select 5715, 79, 3, 'и ангелами, которых Я наделил скоростью, чтобы они выполняли свои обязанности легко и без труда.' 
union select 5716, 79, 4, 'и ангелами, которые передвигаются очень быстро, выполняя свои поручения,' 
union select 5717, 79, 5, 'и ангелами, которые по воле Аллаха управляют делами во Вселенной, используя при этом способности, которыми Аллах наделил их,' 
union select 5718, 79, 6, 'что Судный час непременно настанет в тот День, когда первый трубный глас сотрясёт и уничтожит творения,' 
union select 5719, 79, 7, 'за ним последует второй трубный глас, после которого все творения будут воскрешены.' 
union select 5720, 79, 8, 'В этот День сердца неверных испытают страх и ужас.' 
union select 5721, 79, 9, 'А их взоры будут печальны и потуплены от унижения.' 
union select 5722, 79, 10, 'В земной жизни они говорили, отрицая воскрешение: "Неужели после смерти мы будем возвращены в первоначальное состояние - живыми, какими мы были в земной жизни?' 
union select 5723, 79, 11, 'Разве после того, как мы превратимся в истлевшие останки, мы будем возвращены и воскрешены заново?"' 
union select 5724, 79, 12, 'Они говорили, отрицая и издеваясь: "Если мы будем воскрешены и возвращены к жизни, то это будет для нас убыточно, а мы не из тех, кто терпит убыток."' 
union select 5725, 79, 13, 'Не думайте, что воскрешение трудно. Ведь раздастся только один глас,' 
union select 5726, 79, 14, 'и мёртвые восстанут и соберутся в определённом месте для расчёта.' 
union select 5727, 79, 15, 'Не дошёл ли до тебя, о Мухаммад, рассказ о Мусе?' 
union select 5728, 79, 16, 'Вот его Господь воззвал к нему в Священной долине Тува:' 
union select 5729, 79, 17, '"Отправься к Фараону. Ведь он преступил все пределы притеснения".' 
union select 5730, 79, 18, 'И скажи ему: "Не хочешь ли ты очиститься (от грехов)?' 
union select 5731, 79, 19, 'Я поведу тебя к знанию твоего Господа, и тогда ты будешь богобоязнен".' 
union select 5732, 79, 20, 'И Муса показал Фараону великое чудо.' 
union select 5733, 79, 21, 'Но Фараон счёл Мусу лжецом и не поверил в его послание.' 
union select 5734, 79, 22, 'Потом Фараон отвернулся от Мусы, упорствуя в своём сопротивлении ему.' 
union select 5735, 79, 23, 'И, собрав колдунов и людей,' 
union select 5736, 79, 24, 'возгласил: "Я - ваш высочайший бог!"' 
union select 5737, 79, 25, 'Аллах подверг его наказанию за эти последние его слова "Я - ваш высочайший бог!" и за предыдущие слова, когда он объявил Мусу - да будет над ним мир! - лжецом.' 
union select 5738, 79, 26, 'Поистине, в этом рассказе - назидание для богобоязненных.' 
union select 5739, 79, 27, 'Что было труднее - создать вас, о вы, отрицающие воскрешение, или небо?! Он соединил его разъединённые части' 
union select 5740, 79, 28, 'и поднял свод, и возвысил его над вами, и сделал его ровным со всех сторон и совершенным.' 
union select 5741, 79, 29, 'Он сделал ночь тёмной, а день светлым.' 
union select 5742, 79, 30, 'Затем Он распростёр и подготовил землю, чтобы её обитатели могли на ней жить,' 
union select 5743, 79, 31, 'и извёл из неё воду, заставив источники бить ключом, и создал реки, и взрастил на ней растения, служащие пищей для людей и скота,' 
union select 5744, 79, 32, 'и воздвиг горы.' 
union select 5745, 79, 33, 'Всё это - для вашей пользы и пользы вашего скота.' 
union select 5746, 79, 34, 'Когда же настанет воскресение, ужасы которого охватят всех и всё, -' 
union select 5747, 79, 35, 'тот День, когда человек вспомнит все свои деяния: благочестивые или нечестивые.' 
union select 5748, 79, 36, 'И геенна будет ясно показана всем, кто видит, - вот оно воздаяние' 
union select 5749, 79, 37, 'тому, кто преступил пределы дозволенного, ослушавшись Аллаха,' 
union select 5750, 79, 38, 'отдавая предпочтение преходящей земной жизни,' 
union select 5751, 79, 39, 'прибежищем будет только пылающий огонь.' 
union select 5752, 79, 40, 'А тому, кто боялся величия и могущества своего Господа и удерживал свою душу от нечестивых страстей,' 
union select 5753, 79, 41, 'прибежищем будут райские сады, и ничто другое.' 
union select 5754, 79, 42, 'Спрашивают тебя, о Мухаммад, о Судном часе: "Когда же он настанет?"' 
union select 5755, 79, 43, 'Ты не знаешь, когда он настанет, чтобы сообщить им об этом.' 
union select 5756, 79, 44, 'Только твой Господь, а никто другой, точно знает, когда он настанет.' 
union select 5757, 79, 45, 'Твой долг увещевать тех, кто боится его, а не сообщить, когда он настанет.' 
union select 5758, 79, 46, 'В День, когда они увидят Судный час, им покажется, что их земная жизнь продолжалась только один вечер или одно утро.';

-- Sura 80 (عبس)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5759, 80, 1, 'Он изменился в лице, нахмурился и отвернулся, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке Она состоит из 42 айатов. Она начинается с упрёка в адрес пророка - да благословит его Аллах и приветствует! - за то, что он отвернулся от ибн умм Мактума, когда тот пришёл к пророку с просьбой - научить его божественным знаниям и руководству, ведущему к прямому пути Аллаха. В это время пророк - да благословит его Аллах и приветствует! - был занят разговором с группой знатных курайшитов, которых он призывал к исламу, надеясь, что они ответят на его призыв, а это, в свою очередь, побудит многих людей принять ислам. Далее в этой суре Аллах напоминает человеку о Своих милостях к нему с того момента, как Он сотворил его, и до того времени, как Он воскресит его. В конце суры речь идёт о Дне воскресения. В ней указано, что люди в этот День разделятся на радостных верующих, весёлых, с сияющими от счастья лицами, и неверных нечестивцев.]]' 
union select 5760, 80, 2, 'потому что к нему пришёл слепой спрашивать о его религии.' 
union select 5761, 80, 3, 'Откуда тебе знать, может быть, этот слепой очистится от грехов благодаря тому, чему научится и узнает от тебя о религии,' 
union select 5762, 80, 4, 'или он запомнит твоё наставление, и оно поможет ему,' 
union select 5763, 80, 5, 'А тому, кто не верил в Аллаха, полагаясь на своё могущество и имущество,' 
union select 5764, 80, 6, 'ты уделяешь много внимания, стараясь, чтобы он услышал твой призыв к вере.' 
union select 5765, 80, 7, 'В чём будет твоя вина, если он не очистится от грехов верой?' 
union select 5766, 80, 8, 'А от того, кто поспешил прийти к тебе, желая знать Божью Истину и руководство, ведущее к прямому пути,' 
union select 5767, 80, 9, 'страшась Аллаха,' 
union select 5768, 80, 10, 'ты отворачиваешься и пренебрегаешь им.' 
union select 5769, 80, 11, 'Поистине, эти айаты - назидание.' 
union select 5770, 80, 12, 'Тот, кто желает, пусть для него назиданием будет Коран, из которого он извлекает уроки.' 
union select 5771, 80, 13, 'Коран - в Священных свитках у Аллаха,' 
union select 5772, 80, 14, 'почитаемых, вознесённых, пречистых от скверны и совершенных,' 
union select 5773, 80, 15, 'переписанных руками ангелов, которых Аллах сделал посланцами к Своим посланникам,' 
union select 5774, 80, 16, 'благородных и благодеющих.' 
union select 5775, 80, 17, 'Да погибнет человек, упорствующий в своём неверии, несмотря на то, что Аллах оказал ему множество благодеяний!' 
union select 5776, 80, 18, 'Не помнит ли он из чего создал его Аллах?!' 
union select 5777, 80, 19, 'Из презренной капли семени Аллах начал сотворение человека и определил периоды его развития (в чреве матери).' 
union select 5778, 80, 20, 'Потом облегчил и указал ему путь к вере и возвестил ему о ней.' 
union select 5779, 80, 21, 'Затем умертвил и почтил его, определив ему могилу для захоронения.' 
union select 5780, 80, 22, 'Потом, когда Аллах пожелает, Он воскресит его после смерти.' 
union select 5781, 80, 23, 'Истинно, что человек, несмотря на то, что жил долго в земной жизни, не выполнил того, что Аллах повелел ему: он не верил в Аллаха и не повиновался Ему.' 
union select 5782, 80, 24, 'Пусть человек поразмыслит о своей пище, - как Мы устроили её для него, наделили ею, чтобы он легко получал пропитание.' 
union select 5783, 80, 25, 'Мы низвели с неба обильные ливни,' 
union select 5784, 80, 26, 'и Мы потом рассекли землю трещинами для растений,' 
union select 5785, 80, 27, 'и Мы взрастили на ней злаки, чтобы люди питались и сберегали зерно,' 
union select 5786, 80, 28, 'и виноград, и съедобные травы, которые можно есть свежими,' 
union select 5787, 80, 29, 'и вкусные маслины, и плодоносные пальмы,' 
union select 5788, 80, 30, 'и сады с густыми ветвистыми деревьями,' 
union select 5789, 80, 31, 'и фруктовые плоды, которыми он наслаждается, и травы, которыми кормятся животные.' 
union select 5790, 80, 32, 'Мы выращиваем всё это на пользу вам и вашим животным.' 
union select 5791, 80, 33, 'Когда раздастся оглушительный трубный глас - примета Судного часа,' 
union select 5792, 80, 34, 'в тот День человек убежит от своего брата,' 
union select 5793, 80, 35, 'от своей матери, от своего отца,' 
union select 5794, 80, 36, 'от своей жены и от своих детей.' 
union select 5795, 80, 37, 'В тот День каждый человек будет заботиться только о себе.' 
union select 5796, 80, 38, 'В тот День одни лица будут светлыми,' 
union select 5797, 80, 39, 'сияющими от счастья благодаря милости Аллаха и в предвкушении рая,' 
union select 5798, 80, 40, 'другие же лица будут запылёнными и печальными,' 
union select 5799, 80, 41, 'будут покрыты мраком и чернотой.' 
union select 5800, 80, 42, 'Это будут лица неверных нечестивцев, которые не обращали внимания на свои грехи.';

-- Sura 81 (التكوير)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5801, 81, 1, 'Когда солнце будет скручено, и погаснет его свет, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и содержит 29 айатов. В ней содержится описание событий, которые произойдут при и после наступления Судного часа, приведены знамения могущества Аллаха, подчёркивается значимость Священного Корана и отводятся измышления и клевета, направленные против него. Затем речь идёт о том, что посланник не может быть обвинён в безумстве. Она содержит угрозу тем заблудшим, которые упорствуют в своём заблуждении. В ней указывается на содержащиеся в Коране поучения и назидания, из которых извлекают пользу те, кто идёт по прямому пути, а также на то, что люди во всех своих делах полностью подчинены воле Аллаха - Господа миров.]]' 
union select 5802, 81, 2, 'когда звёзды потеряют свой блеск,' 
union select 5803, 81, 3, 'когда горы будут сдвинуты со своих мест,' 
union select 5804, 81, 4, 'когда пренебрегут верблюдицами на десятом месяце беременности (несмотря на их большое значение для арабов),' 
union select 5805, 81, 5, 'когда будут собраны дикие звери из своих нор и гнёзд, объятые сильным страхом,' 
union select 5806, 81, 6, 'когда моря запылают огнём,' 
union select 5807, 81, 7, 'когда души будут соединены с телами,' 
union select 5808, 81, 8, 'когда зарытую живьём спросят, чтобы она получила удовлетворение и в знак негодования на того,' 
union select 5809, 81, 9, 'кто зарыл её живьём, за какой грех её, неповинную, убили,' 
union select 5810, 81, 10, 'когда свитки, в которых записаны деяния людей, будут развёрнуты при расплате с ними,' 
union select 5811, 81, 11, 'когда небо будет сдёрнуто со своего места,' 
union select 5812, 81, 12, 'когда сильно разгорится ад,' 
union select 5813, 81, 13, 'когда рай будет приближен к верующим, -' 
union select 5814, 81, 14, 'когда произойдёт всё это, то каждая душа познает, что она творила из добра или зла.' 
union select 5815, 81, 15, 'Клянусь торжественной клятвой - звёздами, сияние которых слабо при их восходе,' 
union select 5816, 81, 16, 'которые скрываются во время своего заката, как скрываются газели в своих убежищах.' 
union select 5817, 81, 17, 'Клянусь ночью, когда её мрак начинает рассеиваться,' 
union select 5818, 81, 18, 'и зарёй, когда начинает светать и веет её лёгкий ветерок .' 
union select 5819, 81, 19, 'что, поистине, Коран - Слова Аллаха, передаваемые посланцем, который дорог Аллаху,-' 
union select 5820, 81, 20, 'могущественным при выполнении своих поручений. Он занимает почётное место и обладает достоинством у Аллаха - Властителя Трона.' 
union select 5821, 81, 21, 'На небесах ему повинуются ангелы, он верен и ему доверена передача Откровения.' 
union select 5822, 81, 22, 'Посланник Аллаха к вам, с которым вы дружили и знали его рассудительность, вовсе не одержим.' 
union select 5823, 81, 23, 'Клянусь! Мухаммад - да благословит его Аллах и приветствует! - видел Джибрила на ясном небосклоне.' 
union select 5824, 81, 24, 'И Мухаммад не скупился сообщать людям Откровение и учить их ему. И он это делал с усердием.' 
union select 5825, 81, 25, 'И ниспосланное Мухаммаду Откровение - не слова проклятого шайтана, лишённого милосердия Аллаха.' 
union select 5826, 81, 26, 'Каким же путём, прямее этого, вы пойдёте?!' 
union select 5827, 81, 27, 'Коран - только напоминание и назидание обитателям миров, -' 
union select 5828, 81, 28, 'тем из вас, кто хочет идти прямым путём, следуя истине и здравому смыслу.' 
union select 5829, 81, 29, 'Вы не сможете сделать что-либо, если на это не будет дозволения Аллаха - Господа миров.';

-- Sura 82 (الإنفطار)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5830, 82, 1, 'Когда небо расколется, [[Во имя Аллаха Милостивого, Милосердного! Сура "Раскалывание" ниспослана в Мекке. Она состоит из 19 айатов. В ней рассказывается о части ужасов Судного дня, который, без сомнения, настанет в День, когда каждая душа познает то, что она совершила и что люди, следуя за ней и подражая ей, совершили из добрых и злых деяний. Сура предостерегает высокомерного человека, который не осознаёт могущества и милости своего Господа, сотворившего его, создавшего наилучшим образом и облекшего в совершенные формы. Затем в суре говорится, что человек считает День воскресения ложью и подчёркивается, что при каждом человеке есть ангелы-хранители, достойные писцы, записывающие его деяния. Потом в ней указано, что воздаянием для праведных будет рай, а наказанием для грешников будет ад, в который они будут ввергнуты в День воскресения. В этот День никто не сможет ни помочь, ни повредить другому, а решение и повеление принадлежит только Аллаху.]]' 
union select 5831, 82, 2, 'когда звёзды распадутся, осыпаясь,' 
union select 5832, 82, 3, 'когда моря перельются и соединятся друг с другом после исчезновения преград между ними,' 
union select 5833, 82, 4, 'когда могилы разверзнутся, и выйдут оттуда мёртвые, которые были там,' 
union select 5834, 82, 5, 'тогда узнает каждая душа то, что она совершила из добрых или злых деяний и что совершили люди, следуя за ней и подражая ей.' 
union select 5835, 82, 6, 'О человек! Что соблазнило тебя впасть в заблуждение относительно твоего Великодушного Господа, чтобы ты осмелился ослушаться Его?' 
union select 5836, 82, 7, 'Ведь Он сотворил тебя из небытия и создал члены твоего тела для твоей пользы, и сделал тебя гармоничным и соразмерным,' 
union select 5837, 82, 8, 'и придал тебе тот образ и облик, который Он пожелал.' 
union select 5838, 82, 9, 'Остерегайтесь же! Ведь вы отрицаете воздаяние в День воскресения!' 
union select 5839, 82, 10, 'Поистине, над вами есть досточтимые ангелы - хранители.' 
union select 5840, 82, 11, 'Они записывают ваши деяния' 
union select 5841, 82, 12, 'и знают, что вы делаете: добро или зло.' 
union select 5842, 82, 13, 'Поистине, благочестивые верующие, которые искренни в своей вере, будут в великом блаженстве - в раю.' 
union select 5843, 82, 14, 'А те, которые не верили в Аллаха и не повиновались Ему, будут в пылающем аду,' 
union select 5844, 82, 15, 'куда они будут ввергнуты в День воздаяния.' 
union select 5845, 82, 16, 'И они не выйдут из него.' 
union select 5846, 82, 17, 'Откуда тебе знать, что такое День воздаяния? Ведь твой ум и знание не могут постичь его!' 
union select 5847, 82, 18, 'И ещё раз, откуда тебе знать, что такое День воздаяния, о его ужасах и как он страшен?' 
union select 5848, 82, 19, 'Это - День, когда ни один человек не сможет ни помочь, ни навредить другому, а решение и повеление принадлежат только Аллаху.';

-- Sura 83 (المطففين)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5849, 83, 1, 'Гибель обвешивающим, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и содержит 36 айатов. Она начинается с сильной угрозы тем, кто берёт сполна, когда отмеривает себе, а отмеривая другим, убавляет в мере и весе В суре говорится, что отношения между людьми в торговле основаны на том, что люди обычно полностью удовлетворяют только свои права при отмеривании и взвешивании. В суре содержится угроза подобным людям о наступлении Дня воскресения - Дня расплаты - и указано, что их деяния будут записаны в начертанной Книге, которую смеет отрицать только преступный грешник, отделённый завесой от своего Господа. Он в День воскресения войдёт в адский огонь. Потом речь в айатах идёт о праведниках. Айаты вселяют спокойствие в их сердца относительно их деяний, описывают их качества и то, как они будут благоденствовать в раю, указывая на то блаженство, для обретения которого люди соперничают друг с другом, спеша обогнать друг друга в совершении благодеяний. Далее рассказывается, как грешные неверные поступали с верующими, когда они видели их или когда верующие проходили мимо них. В конце сура успокаивает верующих тем, что в День воскресения восторжествует справедливость, и они будут в раю возлежать на ложах и смотреть на неверных, насмехаясь над ними. Тогда неверным будет воздано по их деяниям.]]' 
union select 5850, 83, 2, 'которые берут сполна и прибавляют в весе, когда отмеривают и взвешивают себе,' 
union select 5851, 83, 3, 'а когда они отмеривают или взвешивают людям, они уменьшают в весе, посягая на их права и присваивая себе принадлежащее им.' 
union select 5852, 83, 4, 'Неужели они не думают, что они будут воскрешены' 
union select 5853, 83, 5, 'в День страшный и ужасный?' 
union select 5854, 83, 6, 'В День, когда люди предстанут перед Господом миров, по Его повелению, для Суда.' 
union select 5855, 83, 7, 'Остерегайтесь же и удерживайтесь от обвешивания и от пренебрежения Днём воскресения! Ведь все злодеяния нечестивцев записаны в сиджжине.' 
union select 5856, 83, 8, 'Как ты можешь знать, что такое сиджжин?!' 
union select 5857, 83, 9, 'Это ясно начертанная книга. В ней записаны их злодеяния.' 
union select 5858, 83, 10, 'Гибель в День, когда настанет воскрешение и воздаяние, тем, которые считают ложью Судный час,' 
union select 5859, 83, 11, 'которые отрицают День воздаяния.' 
union select 5860, 83, 12, 'А отрицать День воздаяния может только преступный грешник, преступивший пределы в своём неверии.' 
union select 5861, 83, 13, 'Когда ему читают айаты Аллаха, в которых говорится о неизбежности воздаяния и расплаты, он говорит: "Это - сказки прежних поколений!"' 
union select 5862, 83, 14, 'Остерегайся и удерживайся, о преступный грешник, от этого ложного высказывания! Это сердца грешников, не уверовавших и не повиновавшихся Аллаху, покрылись ржавчиной их грехов.' 
union select 5863, 83, 15, 'Поистине, те, которые считали воскресение ложью, будут лишены милосердия своего Господа в День воскресения из-за совершённых ими грехов.' 
union select 5864, 83, 16, 'И они будут непременно ввергнуты в ад.' 
union select 5865, 83, 17, 'Им будет с упрёком сказано: "Постигшее вас наказание является тем, что вы отрицали в земной жизни".' 
union select 5866, 83, 18, 'Поистине, благодеяния праведников будут в иллийиуне.' 
union select 5867, 83, 19, 'Откуда ты знаешь, что такое иллийиун?!' 
union select 5868, 83, 20, 'Иллийиун - книга, ясно написанная, в ней записаны дела благочестивых.' 
union select 5869, 83, 21, 'О ней свидетельствуют и её охраняют приближённые к Аллаху ангелы.' 
union select 5870, 83, 22, 'Поистине, благочестивые будут благоденствовать в раю' 
union select 5871, 83, 23, 'на ложах, ощущая достоинство и милость, которые Аллах оказал им.' 
union select 5872, 83, 24, 'На их лицах ты увидишь радость и сияние благоденствия.' 
union select 5873, 83, 25, 'Их будут поить чистым выдержанным напитком,' 
union select 5874, 83, 26, 'который по мере того, как его выдерживают, становится приятнее. В обретении этого благоденствия пусть соперничают друг с другом люди.' 
union select 5875, 83, 27, 'С этим напитком смешивается вода из Таснима -' 
union select 5876, 83, 28, 'райского источника, из которого пьют только приближённые к Аллаху из обитателей рая.' 
union select 5877, 83, 29, 'Поистине, те, которые совершили грех, посягая на религию, издевались и насмехались в земной жизни над верующими,' 
union select 5878, 83, 30, 'и когда мимо них проходили верующие, они издевались над ними и перемигивались друг с другом,' 
union select 5879, 83, 31, 'а когда эти грешники возвращались к своим семьям, они упивались насмешками над верующими.' 
union select 5880, 83, 32, 'А когда они видели верующих, то говорили: "Поистине, эти - заблудшие, потому что уверовали в Мухаммада".' 
union select 5881, 83, 33, 'Но ведь эти неверные грешники не были посланы, чтобы судить верующих - благоразумно они ведут себя или впали в заблуждение - или наблюдать за их деяниями.' 
union select 5882, 83, 34, 'В День воздаяния верующие будут насмехаться над неверными в ответ на то, что неверные смеялись над ними в земной жизни.' 
union select 5883, 83, 35, 'Верующие будут возлежать на ложах и созерцать, какой благостью одарил их Аллах.' 
union select 5884, 83, 36, 'Воздано ли неверным в будущей жизни за то, что они творили в земной жизни?!';

-- Sura 84 (الإنشقاق)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5885, 84, 1, 'Когда небо расколется в знак гибели, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 25 айатов. В ней говорится о некоторых приметах и событиях Судного дня, о том, что земля и небо находятся во власти Аллаха Всевышнего, о том, что человек неизбежно предстанет перед своим Господом, и о том, что его деяния записаны в Книге, которая ему будет вручена. С тем, кому Книга его деяний будет вручена в правую руку, расчёт будет лёгким, а тот, кому Книга его деяний будет вручена в левую руку, будет кричать от мучения, моля о спасении, и будет он гореть в пылающем огне. Потом Аллах - хвала Ему! - поклялся Своими знамениями, доказывающими Его могущество и призывающими к вере в воскрешение, но неверующие, несмотря на это, упорствуют в своём неверии, не задумываются над содержащимися в Коране мыслями и учениями и не придерживаются его установлений. В конце суры содержится угроза неверным. Ведь Аллаху известно всё, что они скрывают, и Он уготовил им мучительное наказание, а для верующих Он уготовил неиссякаемую награду.]]' 
union select 5886, 84, 2, 'повинуясь своему Господу и покоряясь Ему, что надлежит ему делать.' 
union select 5887, 84, 3, 'Когда земля расширится и станет просторной после разрушения её гор и холмов' 
union select 5888, 84, 4, 'и извергнет наружу то, что внутри неё - мертвецов и сокровища, - избавившись от них,' 
union select 5889, 84, 5, 'и покорится Аллаху, повинуясь Его повелению расшириться и извергнуть то, что внутри неё, освободившись от всего, что она непременно сделает. И когда это произойдёт, каждому человеку воздастся по его деяниям.' 
union select 5890, 84, 6, 'О человек! Ты неустанно трудишься, достигая своей цели, потом предстанешь перед своим Господом со своими деяниями, и Он воздаст тебе за них.' 
union select 5891, 84, 7, 'С тем, кому будет вручена Книга его деяний в правую руку,' 
union select 5892, 84, 8, 'будет лёгкий расчёт,' 
union select 5893, 84, 9, 'и он вернётся к своим верующим родственникам, ликуя.' 
union select 5894, 84, 10, 'А тот, кому Книга его деяний будет вручена в левую руку из-за спины в знак унижения' 
union select 5895, 84, 11, 'будет желать себе погибели' 
union select 5896, 84, 12, 'и будет ввергнут в ад, где будет гореть в его пылающем огне.' 
union select 5897, 84, 13, 'Ведь он в земной жизни среди своих предавался радости и веселию, наслаждаясь тем, чем он был наделён, пренебрегая будущей жизнью и не совершая добрых деяний ради неё.' 
union select 5898, 84, 14, 'Ведь он думал, что он не вернётся к Аллаху и не предстанет перед Ним для расчёта.' 
union select 5899, 84, 15, 'Нет же, он неизбежно возвратится к Аллаху и предстанет перед Ним для расчёта. Поистине, его Господь видит его, и Ему известны все его деяния!' 
union select 5900, 84, 16, 'Клянусь непреложной клятвой - багровым горизонтом после заката,' 
union select 5901, 84, 17, 'и ночью, и всем, что она собирает и окутывает своей тьмой из людей, животных и других творений,' 
union select 5902, 84, 18, 'и луной, когда она полная и её свет в своём сиянии доходит до предела, -' 
union select 5903, 84, 19, 'вы будете переходить из одного состояния в другое, одно тяжелее и ужаснее другого: смерть, воскрешение и ужасы Дня воскресения.' 
union select 5904, 84, 20, 'Что мешает этим неверным верить в Аллаха и воскрешение, после того как появились доказательства того, что оно истинно и неизбежно?' 
union select 5905, 84, 21, 'Когда они слушают Коран, они не падают ниц перед Аллахом и не покоряются Ему.' 
union select 5906, 84, 22, 'Более того, они из-за их неверия, упорствуя и пренебрегая истиной, считают Коран ложью.' 
union select 5907, 84, 23, 'Но Аллах лучше всех знает то, что они скрывают в своих сердцах.' 
union select 5908, 84, 24, 'Так обрадуй же их, издеваясь над ними, вестью о мучительном наказании.' 
union select 5909, 84, 25, 'А для тех, кто уверовал и творил добрые деяния, Аллах уготовил неиссякаемую и вечную награду.';

-- Sura 85 (البروج)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5910, 85, 1, 'Клянусь небом, обладателем орбит, по которым движутся планеты, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 22 айатов. В ней - утешение и напоминание верующим и устрашение и угроза упрямым неверным. Она начинается с клятвы Всевышнего, который поклялся знамениями Своего могущества, что те, кто причиняет вред верующим, будут лишены милосердия Аллаха, как лишились его бывшие до них общины за подобные дела. Далее в суре рассказывается о том, что творили нечестивые тираны с верующими, о том, что обещано верующим, и об устрашении и предупреждении нечестивцам. В суре указано на то, что истина во все времена встречает сопротивление со стороны её противников и подчёркивается, что Коран, являющийся основой и опорой истины, не подвергается сомнению, даже если его отрицали люди. Ведь он начертан на Хранимой Скрижали у Аллаха.]]' 
union select 5911, 85, 2, 'и обещанным Днём (Днём воскресения) - Днём расчёта и воздаяния,' 
union select 5912, 85, 3, 'и свидетелями из общин, которые соберутся в этот День, и ужасами и чудесами этого Дня.' 
union select 5913, 85, 4, 'Аллах проклял обладателей рва (удлинённой трещины в земле),' 
union select 5914, 85, 5, 'владетелей пылающего огня, который развели для мучения верующих,' 
union select 5915, 85, 6, 'когда они сидели у огня, наблюдая, как мучаются верующие,' 
union select 5916, 85, 7, 'и свидетельствовали о мучении верующих.' 
union select 5917, 85, 8, 'Они питали злобу против верующих и мстили им только за то, что те верили во Всесильного Аллаха, наказания которого надо остерегаться, - в Аллаха Достохвального, на чьё вознаграждение надо надеяться,' 
union select 5918, 85, 9, 'которому - и Ему одному - принадлежит полная власть над небесами и землёй. Он наблюдает за всеми деяниями верующих и неверных и воздаст им за эти деяния.' 
union select 5919, 85, 10, 'Тем, которые стремились отвратить верующих мужчин и женщин от веры, подвергая их мучениям и сжигая их на огне, и не раскаялись, в будущей жизни уготован ад как воздаяние за их неверие и наказание огнём за то, что сжигали верующих.' 
union select 5920, 85, 11, 'Поистине, тем, кто, веруя в Аллаха, одновременно творил благодеяния, воздаянием будут сады, в которых текут реки. И это - великое вознаграждение и успех!' 
union select 5921, 85, 12, 'Поистине, возмездие Аллаха тиранам и притеснителям будет очень суровым и страшным!' 
union select 5922, 85, 13, 'Поистине, Аллах - и только Он - создаёт изначально творения, потом Он возвращает им заново жизнь, воскресив их.' 
union select 5923, 85, 14, 'Он - Прощающий, великодушно прощает грехи тем, кто раскаялся и вернулся к Нему, прося прощения, и Любящий - любит того, кто Его любил и повиновался. Его прощение и любовь безграничны!' 
union select 5924, 85, 15, 'Он - Владыка Трона и велик в Своей Сути и в Своих атрибутах!' 
union select 5925, 85, 16, 'Он делает всё, что желает, и ничто не может противостоять Ему.' 
union select 5926, 85, 17, 'Дошёл ли до тебя, о Мухаммад, рассказ о нечестивых войсках из прежних общин -' 
union select 5927, 85, 18, 'общин Фараона и самудитов, и узнал ли ты о том, что постигло их за упорство в неверии?' 
union select 5928, 85, 19, 'Однако неверные из твоей общины отрицают тебя с ещё большим упорством, чем те общины отрицали своих посланников.' 
union select 5929, 85, 20, 'Но Аллах властен над ними и объемлет Своим знанием их деяния.' 
union select 5930, 85, 21, 'То, с чем ты был послан от Аллаха - Великий Коран, ясно доказывающий истинность твоей миссии и послания.' 
union select 5931, 85, 22, 'Этот Коран начертан на Хранимой Скрижали. Никакая сила не может ни исказить, ни изменить его!';

-- Sura 86 (الطارق)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5932, 86, 1, 'Клянусь небом и звездой, которая появляется ночью! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 17 айатов. Она начинается с клятвы, подтверждающей доказательства могущества Аллаха и подчёркивающей, что к каждому человеку приставлен страж и наблюдатель. От человека требуется, чтобы он размышлял о том, как он сотворён, и говорится, что он был сотворён из излившейся капли, чтобы осознать, что Аллах, который таким образом сотворил его, в состоянии воскресить его после смерти. И другой клятвой подтверждается, что Коран - Слово, различающее истину от лжи, а не пустословие. Но, несмотря на это, неверные с упорством и усердием отрицали его, замышляя козни против него. Аллах противопоставил их коварным козням то, что сильнее их козней. Сура завершается требованием Аллаха дать неверным отсрочку.]]' 
union select 5933, 86, 2, 'Откуда тебе знать истинность этой звезды?!' 
union select 5934, 86, 3, 'Это - звезда, свет которой пронзает темноту.' 
union select 5935, 86, 4, 'Нет ни одного человека, у которого не было бы хранителя, который наблюдает за ним и записывает его деяния.' 
union select 5936, 86, 5, 'Пусть человек подумает, из чего Аллах сотворил его!' 
union select 5937, 86, 6, 'Он создан из излившейся воды,' 
union select 5938, 86, 7, 'которая вытекает из спинного хребта и грудных костей мужчины и женщины [[Арабское слово "сулб" обозначает спинной хребет, а слово "траиб" - грудная клетка. Современные эмбриологические исследования показали, что ядро детородного органа и мочеобразующих органов появляется в эмбрионе между хрящевыми образованиями костей спинного хребта и клетками грудных костей. Почки остаются на своём месте, а яички спускаются в мошонку (их естественное место) при рождении. Несмотря на то, что яичко спускается вниз, артерия, которая снабжает его кровью в течение всей его жизни, отходит от аорты, расположенной напротив почечной артерии. Чувствительный нерв, который передаёт яичку импульс возбуждения, вызывает образование сперматозоидов и носящей их жидкости, начинается от грудного блуждающего нерва, который выходит из спинного мозга между десятым и одиннадцатым позвонками. Из вышесказанного ясно, что половые органы, их нервы и кровеносные сосуды исходят из одного места, которое находится между "ас-сулб" (спинным хребтом) и "ат-траиб" (грудной клеткой).]].' 
union select 5939, 86, 8, 'Поистине, Аллах, который создал его таким образом, в состоянии возродить его заново (воскресить) после смерти.' 
union select 5940, 86, 9, 'В тот День, когда будут испытаны сердца и отделятся благочестивые сердца от нечестивых,' 
union select 5941, 86, 10, 'тогда, в этот День, у человека не будет ни собственной силы, которая могла бы спасти его от наказания, ни помощника, который поддержал бы его.' 
union select 5942, 86, 11, 'Клянусь небом, проливающим время от времени дожди.' 
union select 5943, 86, 12, 'Клянусь землёй, которая раскалывается, чтобы выросли растения.' 
union select 5944, 86, 13, 'Поистине, Коран различает истину от лжи,' 
union select 5945, 86, 14, 'Он совершенен и в нём нет ни пустословия, ни лжи, ни легкомыслия!' 
union select 5946, 86, 15, 'Те, которые отрицают Коран, усердно строят козни, чтобы опровергнуть его истинность и отвратить людей от него.' 
union select 5947, 86, 16, 'Я их подвергну наказанию за их козни и противопоставлю их козням Свой сильный замысел, от которого им не будет спасения.' 
union select 5948, 86, 17, 'Дай неверным отсрочку на недолгое время, пока Я не низведу тебе решительного повеления относительно их.';

-- Sura 87 (الأعلى)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5949, 87, 1, 'Восхваляй имя Высочайшего Господа твоего и очисти Его имя от всего, что не подобает Его величию, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 19 айатов. Она начинается с хвалы Аллаху, который создал Свои творения наилучшим образом и в полном совершенстве и предопределил каждому творению наиболее подходящее ему, направив его к этому, научив его, как можно пользоваться этим, и взрастил траву на пастбищах, а потом сделал её сухой и чёрной. Далее в айатах рассказывается, что Аллах даст Своему посланнику прочесть Коран, а посланник выучит его наизусть и не забудет ничего из него, за исключением тех мест, которые Аллах пожелал отменить. Аллах облегчает посланнику путь во всех его делах. Посланнику повелено напоминать и наставлять Кораном, чтобы тот, кто страшится Аллаха, воспринял назидания, а несчастнейший неверный, который будет гореть в великом огне в будущей жизни, отвернётся от него. В айатах подчёркивается, что преуспеет тот, кто очистился от грехов, поминал Аллаха и совершал предписанную молитву. В конце суры указывается, что всё, что говорится в ней, начертано в прежних свитках, - в свитках Ибрахима и Мусы.]]' 
union select 5950, 87, 2, 'который соразмерно создал все творения наилучшим образом,' 
union select 5951, 87, 3, 'который предопределил каждому творению то, что годится ему, и направил его, чтобы научиться, как можно пользоваться этим,' 
union select 5952, 87, 4, 'который взрастил из земли травы и различные растения, которыми кормятся животные.' 
union select 5953, 87, 5, 'Потом Он превратил эти растения в сухую чёрную траву, после того как они были зелёными.' 
union select 5954, 87, 6, 'Мы дадим тебе, о Мухаммад, по Своему внушению, прочесть Коран; ты запомнишь его наизусть и не забудешь его,' 
union select 5955, 87, 7, 'кроме того, что Аллах пожелает отменить. Поистине, Он, Всевышний, знает всё, что обнаруживают и что скрывают Его рабы из слов или деяний.' 
union select 5956, 87, 8, 'Мы направим тебя по самому лёгкому пути во всех твоих делах.' 
union select 5957, 87, 9, 'Напоминай же и наставляй людей, если наставление поможет, а оно, несомненно, поможет -' 
union select 5958, 87, 10, 'напоминание и наставления помогут богобоязненным.' 
union select 5959, 87, 11, 'А отвернётся от назидания несчастнейший, который настойчив и упорен в неверии,' 
union select 5960, 87, 12, 'который будет ввергнут в сильный огонь, уготованный как воздаяние неверным.' 
union select 5961, 87, 13, 'В этом огне он не умрёт, чтобы смерть избавила его от мучения, но и не будет наслаждаться жизнью в нём.' 
union select 5962, 87, 14, 'Выиграл тот, кто очистился от неверия и грехов' 
union select 5963, 87, 15, 'и поминал имя своего Творца своим сердцем и устами, покорно и смиренно совершал предписанную молитву.' 
union select 5964, 87, 16, 'Вы не совершали добрых деяний, ведущих к преуспеванию, а уделяли больше внимания земной жизни, предпочитая её жизни будущей.' 
union select 5965, 87, 17, 'Но ведь будущая жизнь своим блаженством лучше земной жизни, и она вечна, а земная жизнь преходяща.' 
union select 5966, 87, 18, 'Поистине то, что упомянуто в этой суре, подтверждено в прежних свитках -' 
union select 5967, 87, 19, 'свитках Ибрахима и Мусы. Это - из того, на чём сошлись религии и о чём записано в небесных Книгах.';

-- Sura 88 (الغاشية)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5968, 88, 1, 'Слышал ли ты, о Мухаммад, рассказ о воскресении, которое охватит всех людей и покроет их своими ужасами? [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и состоит из 26 айатов. В начале суры лаконичным изящным слогом, пробуждающим интерес к слушанию, изложен рассказ о Дне воскресения и событиях, которые произойдут в этот День. В суре указывается, что люди в этот День будут разделены на две группы: одни подвергнутся в этот День унижению и будут ввергнуты в пылающий огонь, другие же встретят этот День с ликованием, радуясь милосердию Аллаха и уготованным им видам блаженства. Затем приводятся веские доказательства могущества Всевышнего и Его способности воскресить людей после смерти, которые они видят своими глазами и которыми пользуются в своей жизни. Затем посланнику повелено наставлять людей и напоминать им, поскольку это его основная миссия по отношению к ним. При этом указывается, что ему не дано господства или власти над ними, чтобы заставить их верить. А того, кто, не последовав наставлениям, отвернулся от веры и не уверовал, Аллах покарает за этот грех мучительнейшей величайшей карой, когда он вернётся к Нему после смерти. Ведь они все вернутся к Аллаху, и только Он воздаст им за их деяния.]]' 
union select 5969, 88, 2, 'В День воскресения лица одних будут униженными,' 
union select 5970, 88, 3, 'и они в аду вечно будут выполнять тяжкий, мучительный труд.' 
union select 5971, 88, 4, 'Они будут ввергнуты в пылающий огонь.' 
union select 5972, 88, 5, 'Их будут поить кипящей водой из бурно кипящего источника.' 
union select 5973, 88, 6, 'У них не будет никакой еды, кроме "дари ", а это отвратительная скверная еда, которая мучает того, кто съест её.' 
union select 5974, 88, 7, 'От этой еды тело не будет сильным и упитанным, и она не избавит от голода.' 
union select 5975, 88, 8, 'Лица же других будут в День воскресения благостны' 
union select 5976, 88, 9, 'благодаря воздаянию за благодеяния, которые они вершили в земной жизни, довольные своим местом' 
union select 5977, 88, 10, 'в райском саду, возвышенном, достойном,' 
union select 5978, 88, 11, 'где они не услышат пустословия.' 
union select 5979, 88, 12, 'Там вечно текущий источник.' 
union select 5980, 88, 13, 'В раю воздвигнуты высокие по месту и достоинству седалища для увеличения блаженства верующих,' 
union select 5981, 88, 14, 'и поставлены полные напитком чаши у них под рукой,' 
union select 5982, 88, 15, 'и разложены рядами подушки,' 
union select 5983, 88, 16, 'и разостлано повсюду множество ковров.' 
union select 5984, 88, 17, 'Неужели они не размышляют о знамениях и свидетельствах (могущества Аллаха) и не смотрят на верблюдов, задумываясь над тем, что они созданы прекраснейшим образом, свидетельствующим о могуществе Аллаха?! [[В создании верблюдов - чудесные знамения, доказывающие могущество Аллаха и побуждающие к размышлению тех, кто способен размышлять. Ведь известно, что верблюды обладают необыкновенными качествами, которые действительно делают их кораблями пустыни. Глаза верблюда, когда он вращает ими, могут видеть поверх головы и то, что позади. Они имеют два слоя ресниц, защищающих их от песка и пылинок, а ноздри и уши покрыты волосами с той же целью. Когда разражается песчаная буря, ноздри закрываются, а маленькие и короткие уши пригибаются в сторону тела. У него длинные ноги, способствующие быстрой ходьбе, шея также довольно длинная, соразмерная с длинными ногами. Стопы плоские, в форме ступеней, что способствует хождению по мелкому песку. Под грудью у верблюда расположены мозоли, а на суставах ног жёсткие рогожные подушки, которые позволяют ему становиться на колени на горячую грубую землю, а по обе стороны его длинного хвоста имеются волосы, защищающие заднюю часть тела от повреждения. Что касается функциональных способностей верблюда, то они ещё изумительнее и совершеннее. Зимой ему не нужно пить. Ведь он может не пить два месяца подряд, если еда свежая и влажная, или две недели, если трава сухая. Он может выносить полную жажду знойным летом в течение одной или двух недель. За это время он теряет более одной трети своего веса. А когда он после этого найдёт воду, то он выпивает большое количество воды и сразу восстанавливает свой обычный вес за несколько минут. Верблюд не запасает воду в своём желудке, как это думают, а хранит её в тканях своего тела и очень строго экономит её. Он никогда не пыхтит, не дышит ртом и почти не выделяет из кожи пота, потому что температура его тела рано утром бывает очень низкой и постепенно поднимается более чем на шесть градусов, до того как потребуется понизить её посредством выделения пара или пота. Несмотря на огромное количество воды, которое тело теряет в результате долгой жажды, густота его крови меняется только в определённых пределах, и, таким образом, жажда не губительна для него. Уже установлено, что жир горба верблюда - источник энергии, который защищает его от голода, но не обеспечивает его в достатке нужной для организма водой. Исследуя верблюда, учёные с каждым днём всё более убеждаются в достоверности призыва Аллаха, побуждающего к размышлению о том, как совершенно и изумительно создан верблюд.]]' 
union select 5985, 88, 18, 'И неужели они не задумываются о том, как высоко, без опор вознесено небо, которое они видят постоянно,' 
union select 5986, 88, 19, 'и о том, как воздвигнуты горы, на вершины которых они поднимаются, как они твёрдо и высоко водружены, утверждая землю, чтобы она не наклонялась и не колебалась,' 
union select 5987, 88, 20, 'и (не задумываются) о земле, на которой они живут и трудятся, как она распростёрта и выровнена? [[В Коране часто повторяется, что земля распростёрта и выровнена (разостлана). Здесь имеется в виду, что земля, хотя она и шарообразна, кажется людям распростёртой и разостланной, и это не противоречит научным данным.]]' 
union select 5988, 88, 21, 'Так наставляй же и напоминай своим посланием!' 
union select 5989, 88, 22, 'Ведь тебе только поручено передать людям Послание твоего Господа, но не дано власти заставить их уверовать.' 
union select 5990, 88, 23, 'Но того, кто отвернулся от веры и не уверовал,' 
union select 5991, 88, 24, 'Аллах подвергнет величайшему наказанию, сильнее которого нет.' 
union select 5992, 88, 25, 'К Нам, а не к кому-то другому, будет возвращение смертью и воскрешением.' 
union select 5993, 88, 26, 'И только на Нас возложена расплата с ними и воздаяние за их дела.';

-- Sura 89 (الفجر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 5994, 89, 1, 'Клянусь светом зари, когда она рассеивает темноту ночи, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 30 айатов. Она начинается с клятвы многими явлениями, привлекающими внимание к тому, что Аллах Всесилен и властен подвергнуть не уверовавших в Него и в воскресение такому же наказанию, которое постигло прежние неуверовавшие общины. Потом в суре утверждается неизменный закон Аллаха испытывать Своих рабов добром и злом. И когда Аллах дарует человеку благоденствие и богатство или лишает его их - не доказательство расположения или гнева Всевышнего. Далее речь адресована людям, деяния которых указывают на их чрезмерную алчность и скупость. В конце суры указывается на то, как горько будут сожалеть те, кто совершал грехи и не творил добрых деяний. Они пожалеют, что не совершали благодеяний в земной жизни, которые спасли бы их от ужасов Дня воскресения, которые они увидят своими глазами. А душа, обретшая покой, совершавшая благодеяния и отказавшаяся от грехов, будет спокойной и довольной. Ей будет сказано: "Войди с праведными и почтенными рабами Аллаха в рай Аллаха!"]]' 
union select 5995, 89, 2, 'и десятью предпочитаемыми Аллахом ночами, [[Имеются в виду или первые десять ночей "зу-ль-хиджжа" или последние десять ночей Рамадана.]]' 
union select 5996, 89, 3, 'и чётом и нечётом предметов (т.е. всеми вещами),' 
union select 5997, 89, 4, 'и ночью, которая приходит и уходит благодаря удивительному движению Вселенной!' 
union select 5998, 89, 5, 'Не достаточно ли убедительна клятва упомянутым выше для разумного человека?' 
union select 5999, 89, 6, 'Неужели ты не знаешь, как твой Господь подверг наказанию племя "Ад" - народ Худа -' 
union select 6000, 89, 7, 'и жителей Ирама, воздвигших высокие изящные строения,' 
union select 6001, 89, 8, 'подобных которым по прочности и величию не было создано ни в одной другой стране?' 
union select 6002, 89, 9, 'И неужели не знаешь, как постигло наказание от твоего Господа самудитов - народ Салиха, которые вырубали скалы и строили себе дворцы в долине?' 
union select 6003, 89, 10, 'Неужели не знаешь, как наказание от твоего Господа постигло Фараона, обладателя войска, поддерживавшего его власть, как поддерживают палатку колья?' 
union select 6004, 89, 11, 'Они преступали дозволенное, творя злодеяния в разных странах,' 
union select 6005, 89, 12, 'и своим неверием и несправедливостью приумножали в них нечестие.' 
union select 6006, 89, 13, 'Тогда твой Господь обрушил на них различные мучительные (виды) наказания.' 
union select 6007, 89, 14, 'Поистине, твой Господь наблюдает за деяниями людей, считает и записывает их, а потом воздаст за них.' 
union select 6008, 89, 15, 'Человек же, когда Господь, подвергая его испытанию, почтит его и одарит богатством, достоинством и властью, прельщаясь этим, говорит: "Господь мой почтил меня и одарил этими благами, потому что я достоин их".' 
union select 6009, 89, 16, 'А когда Господь, подвергая его испытанию, ограничивает его в уделе, он, не усматривая в этом мудрости, говорит: "Мой Господь унизил меня".' 
union select 6010, 89, 17, 'Остерегайтесь же этого! Это совсем не так, как вы говорите. Дело в том, что вы не чтите сироту,' 
union select 6011, 89, 18, 'не призываете друг друга накормить бедняков,' 
union select 6012, 89, 19, 'присваиваете себе наследство жадно, не разбирая и не спрашивая себя: дозволено это или запрещено.' 
union select 6013, 89, 20, 'Вы очень сильно любите богатство, что побуждает вас стремиться к накоплению его и к тому, что вы очень скупы, расходуя из него.' 
union select 6014, 89, 21, 'Удерживайтесь от этого! Ведь вас ждут ужасы, когда земля рассыплется в прах.' 
union select 6015, 89, 22, 'И когда придёт твой Господь, как подобает Ему Всевышнему, и придут ангелы рядами, один ряд за другим,' 
union select 6016, 89, 23, 'в тот День приблизится ад - жилище мучения. В День, когда это произойдёт, человек вспомнит свои злодеяния. Но какую пользу принесёт ему воспоминание и сожаление, когда уже прошло время для этого?' 
union select 6017, 89, 24, 'Тогда человек скажет, сожалея и раскаиваясь: "О, если бы я совершал благочестивые деяния в земной жизни, которые могли бы помочь мне в будущей жизни!"' 
union select 6018, 89, 25, 'В тот День, когда произойдут эти события, никто не накажет так мучительно, как накажет Аллах,' 
union select 6019, 89, 26, 'и никто не наложит таких цепей и оков, какие наложит Аллах.' 
union select 6020, 89, 27, 'О душа, обретшая спокойствие в истине!' 
union select 6021, 89, 28, 'Вернись к своему Господу довольной блаженством и милостями Аллаха, снискавшей благосклонность Аллаха своими добрыми деяниями, совершёнными в земной жизни!' 
union select 6022, 89, 29, 'Войди в число Моих благочестивых рабов!' 
union select 6023, 89, 30, 'Войди в Мой рай - жилище вечного блаженства!';

-- Sura 90 (البلد)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6024, 90, 1, 'Клянусь непреклонной клятвой - Меккой - Запретным городом! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 20 айатов. Аллах поклялся Запретным городом Меккой, где живёт Мухаммад - да благословит его Аллах и приветствует, - в котором он вырос и который он любил, и поклялся родителем и его потомками, поскольку они хранят человеческий род и заселяют землю, что человек с самого рождения испытывает тяготы и трудности на протяжении всей своей жизни. Далее говорится, что человек возгордился и считает, что его мощь непобедима и что он обладает огромным богатством, которое он расходует ради удовлетворения своих прихотей и страстей. Потом Аллах Всевышний - хвала Ему! - перечислил милости, которые Он оказал человеку: облегчил ему обращение на прямой путь и указал, как преодолеть скупость, чтобы стать из обитателей рая - тех, кто возьмёт Книгу своих деяний в правую руку - и избегнет того, чтобы стать в числе тех, кто возьмёт Книгу своих деяний в левую руку и будет брошен в адский огонь, и будет закрыт в нём.]]' 
union select 6025, 90, 2, 'Ведь ты живёшь в этом городе, удостаивая его этим ещё большим почётом и уважением.' 
union select 6026, 90, 3, 'И клянусь родителем и его потомками, которыми сохраняется человеческий род и заселяется земля.' 
union select 6027, 90, 4, 'Поистине, Мы сотворили человека, и он испытывает тяготы и трудности с самого первого момента его сотворения и до конца его жизни.' 
union select 6028, 90, 5, 'Неужели человек, обременённый всеми этими тяготами, полагает, что никто не может его покорить?' 
union select 6029, 90, 6, 'Он говорит: "Я израсходовал несметное богатство на вражду с Мухаммадом (да благословит его Аллах и приветствует!). Я израсходовал это богатство, чтобы отвратить его от ислама".' 
union select 6030, 90, 7, 'Неужели он думает, что его деяния скрыты от всех, и никто не знает о них, даже Тот, кто его сотворил?!' 
union select 6031, 90, 8, 'Разве Мы не наделили его парой глаз, с помощью которых он может видеть,' 
union select 6032, 90, 9, 'языком и парой губ, чтобы он мог говорить и выражать свои мысли?' 
union select 6033, 90, 10, 'И указали ему на путь добра и на путь зла, и направили его к выбору.' 
union select 6034, 90, 11, 'Он не извлёк пользы из того, чем Мы наделили его, и не преодолел препятствие, которое мешает ему идти по пути спасения - скупость своей души.' 
union select 6035, 90, 12, 'И откуда тебе знать, как преодолеть это препятствие?' 
union select 6036, 90, 13, 'Это - отпустить на волю одного раба, освободив его от рабства,' 
union select 6037, 90, 14, 'или же накормить в тяжкий день голода' 
union select 6038, 90, 15, 'сироту из своих родственников, нуждающегося в утешении и сочувствии из-за бедности, и чтобы поддержать родственные связи,' 
union select 6039, 90, 16, 'и обездоленного, который страдает от нужды и нищеты.' 
union select 6040, 90, 17, 'Сверх того, человек, который совершает вышеупомянутые благодеяния, должен быть из верующих, побуждающих друг друга к терпению и милосердию.' 
union select 6041, 90, 18, 'Люди, обладающие этими качествами, - счастливы. Им будет вручена Книга их деяний в правую руку, и будут они обитателями рая.' 
union select 6042, 90, 19, 'А те, которые не уверовали в Коран и опровергали Наши знамения, доказывающие истину, - несчастны, и их постигнет наказание.' 
union select 6043, 90, 20, 'Их окружит со всех сторон пылающий огонь, в котором они будут закрыты.';

-- Sura 91 (الشمس)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6044, 91, 1, 'Клянусь солнцем, его сиянием, восходом и пышущим от него жаром, [[Во имя Аллаха Милостивого, Милосердного! Эта сура была ниспослана в Мекке. Она состоит из 15 айатов. В начале суры Аллах Всевышний поклялся многими Своими великими творениями, доказывающими беспредельное могущество Аллаха Всевышнего и Его единство, что тот, кто очистил свою душу от грехов верой и повиновением Аллаху, преуспеет, а тот, кто погубил душу свою неверием и совершением грехов, потерпит убыток. Аллах приводит в пример самудитов - народ Салиха, рассказав о том, что постигло их, чтобы это было назиданием и поучением всем, кто упорствует, считая посланника лжецом. Ведь когда самудиты сочли своего посланника лжецом и подрезали сухожилия у верблюдицы, Аллах погубил их всех, не опасаясь последствий их гибели и того, что постигло их, поскольку Он не отвечает за Свои деяния ни перед кем. Он подверг их заслуженному наказанию.]]' 
union select 6045, 91, 2, 'и луной, которая восходит вслед за солнцем, после его заката, и освещает темноту,' 
union select 6046, 91, 3, 'и днём, который делает солнце ярким, ничем не омрачённым,' 
union select 6047, 91, 4, 'и ночью, которая покрывает солнце и закрывает его свет,' 
union select 6048, 91, 5, 'и небом, и Великим, Всемогущим, который наилучшим образом вознёс и воздвиг его,' 
union select 6049, 91, 6, 'и землёй, и Великим, Всемогущим, который распростёр её во все стороны, сделав её пригодной для жизни,' 
union select 6050, 91, 7, 'и душой, и Тем, кто её сотворил совершенной, наделив её силой и разными способностями.' 
union select 6051, 91, 8, 'Он разъяснил ей, что такое добро и что такое зло, и наделил её способностью совершать из них то, что она пожелает.' 
union select 6052, 91, 9, 'Поистине, преуспел тот, кто очищал её повиновением Аллаху и совершением благочестивых деяний.' 
union select 6053, 91, 10, 'А тот, кто оскудил свою душу, не будучи добродетельным, и погубил в ней способность вершить добро, несомненно, потерпел убыток.' 
union select 6054, 91, 11, 'Самудиты из-за своего своеволия и несправедливости сочли своего пророка лжецом,' 
union select 6055, 91, 12, 'когда самый недостойный из них встал, намереваясь подрезать поджилки верблюдице.' 
union select 6056, 91, 13, 'Тогда посланник Аллаха Салих сказал им: "Пусть верблюдица Аллаха пасётся на земле Аллаха, и остерегайтесь отгонять её от водопоя в назначенный для неё день".' 
union select 6057, 91, 14, 'Они считали своего посланника лжецом. Они не верили его обещаниям о наказании и подрезали поджилки верблюдице. Тогда за этот грех Аллах разрушил их селение и стёр его с лица земли.' 
union select 6058, 91, 15, 'И Он не страшился последствий этого наказания, поскольку оно является справедливым воздаянием за то, что они совершили.';

-- Sura 92 (الليل)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6059, 92, 1, 'Клянусь ночью, когда она окутывает весь мир своим мраком, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 21 айата. Аллах Всевышний поклялся тремя вещами, что деяния людей различны: одни из них благочестивые, ведущие к прямому пути, другие же ведут к заблуждению. Тому, кто расходовал на пути Аллаха, был богобоязненным и искренне уверовал в Аллаха, Он поможет вершить благодеяния. А тому, кто скупился и полагал, опираясь на своё богатство, что он не нуждается в милости Аллаха и не уверовал, Аллах облегчит путь к тягостному и вечному несчастью. Его богатство не поможет ему, когда он подвергнется адскому мучению. В айатах указывается, что Аллах по Своей милости возложил на Себя задачу указать людям прямой путь и что Ему принадлежит и эта жизнь, и жизнь будущая. Он увещевал людей огнём, в который войдут несчастные нечестивцы и от которого будут спасены богобоязненные.]]' 
union select 6060, 92, 2, 'и днём, когда он сияет светом,' 
union select 6061, 92, 3, 'и Тем, кто сотворил пары - самца и самку - из всего, что плодится.' 
union select 6062, 92, 4, 'Поистине, ваши деяния различны! Одни приносят счастье тому, кто совершает их, другие же приносят несчастье.' 
union select 6063, 92, 5, 'Того, кто расходовал на пути Аллаха, был богобоязнен, удерживался от запрещённого Аллахом' 
union select 6064, 92, 6, 'и с искренним убеждением уверовал в Него,' 
union select 6065, 92, 7, 'Аллах направит по пути добра, что приведёт его к благоденствию и спокойствию.' 
union select 6066, 92, 8, 'А того, кто воздерживался, скупясь расходовать из своего имущества на пути Аллаха, и полагал, опираясь на своё богатство, что он не нуждается в том, что у Аллаха,' 
union select 6067, 92, 9, 'и не уверовал,' 
union select 6068, 92, 10, 'Мы направим к тому, что приведёт его к тягостному и вечному несчастью.' 
union select 6069, 92, 11, 'И от какого мучения избавит его богатство, из которого он скупился расходовать, если он погибнет?' 
union select 6070, 92, 12, 'Нам по Своей мудрости надлежит указать людям правильный путь.' 
union select 6071, 92, 13, 'И только Нам принадлежит власть над всем в этой и будущей жизни!' 
union select 6072, 92, 14, 'Я предостерег вас от пылающего огня,' 
union select 6073, 92, 15, 'в который войдёт и будет вечно пребывать только неверный,' 
union select 6074, 92, 16, 'который отрицал истину и отвернулся от знамений своего Господа,' 
union select 6075, 92, 17, 'и от которого будет спасён тот, кто усердно избегает неверия и совершения нечестивых поступков,' 
union select 6076, 92, 18, 'кто расходует своё богатство на пути Аллаха, совершая благочестивые деяния, кто очистится от осквернения скаредности и мерзости скупости.' 
union select 6077, 92, 19, 'Он (жертвующий) ничем не обязан никому и никому ничего не должен.' 
union select 6078, 92, 20, 'Он жертвует из своего имущества только ради Аллаха Всевышнего и снискания Его благосклонности,' 
union select 6079, 92, 21, 'и он получит от своего Господа всё, что он желает, полной мерой. И он будет доволен.';

-- Sura 93 (الضحى)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6080, 93, 1, 'Клянусь временем, когда поднимается солнце, временем активной работы, [[Во имя Аллаха Милостивого, Милосердного! Эта сура мекканского происхождения. Она состоит из 11 айатов. Сура начинается с двух клятв: с клятвы временем активности и временем спокойствия и тишины в том, что Аллах не покинул Своего посланника и не возненавидел его, а уготовил для него из достоинства и благодеяний в будущей жизни лучше, чем одаривает его в этой жизни. Потом Всевышний поклялся в том, что Он одарит его так, что он будет доволен. И события, происходившие ранее, предвещают события, которые произойдут позже. Ведь посланник был сиротой, а Аллах его приютил, был заблудшим, а Аллах наилучшим образом привёл его к прямому пути, был бедным, а Аллах избавил его от нужды, наделив его Своими благами. Далее айаты призывают почитать сирот, не гнать просящего подаяния и возвещать людям о милостях Аллаха и его благоволении.]]' 
union select 6081, 93, 2, 'клянусь ночью, когда наступает тишина и её темнота окутывает всё кругом.' 
union select 6082, 93, 3, 'что твой Господь не оставил тебя, о Мухаммад, и не возненавидел тебя,' 
union select 6083, 93, 4, 'и будущая жизнь будет для тебя лучше, чем земная жизнь.' 
union select 6084, 93, 5, 'И клянусь, что Аллах одарит тебя добром как в этой жизни, так и в жизни будущей, пока ты не будешь доволен.' 
union select 6085, 93, 6, 'Разве не нашёл Он тебя сиротой, нуждающимся в том, чтобы кто-то заботился о тебе ? И не приютил ли Он тебя, поселив у того, кто хорошо заботился о тебе?' 
union select 6086, 93, 7, 'Не нашёл ли Он тебя в растерянности и нерешительности относительно царивших вокруг тебя убеждений, не удовлетворяющих тебя, и не направил ли Он тебя на прямой путь?' 
union select 6087, 93, 8, 'Не нашёл ли он тебя бедным, нуждающимся в имуществе, и не обогатил ли тебя тем, чем наделил тебя?' 
union select 6088, 93, 9, 'Раз Мы так тебя облагодетельствовали, то сироту не унижай,' 
union select 6089, 93, 10, 'просящего подаяния не отгоняй грубо' 
union select 6090, 93, 11, 'и возвещай людям о милостях твоего Господа, благодаря Аллаха за Его милости и показывая их людям.';

-- Sura 94 (الشرح)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6091, 94, 1, 'Мы раскрыли тебе сердце тем, что направили его на прямой путь, вселив в него веру, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 8 айатов. В ней повествуется о том, что Аллах раскрыл Своему пророку сердце, сделав его местом секретов и знаний, и облегчил ему возникающие при проповеди тяготы, которые ношей давили ему спину, и поставил его имя наряду со Своим именем в основе вероисповедания и в обрядах религии. Затем в айатах речь идёт о неизменном правиле Аллаха сочетать тяготы с облегчением. Айаты призвали посланника, совершив одно благодеяние, тотчас же усердствовать в совершении других благодеяний, а также обращаться только к Аллаху. Ведь только Он в состоянии помочь ему!]]' 
union select 6092, 94, 2, 'и облегчили тебе ношу проповеди ислама, тяготившую твою спину, тем, что поддержали тебя и облегчили тебе твоё дело,' 
union select 6093, 94, 3, 'которое тяготило твою спину.' 
union select 6094, 94, 4, 'Мы возвысили твоё имя и внушили каждому из верующих произносить его вслед за Нашим именем.' 
union select 6095, 94, 5, 'Это - часть Наших милостей к тебе. Будь уверен в милости Аллаха Всевышнего. Ведь за тягостью следует большое облегчение, сочетающееся с ним!' 
union select 6096, 94, 6, 'Поистине, за тягостью следует большое облегчение!' 
union select 6097, 94, 7, 'Когда ты освободишься от призыва к исламу и от дел, связанных с "джихадом", усердно и неустанно поклоняйся Аллаху и не уставай поклоняться Ему!' 
union select 6098, 94, 8, 'Только к своему Господу обращайся с просьбой и нуждой!';

-- Sura 95 (التين)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6099, 95, 1, 'Клянусь смоковницей и маслиной, плоды которых благословенны и из которых люди извлекают много пользы, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 8 айатов. В ней Аллах поклялся двумя благословенными плодами и двумя святыми местами в том, что Он сотворил человека в самом прекрасном виде, наделив его разумом, волей и прочими совершенными качествами. Далее в айатах говорится, что человек не использует тех способностей, которыми наделил его Аллах, чтобы поклоняться Аллаху, поэтому его ступень опустилась до самого низкого уровня, за исключением тех, которые уверовали и совершали благочестивые деяния. Для них будет неиссякаемая награда. В суре порицаются те, кто не уверовал в воскресение, несмотря на доказательства могущества Аллаха и Его мудрости.]]' 
union select 6100, 95, 2, 'и клянусь горою, на которой Аллах беседовал с Мусой,' 
union select 6101, 95, 3, 'и этим городом - высокочтимой Меккой. Все, кто посещает этот город, признают его достоинства и высокочтимость; а кто войдёт в него будет чувствовать себя в полной безопасности.' 
union select 6102, 95, 4, 'Мы сотворили человеческий род наилучшим образом, в самом совершенном виде и наделили его самыми прекрасными качествами.' 
union select 6103, 95, 5, 'Потом Мы понизили его ступень и обратили его в нижайшее из низших по степени, поскольку он не выполнил то, для чего он был создан - не поклонялся Аллаху,' 
union select 6104, 95, 6, 'за исключением тех, которые уверовали и совершали благочестивые деяния. Для них будет вечная, неиссякаемая, неизмеримая награда.' 
union select 6105, 95, 7, 'Почему же ты, о человек, не уверовал в воскрешение и воздаяние после того, как стали ясными доказательства Нашего могущества творить воскрешение и воздаяние.' 
union select 6106, 95, 8, 'Разве Аллах, который сотворил всё, что Мы перечислили тебе, не Наимудрейший из судей Своим творением и созданием?';

-- Sura 96 (العلق)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6107, 96, 1, 'Читай, о Мухаммад, Откровение, начиная с произнесения имени твоего Господа. Только Он в состоянии совершить творение. [[Во имя Аллаха Милостивого, Милосердного! Сура "Сгусток" ниспослана в Мекке. Она состоит из 19 айатов. В ней содержится призыв к тому, чтобы читать и учиться, и указывается на то, что Тот, кто сотворил человека из слабой малости (сгустка крови), в силах научить его писанию, с помощью которого можно записать все знания, помогая людям понимать друг друга, и научить человека тому, чего он раньше не знал. Ведь Всевышний одарил человека знанием. В суре обращается внимание на то, что богатство и сила могут побудить человека к ослушанию Аллаха, переходу пределов дозволенного, но в конце концов всем надлежит возвратиться к Аллаху. В суре речь направлена ко всем, к кому можно обратиться. В ней - предостережение тиранам, которые отвращают от пути добра, и угроза им, что они будут схвачены за хохол и брошены в ад, и никто из помощников не спасёт их от него. Сура заканчивается призывом к повинующимся Аллаху, не внимать упрямым неверным, а поступать вопреки их желаниям, и приближаться к Господу миров повиновением Ему и свершением благочестивых деяний.]]' 
union select 6108, 96, 2, 'Он сотворил человека, обладающего соразмерным совершенным телом и знанием, из сгустка крови, в котором нет ничего, что могло бы вызвать гордость.' 
union select 6109, 96, 3, 'Продолжай читать, и твой Господь - самый великодушный - оценивает тебя должным образом и не оставит тебя без помощи.' 
union select 6110, 96, 4, 'Он - Тот, который научил человека писать с помощью калама (пера), а он до этого не знал письма.' 
union select 6111, 96, 5, 'Он научил человека тому, что никогда не приходило ему в голову.' 
union select 6112, 96, 6, 'Действительно, человек преступает пределы дозволенного' 
union select 6113, 96, 7, 'и возносится перед своим Господом, и становится высокомерным, видя себя разбогатевшим и обладающим имуществом.' 
union select 6114, 96, 8, 'Поистине, только к твоему Господу, о Мухаммад, будет возвращение всего сущего! Он воскресит их и воздаст им за их деяния.' 
union select 6115, 96, 9, 'Видел ли ты этого притеснителя, который запрещает' 
union select 6116, 96, 10, 'одному из рабов Аллаха совершать (предписанную) молитву?!' 
union select 6117, 96, 11, 'Сообщи Мне об этом нечестивом притеснителе: разве он был на правом пути,' 
union select 6118, 96, 12, 'когда запрещал молиться или призывал он к богобоязненности, когда давал такой приказ?!' 
union select 6119, 96, 13, 'Сообщи Мне о состоянии этого воспрещающего молиться, когда он отрицает то, с чем послан посланник, и отворачивается от веры, и не совершает благочестивых деяний.' 
union select 6120, 96, 14, 'Неужели он не знает, что Аллах наблюдает за его деяниями и воздаст ему за них?!' 
union select 6121, 96, 15, 'Пусть остерегается тот, кто запрещает молиться Нашему рабу. Если он не удержится от своего заблуждения, то Мы непременно жестоко схватим его за хохол и ввергнем в адский огонь,' 
union select 6122, 96, 16, 'за хохол, обладатель которого лжец и грешник, и это отражается на его лице.' 
union select 6123, 96, 17, 'Тогда пусть он просит свою родню и сообщников помочь ему в этой и будущей жизни.' 
union select 6124, 96, 18, 'Мы позовём Своих воинов, чтобы они поддержали Мухаммада и тех, кто с ним, и бросили этого заблудшего и его сообщников в ад.' 
union select 6125, 96, 19, 'Пусть удержится этот заблудший и не повинуйся ему в том, что он запрещает тебе, а продолжай совершать молитвы и постоянно падать ниц перед своим Господом, приближаясь к Нему!';

-- Sura 97 (القدر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6126, 97, 1, 'Мы ниспослали Коран в ночь "аль-Кадр" величия и достоинства. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 5 айатов. В этой суре говорится о достоинстве Корана и ночи, в которую он был ниспослан, и указывается, что она лучше тысячи месяцев и что в эту ночь нисходят ангелы и Джибрил по велению своего Господа для исполнения Его повелений. В эту ночь воцаряется мир и нет ни вреда, ни зла до появления зари.]]' 
union select 6127, 97, 2, 'Откуда тебе знать, что такое ночь величия и достоинства?!' 
union select 6128, 97, 3, 'Ночь величия и достоинства лучше тысячи месяцев благодаря тому, что именно в эту ночь ниспослан Священный Коран.' 
union select 6129, 97, 4, 'В ночь величия ангелы и Джибрил нисходят на землю с дозволения их Господа с Его повелениями.' 
union select 6130, 97, 5, 'В ночь величия воцаряется мир. Нет ни вреда, ни зла до появления зари!';

-- Sura 98 (البينة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6131, 98, 1, 'Те, которые не уверовали в Аллаха и Его посланника из евреев, христиан и многобожников, не расставались со своим невежеством и неведением истины, пока к ним не явилось ясное знамение и веское доказательство - [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 8 айатов. Людям Писания (евреям и христианам) было известно из своих Писаний, какими качествами будет обладать последний пророк - печать пророков, - и от них многобожники узнали об этих качествах. Поэтому им надлежит уверовать в него, когда Аллах пошлёт его к ним. Но когда посланник Аллаха был послан к ним, поддержанный Кораном, между ними возникли разногласия, и нарушили они своё обещание. А люди Писания в этом хуже многобожников, и их грех ещё более мерзок. В будущей жизни им всем будет уготован адский огонь, где они будут вечно пребывать. Верующие, обладающие высокими достоинствами и совершающие благодеяния, являются наилучшими из Божьих созданий. Воздаянием для них будет вечное пребывание в раю и то, что они будут довольствоваться благами и тем, что их желания исполнились. Это блаженство для того,кто был богобоязнен.]]' 
union select 6132, 98, 2, 'посланник от Аллаха, который читает им наизусть пречистые от лжи свитки,' 
union select 6133, 98, 3, 'в которых содержатся правдивые, правильные и истинные предписания.' 
union select 6134, 98, 4, 'Те, которым даровано Писание, из евреев и христиан, разошлись лишь только после того, как к ним пришло ясное знамение, доказывающее, что Мухаммад является обещанным посланником Аллаха, упомянутым во всех их Писаниях.' 
union select 6135, 98, 5, 'То, что было им предписано, имело только одну цель: искренне поклоняться Аллаху Единому, отворачиваясь от лжи и придерживаясь истины, регулярно и должным образом совершая предписанную (ритуальную) молитву и раздавая закят. Это и является истинной религией.' 
union select 6136, 98, 6, 'Поистине, те, которые не уверовали и не приняли ислам из людей Писания и многобожников, будут вечно пребывать в адском огне и не выйдут из него. Они являются наихудшими из творений по своему вероучению и по своим деяниям.' 
union select 6137, 98, 7, 'Поистине, те, которые уверовали в Аллаха и Его посланника и совершали благочестивые деяния, являются наилучшими из созданий по своему вероучению и своим деяниям.' 
union select 6138, 98, 8, 'Воздаянием для них в будущей жизни за то, что они уверовали и совершали благочестивые деяния, будут райские сады, в которых текут реки, и там они вечно пребудут. Аллах принял от них их деяния, и они благодарили Его за Его милости и благодеяние к ним. Это воздаяние тем, кто, страшась наказания от своего Господа, уверовал и творил благочестивые деяния.';

-- Sura 99 (الزلزلة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6139, 99, 1, 'Когда земля придёт в резкое движение и задрожит, содрогаясь до предела, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Медине. Она состоит из 8 айатов. Все айаты этой суры посвящены событиям Судного дня. В них говорится о землетрясении, когда земля выбросит изнутри все свои сокровища и мертвецов, когда человек с удивлением спросит о том, что внезапно поразило его, и когда люди восстанут и разойдутся из своих могил для воздаяния.]]' 
union select 6140, 99, 2, 'и извергнет изнутри все сокровища и мертвецов,' 
union select 6141, 99, 3, 'и человек спросит в удивлении и страхе: "Почему земля сотрясается и извергает всё, что внутри неё? Неужели наступил Судный час?"' 
union select 6142, 99, 4, 'В тот День земля поведает человеку о том, что привело его в ужас, -' 
union select 6143, 99, 5, 'что его Наставник и Творец повелел ей сотрястись и задрожать, и она немедля поспешила повиноваться Его повелению.' 
union select 6144, 99, 6, 'В тот День люди стремительно разойдутся из своих могил для расплаты и воздаяния, которые Аллах обещал им.' 
union select 6145, 99, 7, 'Кто совершил на вес пылинки добра, тот увидит его в свитке своих деяний, и Аллах воздаст ему за него.' 
union select 6146, 99, 8, 'Кто совершил на вес пылинки зла, тот также увидит его, и ему воздастся за него. Ведь Аллах не поступает несправедливо ни с кем.';

-- Sura 100 (العاديات)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6147, 100, 1, 'Клянусь конями тех, кто сражается на пути Аллаха, конями, скачущими, задыхаясь от быстрого бега. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 11 айатов. В начале этой суры Аллах Всевышний поклялся конями тех, кто сражается на пути Аллаха, что человек слишком неблагодарен своему Господу за милость, которую Он ему оказал, и в будущей жизни он сам будет свидетельствовать против себя в том, что он совершил. Далее говорится, что человек из-за сильной любви к богатству скупится расходовать его и стремится к его накоплению. В конце суры Аллах напомнил людям о воскрешении, обращая их внимание на расплату и воздаяние.]]' 
union select 6148, 100, 2, 'Клянусь конями, которые высекают искры из земли своими копытами, когда они быстро мчатся,' 
union select 6149, 100, 3, 'которые налетают на врага на заре перед восходом солнца,' 
union select 6150, 100, 4, 'которые поднимают густую пыль во вражеском лагере.' 
union select 6151, 100, 5, 'Они поднимают пыль в середине вражеского лагеря, чтобы охватили врага ужас и страх.' 
union select 6152, 100, 6, 'Поистине, человек слишком неблагодарен своему Господу за Его несчётные милости к нему!' 
union select 6153, 100, 7, 'И, поистине, он в будущей жизни будет свидетельствовать против самого себя, признавая свои грехи.' 
union select 6154, 100, 8, 'И, поистине, он из-за своей любви к богатству, стремления сохранить его скупится израсходовать из него часть, которую предписано раздавать.' 
union select 6155, 100, 9, 'Неужели он не знает, каков будет его конец? Не знает, что когда Аллах воскресит тех, кто в могилах,' 
union select 6156, 100, 10, 'и будет собрано всё, что в их сердцах, - а оно записано в свитках записи их деяний, - из добра, которое приобрели, и зла, которое совершили,' 
union select 6157, 100, 11, 'что, поистине, их Наставник и Творец в этот День - День воскрешения и расплаты - осведомлён о всех их деяниях и воздаст им за них?!';

-- Sura 101 (القارعة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6158, 101, 1, 'Сокрушающая беда - воскресение, которое начнётся при первом трубном звуке и завершится Судом над людьми. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке, она состоит из 11 айатов. Эта Священная сура начинается с устрашения сокрушающей бедой, которая громко и сильно ударит по слуху людей и оглушит их. Затем в суре говорится о некоторых событиях, которые произойдут в День воскресения с людьми и горами. В ней особое внимание уделено рассказу о людях, чья чаша добрых деяний опустится вниз (поскольку их добрые деяния перевесят злодеяния), и о людях, чья чаша весов окажется легче (поскольку их злодеяния перевесят благочестивые дела).]]' 
union select 6159, 101, 2, 'Как оно удивительно, величественно, страшно и ужасно!' 
union select 6160, 101, 3, 'Откуда тебе знать, какие ужасы и страх оно наведёт на людей?!' 
union select 6161, 101, 4, 'Это случится в тот День, когда люди во время их воскрешения будут как разлетающиеся повсюду и сбивающие друг друга направо и налево слабые униженные мотыльки.' 
union select 6162, 101, 5, 'Когда горы станут как цветная расщипанная шерсть, их части разделятся и развеются по воздуху во все стороны.' 
union select 6163, 101, 6, 'Тогда тому, чья чаша добрых деяний опустится вниз, поскольку его благочестивые деяния перевесят дурные,' 
union select 6164, 101, 7, 'будет блаженство и счастливая жизнь, которой он будет доволен.' 
union select 6165, 101, 8, 'А тому, чья чаша добрых деяний на весах будет легче, поскольку его злодеяния больше, чем благочестивые деяния,' 
union select 6166, 101, 9, 'пристанищем будет адский огонь.' 
union select 6167, 101, 10, 'А откуда тебе знать, что такое адская пропасть?' 
union select 6168, 101, 11, 'Это - пылающий огонь, жар которого не сравнится ни с каким другим огнём, сколько бы его ни разжигали и сколько бы топлива в него ни бросали!';

-- Sura 102 (التكاثر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6169, 102, 1, 'Превознесение друг перед другом детьми и помощниками, хвастовство богатством, подсчётом своего имущества и знатным происхождением отвлекали вас от исполнения предписаний Аллаха и повиновения Ему, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 8 айатов. В этой суре порицаются те, которых охватила страсть к приумножению (детей и имущества), отвратив их от выполнения своего долга перед Аллахом и исполнения Его предписаний. В ней содержится предупреждение и угроза для них, что они непременно узнают, каковы будут последствия их пренебрежения предписаниями Аллаха. Сура устрашает людей тем, что они увидят своими глазами адский огонь и будут спрошены о наслаждениях и благах их земной жизни.]]' 
union select 6170, 102, 2, 'пока не постигла вас смерть.' 
union select 6171, 102, 3, 'Вы непременно узнаете последствие вашего невежества и пренебрежения.' 
union select 6172, 102, 4, 'И опять же, вы непременно узнаете последствие ваших деяний.' 
union select 6173, 102, 5, 'И, действительно, если бы вы истинно знали, какое наказание постигнет вас, то вы устрашились бы приумножать (детей и имущество) и приготовились бы к вашей будущей жизни.' 
union select 6174, 102, 6, 'Клянусь вам, о люди, и утверждаю, что вы увидите пылающий огонь!' 
union select 6175, 102, 7, 'И ещё раз клянусь и утверждаю, что вы непременно и действительно увидите его воочию!' 
union select 6176, 102, 8, 'И клянусь и утверждаю, что вас непременно спросят о роскошной жизни и благоденствии, которыми вы наслаждались в земной жизни!';

-- Sura 103 (العصر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6177, 103, 1, 'Клянусь временем, в которое происходит много чудесных явлений и назиданий, [[Во имя Аллаха Милостивого, Милосердного! Сура "Время" ниспослана в Мекке и состоит из 3 айатов. В этой суре Аллах - хвала Ему! - поклялся временем, потому что в течение его происходят чудесные явления и назидания, которые указывают на могущество Аллаха и Его мудрость в том, что человек несёт убытки в своих делах, кроме верующих, которые совершают благочестивые деяния, побуждая друг друга придерживаться истины, т. е всего доброго, побуждая друг друга к терпению, выполняя то, что им велено, и удерживаясь от запретного.]]' 
union select 6178, 103, 2, 'в том, что каждый человек бывает в каком-то убытке из-за того, что он руководствуется нечестивыми прихотями и страстями,' 
union select 6179, 103, 3, 'за исключением тех, которые уверовали в Аллаха, совершали благочестивые деяния, соблюдали и исполняли предписания Аллаха и заповедали друг другу придерживаться истины в своих убеждениях, словах и делах, и заповедали друг другу терпеть трудности, стоящие перед тем, кто придерживается религии. Они будут спасены и не понесут урона, и преуспеют в этой и в будущей жизни.';

-- Sura 104 (الهمزة)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6180, 104, 1, 'Сильное мучительное наказание и гибель тем, кто настойчиво порочит людей словами или жестами и оскверняет их честь, [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и состоит из 9 айатов. Эта сура содержит серьёзное предупреждение и угрозу тем, кто привык настойчиво порочить людей жестами или словами, накопил огромное состояние и, подсчитывая его, хвастается им. Они думают, что богатство гарантирует им бессмертие в земной жизни. В ней содержится угроза, что они будут ввергнуты в разожжённый огонь, который уничтожит их тела и сердца, сомкнётся над ними, и они будут заперты в нём. В нём они будут связаны цепями и оковами и не смогут двигаться или спастись от него.]]' 
union select 6181, 104, 2, 'кто накопил огромное состояние и раз за разом, наслаждаясь, подсчитывал его из-за любви к нему.' 
union select 6182, 104, 3, 'Он полагает, что это богатство принесёт ему бессмертие и избавит его от любого вреда в этой жизни.' 
union select 6183, 104, 4, 'Пусть он удерживается думать так! Клянусь Аллахом, что из-за его нечестивого деяния, он будет ввергнут в адский огонь, который уничтожает всё, что брошено в него.' 
union select 6184, 104, 5, 'Откуда тебе знать, что такое сокрушающий огонь?!' 
union select 6185, 104, 6, 'Это воспламенённый огонь Аллаха, который по Его велению вечно будет разожжённым,' 
union select 6186, 104, 7, 'который дойдёт до сердец и охватит их.' 
union select 6187, 104, 8, 'Они, связанные, будут заперты в этом огне и будут привязаны к воздвигнутым столбам,' 
union select 6188, 104, 9, 'и не смогут даже пошевелиться, и не будет им никакого спасения от него.';

-- Sura 105 (الفيل)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6189, 105, 1, 'Ты уже, о Мухаммад, достоверно узнал, что твой Господь сделал с владельцами слона, которые намеревались напасть на Запретный дом. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке и состоит из 5 айатов. Аллах рассказывает своему посланнику - да благословит его Аллах и приветствует! - о владельцах слона, которые намеревались уничтожить Запретный дом Аллаха, и обращает его внимание на содержащееся в этом рассказе назидание, которое доказывает могущество Всевышнего и Его возмездие тем, кто покушается на Его святыни. Ведь Аллах направил против них из Своего воинства того, кто сокрушил их и лишил их разума. И остался от них только след, подобный шелухе пшеницы, в которой уже нет зерна. В этой Священной суре рассказывается о походе Абрахи аль-Ашрама аль-Хабашии, который направился из Йемена в Мекку с целью разрушить Каабу, чтобы отвратить арабских паломников от неё. Он собрал многочисленную армию, часть которой ехала на слонах. Эта армия направилась в Хиджаз и расположилась в местечке аль-Магмас, находящемся в двух третях фарсаха от Мекки на пути в ат-Таиф, где произошли стычки между армией Абрахи и арабами. Но этот поход закончился провалом из-за многочисленных трудностей, которые они встретили со стороны йеменских и хиджазских племён, и из-за распространения болезни среди солдат, и благодаря тому, о чём рассказывается в этой Священной суре. Он вернулся в свою страну, потеряв большую часть своей армии и не достигнув своей цели. Этот поход, который произошёл в 570 или 571 г. н.э. вошёл в календарь арабского доисламского Хиджаза под названием "год слона". И сказали, что посланник родился в этом же году.]]' 
union select 6190, 105, 2, 'Ты уже узнал, что Аллах отвёл их попытку и стремление разрушить Каабу, сделав их усилия тщетными, и они не достигли своей цели.' 
union select 6191, 105, 3, 'Аллах направил на них из своего воинства птиц, которые налетали на них стаями - одна за другой - и окружили их со всех сторон,' 
union select 6192, 105, 4, 'и бросали на них адские камни,' 
union select 6193, 105, 5, 'и превратил их в подобие листьев растения, источенного вредителями.';

-- Sura 106 (قريش)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6194, 106, 1, 'Курайшитам понравились поездки - [[Во имя Аллаха Милостивого, Милосердного! Сура "Курайш" ниспослана в Мекке. Она состоит из 4 айатов. В ней указывается, что Аллах был милостивым к курайшам, даровав им Свой Запретный дом, который Он защитил от врагов. Он поселил их у этого Дома, обеспечив им безопасность и достоинство; и они совершали путешествия по торговым делам, отправляясь с караванами, зимой в Йемен, а летом в Шам (в Сирию). Никто не угрожал им, и никто не нападал на них во время этих поездок, в то время как люди, жившие в ближайших окрестностях, подвергались грабительству. Курайшиты должны были за эту милость поклоняться Тому, кто накормил их, избавив их от голода и страха.]]' 
union select 6195, 106, 2, 'зимой в Йемен, а летом в Шам (Сирию), которые они регулярно совершали в полной безопасности и спокойствии, чтобы вести торговлю и получать от неё удел.' 
union select 6196, 106, 3, 'Пусть они искренне поклоняются Господу этого Запретного дома, который облегчил им эти поездки' 
union select 6197, 106, 4, 'и накормил их, избавив от голода, - ведь они жили в долине, где нет посевов, и избавил их от страха, тогда как люди, жившие в окрестностях, подвергались грабительству.';

-- Sura 107 (الماعون)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6198, 107, 1, 'Узнал ли ты того, кто отрицает расплату и воздаяние в будущей жизни?! [[Во имя Аллаха Милостивого, Милосердного! Сура "Милостыня" ниспослана в Мекке. Она состоит из 7 айатов. В этой суре говорится о том, кто отрицает воздаяние в будущей жизни и приведены некоторые его качества: он оскорбляет сироту, обращается с ним грубо, не воспитывая его, а из жестокости, не побуждает никого ни словом, ни делом накормить бедных, поскольку он скуп и не расходует из того, что имеет. Потом в суре говорится о другой категории людей, похожих на тех, кто отрицает воздаяние. Это люди, которые небрежно относятся к предписанным молитвам и совершают их не должным образом - искренне , - а только для вида. Они лицемерны во всех своих деяниях и не помогают нуждающимся. В суре содержится предупреждение этим людям о том, что им грозит бедствие и гибель, чтобы они отказались от своего заблуждения.]]' 
union select 6199, 107, 2, 'Если хочешь знать, кто он, то ведь он тот, кто гонит сироту жестоко, унижает и притесняет его' 
union select 6200, 107, 3, 'и не призывает к тому, чтобы накормить бедняков.' 
union select 6201, 107, 4, 'Гибель тем молящимся,' 
union select 6202, 107, 5, 'которые обладают вышеуказанными качествами и небрежно совершают свои молитвы, которые не приносят им никакой пользы,' 
union select 6203, 107, 6, 'которые, лицемеря, совершают свои деяния напоказ, для вида перед людьми, чтобы люди считали их достойными и хвалили их,' 
union select 6204, 107, 7, 'и отказываются делать добро людям и помогать им.';

-- Sura 108 (الكوثر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6205, 108, 1, 'Поистине, Мы даровали тебе вечное обильное благо в этой и в будущей жизни. [[Во имя Аллаха Милостивого, Милосердного! Сура "аль-Каусар" ниспослана в Мекке. Она состоит из 3 айатов. В ней Аллах напоминает своему посланнику - да благословит его Аллах и приветствует! - о том, что Он наделил его великими благами и оказал ему великие милости как в этой, так и в будущей жизни. Он потребовал от него постоянно и искренне возносить молитву только Ему и приносить Ему жертвы, закалывая самых лучших жертвенных животных в знак благодарности за оказанную ему милость и достоинство. Сура заканчивается радостной вестью пророку - да благословит его Аллах и приветствует! - его недруг лишён всякого блага.]]' 
union select 6206, 108, 2, 'Раз Я даровал тебе это благо, то постоянно и искренне возноси молитву только своему Господу и закалывай жертвенных животных в знак благодарности Аллаху за дарованное тебе достоинство и за наделение тебя благами.' 
union select 6207, 108, 3, 'Поистине, тот, кто ненавидит тебя, лишён всякого блага!';

-- Sura 109 (الكافرون)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6208, 109, 1, 'Скажи, о Мухаммад: "О вы, неверные, которые настойчиво упорствуете в своём неверии! [[Во имя Аллаха Милостивого, Милосердного! Сура "Неверные" ниспослана в Мекке. Она состоит из 6 айатов. В этой суре Аллах приказал Своему посланнику - да благословит его Аллах и приветствует! - положить конец алчности неверных, когда они торговались с ним о его религии - религии истины. Ведь он будет и впредь поклоняться Аллаху, кроме которого нет другого божества, а они будут поклоняться своим богам, которые никак не могут заменить истину. У них своя вера, которую, подражая своим предкам, они исповедуют, а у него своя, которую Аллах выбрал и одобрил для него.]]' 
union select 6209, 109, 2, 'Я не поклоняюсь помимо Аллаха тому, чему вы поклоняетесь.' 
union select 6210, 109, 3, 'А вы не поклоняетесь Единому Аллаху, которому я поклоняюсь.' 
union select 6211, 109, 4, 'Я же не поклоняюсь тому, чему вы поклоняетесь, поскольку вы многобожники.' 
union select 6212, 109, 5, 'И вы не поклоняетесь моему Богу, которому я поклоняюсь. Ведь я исповедую единобожие.' 
union select 6213, 109, 6, 'У вас - ваша вера, которую вы исповедуете, а у меня - моя, которую Аллах выбрал и одобрил для меня.';

-- Sura 110 (النصر)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6214, 110, 1, 'Когда Аллах поможет тебе и верующим одержать победу над многобожниками и взять Мекку, [[Во имя Аллаха Милостивого, Милосердного! Сура "Помощь" ниспослана в Медине. Она состоит из 3 айатов. В этой суре Аллах потребовал от Своего посланника - да благословит его Аллах и приветствует, - чтобы он, когда Аллах поможет ему и верующим одержать победу над многобожниками и вступить в Мекку и когда он увидит, что люди толпами будут принимать ислам, после того как ислам утвердится, возьмёт верх (над другими религиями), и будет завершён Аллахом, воздал хвалу своему Господу и превознёс Его, отвергая от Него всё, что не подобает Его величию, и попросил у Него прощения для себя и для верующих. Ведь Он - Прощающ, принимает покаяние от Своих рабов и прощает им грехи!]] [[В этой суре, как пишут комментаторы, указывается на взятие Мекки. Главной причиной взятия Мекки является то, что курайшиты нарушили перемирие, заключённое в аль-Худайбийи, напав на племя Хузаа, которое заключило договор с пророком - да благословит его Аллах и приветствует! Племя Курайш поддержало "Бани Бакр" против Хузаи. Тогда пророк счёл, что в ответ на нарушение курайшитами обета, он обязан взять Мекку. Он подготовил сильную армию, в состав которой вошли десять тысяч воинов и направился в Мекку в месяц Рамадан 8 года хиджры (в декабре 630 г.). Пророк приказал своим воинам не воевать против мекканцев, если они не будут принуждены этого сделать. Аллах соизволил, чтобы пророк и его войска вошли в Мекку без боя. Так он смог одержать самую крупную победу в истории ислама, победу без ведения боевых действий и без кровопролития. Взятие Мекки имело очень большое религиозное и политическое значение. Ведь перестала существовать твердыня поклонения идолам, когда были разрушены все идолы и уничтожены статуи и изображения, которые были в Каабе. Когда жители Мекки приняли ислам, пророк - да благословит его Аллах и приветствует! - смог победить все остальные племена Хиджаза, в которых преобладали языческие пристрастия аль-Джахилии (доисламской эпохи), как Хавазин и Сакиф. Аллах помог ему заложить основы и столпы арабского государства под знаменем ислама.]]' 
union select 6215, 110, 2, 'и увидишь, что люди будут толпами принимать веру Аллаха (ислам),' 
union select 6216, 110, 3, 'возблагодари Господа своего и воздай Ему хвалу, и попроси у Него прощения для себя и для твоей общины. Поистине, Он - прощающ и принимает покаяние от Своих рабов!';

-- Sura 111 (المسد)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6217, 111, 1, 'Да погибнут обе руки Абу Лахаба, которыми он причинял мусульманам вред, да погибнет он вместе с ними! [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 5 айатов. Эта сура начинается сообщением о гибели Абу Лахаба - врага Аллаха и Его посланника - и о том, что ничто не спасёт его от гибели: ни богатство, ни высокое положение, ни что-либо другое. В суре содержится угроза Абу Лахабу, что он в будущей жизни будет ввергнут в пылающий огонь, где он будет гореть. Такому же мучению подвергнется и его жена, для которой приготовлен ещё и другой вид мучения: вокруг её шеи будет завязана верёвка, за которую её будут тащить в огонь для ужесточения наказания за то, что она причиняла посланнику вред и стремилась оскорбить его и опорочить его пророческую миссию.]]' 
union select 6218, 111, 2, 'Не спасли его от наказания Аллаха ни его богатство, которое он накопил, ни его высокое положение, которое он приобрёл.' 
union select 6219, 111, 3, 'Он будет ввергнут в пылающий огонь, где он будет гореть.' 
union select 6220, 111, 4, 'В огонь, как и он, войдёт его жена, которая клеветала на людей, сея раздор среди них.' 
union select 6221, 111, 5, 'На шее у неё будет верёвка из пальмовых волокон для большего мучения.';

-- Sura 112 (الإخلاص)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6222, 112, 1, 'Скажи, о Мухаммад, тем, которые, издеваясь, сказали, чтобы ты описал им твоего Господа: "Он - Аллах Единый и единственный. И нет у Него сотоварищей. [[Во имя Аллаха Милостивого, Милосердного! Эта сура ниспослана в Мекке. Она состоит из 4 айатов. Пророка - да благословит его Аллах и приветствует! - спросили о его Господе. И в этой суре ему приказано ответить, что Он - Обладатель всех совершенных качеств, Он - Единый и единственный. К Нему постоянно обращаются за помощью в нужде. Он не нуждается ни в ком. Ему нет подобного и нет похожего на Него. Он не родил и не был рождён, и нет среди Его творений равного Ему или подобного Ему.]]' 
union select 6223, 112, 2, 'Аллах, к которому одному обращаются в нужде и для удовлетворения просьб.' 
union select 6224, 112, 3, 'У Него нет детей, Он не был рождён,' 
union select 6225, 112, 4, 'и нет Ему равного или подобного".';

-- Sura 113 (الفلق)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6226, 113, 1, 'Скажи: "Прибегаю к Господу рассвета, который наступает после ухода ночи, прося у Него защиты [[Во имя Аллаха Милостивого, Милосердного! Сура "Рассвет" ниспослана в Мекке. Она состоит из 5 айатов. В этой суре рекомендуется пророку - да благословит его Аллах и приветствует! - обращаться к защите своего Господа и прибегать к Нему, ища убежища от всякого из Его творений, кто может причинить зло, и от зла ночи, когда она темнеет, поскольку ночью души людей испытывают одиночество и беспокойство и трудно избавиться от её вреда и от зла тех нечестивцев, которые стремятся сеять раздор среди людей и подрывать связь между ними, и от зла завистника, который желает, чтобы другие рабы Аллаха лишились милости и благоденствия, которыми Аллах наделил их.]]' 
union select 6227, 113, 2, 'от злотворности тех из творений Аллаха, кто способен на зло, и от зла которых может защитить только Тот, кто властен над ними;' 
union select 6228, 113, 3, 'от зла ночи, когда её темнота становится мрачной;' 
union select 6229, 113, 4, 'от зла того, кто стремится сеять раздор между людьми;' 
union select 6230, 113, 5, 'от зла завистника, который желает, чтобы другие люди лишились милости и благоденствия.';

-- Sura 114 (الناس)
INSERT INTO `ru_muntahab` (`index`, `sura`, `aya`, `text`) 
select 6231, 114, 1, 'Скажи: "Прибегаю к Господу людей и Вершителю их дел, [[Во имя Аллаха Милостивого, Милосердного! Сура "Люди" ниспослана в Мекке. Она состоит из 6 айатов. В этой суре Аллах Всевышний приказывает Своему пророку - да благословит его Аллах и приветствует! - прибегать к Нему, прося у Него защиты от большого зла, которое многие люди не замечают, поскольку оно проистекает из их страстей и нечестивых прихотей и толкает их к совершению того, что Аллах запретил им. Это зло шайтана, из людей или джиннов, который искушает человека, исчезая при упоминании имени Аллаха, будь он скрыт от глаз или видим для них, и который прикрывает своё искушение хитростью и обманом.]]' 
union select 6232, 114, 2, 'Властелину всех людей, имеющему полную власть над ними - правителями и подвластными,' 
union select 6233, 114, 3, 'Богу людей, которому они полностью подчиняются, и Он властен делать с ними всё, что желает,' 
union select 6234, 114, 4, 'от зла того, кто искушает людей, побуждая их совершать грехи, и исчезает, если прибегаешь к Аллаху, прося защиты от него,' 
union select 6235, 114, 5, 'который незаметно искушает сердца людей, внушая им то, что их совратит и отвратит от прямого пути,' 
union select 6236, 114, 6, 'будь искуситель джинном или человеком.';


